-- MySQL dump 10.9
--
-- Host: localhost    Database: edict
--
-- Created from: EDICT, EDICT_SUB(P), EDICTEXT Japanese-English Electronic Dictionary Files/Copyright Electronic Dictionary Research & Development Group - 2006/
-- Created: 2006-05-31
-- MySQL conversion by Kyle Hasegawa
--
-- ------------------------------------------------------
-- Server version	4.1.12-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `edict`
--

DROP TABLE IF EXISTS `edict`;
CREATE TABLE `edict` (
  `id` int(11) NOT NULL auto_increment,
  `kanji` varchar(60) collate utf8_unicode_ci default NULL,
  `kana` varchar(60) collate utf8_unicode_ci default NULL,
  `english` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `edict`
--


/*!40000 ALTER TABLE `edict` DISABLE KEYS */;
LOCK TABLES `edict` WRITE;
INSERT INTO `edict` VALUES (1,'ヽ','くりかえし','(n) repetition mark in katakana'),
	(2,'ヾ','くりかえし','(n) voiced repetition mark in katakana'),
	(3,'ゝ','くりかえし','(n) repetition mark in hiragana'),
	(4,'ゞ','くりかえし','(n) voiced repetition mark in hiragana'),
	(5,'〃','おなじく','(n) ditto mark'),
	(6,'仝','どうじょう','(n) \"as above\" mark'),
	(7,'々','くりかえし','(n) repetition of kanji (sometimes voiced)'),
	(8,'〆','しめ','(n) end or closure mark'),
	(9,'〆切','しめきり','(n) closing/cut-off/end/deadline/Closed/No Entrance'),
	(10,'〆切り','しめきり','(n) closing/cut-off/end/deadline/Closed/No Entrance'),
	(11,'〆切日','しめきりび','(n) time limit/closing day/deadline'),
	(12,'〆粕','しめかす','(n) oil cake/scrap cake'),
	(13,'〇','かんすうじゼロ','(n) \"kanji\" zero'),
	(14,'〇','まる','(iK) (n) circle (sometimes used for zero)'),
	(15,'ー','ちょうおん','(n) long vowel mark (usually only used in katakana)'),
	(16,'＠','アットマーク','(n) \"at\" mark'),
	(17,'＠','ナルト','(n) \"at\" mark'),
	(18,'○','かんすうじゼロ','(iK) (n) \"kanji\" zero'),
	(19,'○','まる','(n) circle (sometimes used for zero)'),
	(20,'※','こめじるし','(n) rice symbol/note (supplementary information) symbol/symbol with an \"x\" and four dots'),
	(21,'〒','ゆうびんきごう','(n) (abbr) (Japanese) postal symbol/post office/post/postal service/mail'),
	(22,'１１０番','ひゃくとおばん','(n) police emergency tel. no. (in Japan)'),
	(23,'１１９番','ひゃくじゅうきゅうばん','(n) ambulance and fire brigade emergency tel. no. (in Japan)'),
	(24,'２０００年問題','にせんねんもんだい','(n) Y2K bug/year 2000 problem'),
	(25,'２０００年問題対策済み','にせんねんもんだいたいさくすみ','(n) Y2K compliant'),
	(26,'２本立て映画','にほんたてえいが','(n) double feature (movie)'),
	(27,'３角形','さんかくけい','(n,adj-no) triangle/three-cornered polygon'),
	(28,'３角形','さんかっけい','(n,adj-no) triangle/three-cornered polygon'),
	(29,'３本立て映画','さんぼんたてえいが','(n) triple feature (movie)'),
	(30,'４当５落','よんとうごらく','(exp) sleep four hours pass, sleep five hours fail/four-pass, five fail'),
	(31,'ＡＢＣ順','ええびいしいじゅん','(n) alphabetical order'),
	(32,'ＡＢＣ順','エービーシーじゅん','(n) alphabetical order'),
	(33,'ＡＢＣ順に','ええびいしいじゅんに','(adv) in alphabetical order'),
	(34,'ＡＢＣ順に','エービーシーじゅんに','(adv) in alphabetical order'),
	(35,'ＡＬＳ','エーエルエス','(n) (abbr) amyotrophic lateral sclerosis (ALS)'),
	(36,'Ｃ＋＋言語','シープラスプラスげんご','(n) C++/C plus plus'),
	(37,'ＣＤプレーヤー','シーディープレーヤー','(n) CD player'),
	(38,'ＤＲＳ理論','でぃーあーるえすりろん','(n) discourse representation structure theory'),
	(39,'ＧＢ理論','じーびーりろん','(n) government-binding theory/government and binding theory'),
	(40,'Ｈな映画','エッチなえいが','(n) pornographic film/salacious film'),
	(41,'Ｊカーブ効果','ジェーカーブこうか','(n) J-curve effect'),
	(42,'ＮＧ','エヌジー','(n) (1) NG/no good/(2) gaffe or \"blooper\" in TV or movies'),
	(43,'Ｎ響','エヌきょう','(n) (abbr) NHK Symphony Orchestra'),
	(44,'','Ｏバック','(n) O-back/skirt with peek-a-boo hole in rump'),
	(45,'ＱＴ延長症候群','きゅうちーえんちょうしょうこうぐん','(n) long QT syndrome'),
	(46,'','ＲＳ２３２ケーブル','(n) rs232 cable'),
	(47,'ＳＬ','エスエル','(n) steam locomotive'),
	(48,'ＴＰＯ','ティーピーオー','(n) time, place, occasion/TPO'),
	(49,'','Ｔシャツ','(n) T-shirt'),
	(50,'','Ｔバック','(n) T-back/bikini thong'),
	(51,'Ｗ杯','ダブルはい','(n) World Cup (soccer)'),
	(52,'Ｘ線','えっくすせん','(n) X-ray'),
	(53,'ああ見えても','ああみえても','(exp) despite appearances'),
	(54,'ああ言えばこう言う','ああいえばこういう','(exp) to rationalize/to rationalise'),
	(55,'あいうえお順','あいうえおじゅん','(n) aiueo-order/(table) index based on the kana syllabary order'),
	(56,'あいさつ回り','あいさつまわり','(n) New Year courtesy calls'),
	(57,'あいた口が塞がらぬ','あいたくちがふさがらぬ','(exp) to be surprising/to be shocking/to be jaw-dropping'),
	(58,'あいた口も塞がらぬ','あいたくちもふさがらぬ','(v5n) to be surprising/to be shocking/to be jaw-dropping'),
	(59,'','あいつら','(n) (uk) they'),
	(60,'あいの子','あいのこ','(n) person of mixed parentage (derogatory)/crossbreed/Eurasian/mulatto/hybrid'),
	(61,'あいの手','あいのて','(io) (n) interlude/accompaniment/sideshow/strain of music'),
	(62,'あい昧','あいまい','(adj-na,n) vague/ambiguous/unclear'),
	(63,'あい路','あいろ','(n) defile/narrow path/bottleneck'),
	(64,'あうんの呼吸','あうんのこきゅう','(n) the harmonizing, mentally and physically, of two parties engaged in an activity'),
	(65,'あえ物','あえもの','(n) (food) chopped fish, shellfish or vegetables, dressed with (miso or other) sauce'),
	(66,'','あおば','(n) regular (stops at every station) Touhoku-line Shinkansen'),
	(67,'','あおり','(n) hinged panels on trucks for loading, etc.'),
	(68,'あお向け','あおむけ','(n) face up'),
	(69,'','あかん','(osb:) (int,n) useless/no good/hopeless'),
	(70,'','あかんべ','(int,n) facial gesture of pulling one\'s eyelid down and sticking out one\'s tongue'),
	(71,'','あかんべえ','(int,n) facial gesture of pulling one\'s eyelid down and sticking out one\'s tongue'),
	(72,'','あかんべえい','(int,n) facial gesture of pulling one\'s eyelid down and sticking out one\'s tongue'),
	(73,'あか抜ける','あかぬける','(v1) to refine'),
	(74,'あがり目','あがりめ','(n) (1) eyes slanted upward/(2) rising tendency'),
	(75,'あきれて物が言えない','あきれてものがいえない','(exp) to be utterly scandalized'),
	(76,'','あくどい','(adj) (1) gaudy/showy/excessive/(2) vicious'),
	(77,'あくる日','あくるひ','(n-adv,n-t) next day/following day'),
	(78,'あくを取る','あくをとる','(exp) to skim the scum from broth or liquid/to skim (a liquid)'),
	(79,'あく促','あくせく','(adv,n,vs) fussily/busily/sedulously/worry about/be busy about'),
	(80,'あく抜き','あくぬき','(n,vs) removal of astringent taste (e.g., by cooking)'),
	(81,'','あけおめ','(exp) (abbr) Happy New Year'),
	(82,'あけ烏','あけがらす','(n) (1) daybreak sound of a crow/(2) (name of) poetry anthology'),
	(83,'あこう鯛','あこうだい','(n) Matsubara\'s red rockfish (Sebastes matsubarae)'),
	(84,'','あさだ','(n) Japanese hop hornbeam/ostrya japonica'),
	(85,'','あさひ','(n) skips-most-stations Jouetsu-line Shinkansen'),
	(86,'あさま山荘事件','あさまさんそうじけん','(n) famous robbery and hostage-taking in 1972'),
	(87,'','あざとい','(adj) clever/sly/cunning/pushy'),
	(88,'あざ笑う','あざわらう','(v5u,vt) (uk) to sneer at/to ridicule'),
	(89,'','あしらい','(n) treatment/reception'),
	(90,'','あしらう','(v5u,vt) to arrange/to treat/to handle/to deal with'),
	(91,'あし毛','あしげ','(n) grey (horse)/gray (horse)/dappled grey/dappled gray'),
	(92,'あずま屋','あずまや','(n) arbor/arbour/bower/summer house/square gazebo'),
	(93,'','あせび','(n) pieris'),
	(94,'あぜ道','あぜみち','(n) footpath between rice fields'),
	(95,'あそばせ言葉','あそばせことば','(n) polite language used by women'),
	(96,'','あたふた','(adv-to) in a hurry/hastily/in feverish haste'),
	(97,'あたり前','あたりまえ','(adj-na,n,adj-no) usual/common/ordinary/natural/reasonable/obvious'),
	(98,'あだ花','あだばな','(n) (1) non-fruit-bearing flower/(2) something that is flashy with no content'),
	(99,'あだ討ち','あだうち','(n) vengeance/revenge/retaliation'),
	(100,'あだ名','あだな','(n,vs) nickname'),
	(101,'','あっけらかんと','(adv) quite indifferent/looking blank/looking as though one has nothing at all to do with what is going on'),
	(102,'','あっさり','(adv,n,vs) easily/readily/quickly/(P)'),
	(103,'','あっさりした','(adj) simple/light/easy/openhearted'),
	(104,'','あっち','(n) (col) over there/(P)'),
	(105,'あっち行け','あっちいけ','(exp) get away from me!'),
	(106,'','あっと','(adv) in a big surprising way'),
	(107,'あっという間に','あっというまに','(exp) just like that (lit: in the time it takes to say \"Ah!\")/in the twinkling of an eye/in the blink of an eye'),
	(108,'あっと言う間に','あっというまに','(exp) just like that (lit: in the time it takes to say \"Ah!\")/in the twinkling of an eye/in the blink of an eye'),
	(109,'あっと言う間に','あっとゆうまに','(exp) just like that (lit: in the time it takes to say \"Ah!\")/in the twinkling of an eye/in the blink of an eye'),
	(110,'あっと言わせる','あっといわせる','(v1) to startle'),
	(111,'','あっぷあっぷ','(adv,n,vs) floundering and almost drowning'),
	(112,'あっ化','あっか','(n,vs) (suffer) deterioration/growing worse/aggravation/degeneration/corruption'),
	(113,'あっ気','あっけ','(n) taken aback/dumbfounded'),
	(114,'あっ砕','あっさい','(n,vs) crushing'),
	(115,'あっ搾','あっさく','(n,vs) pressure/compression'),
	(116,'あっ殺','あっさつ','(n,vs) crushing to death'),
	(117,'あっ死','あっし','(n,vs) crushing to death'),
	(118,'あっ縮','あっしゅく','(n,vs) compression/condensation/constriction/compaction'),
	(119,'あっ勝','あっしょう','(n,vs) complete victory'),
	(120,'あっ制','あっせい','(n) oppression/tyranny/despotism'),
	(121,'あっ旋','あっせん','(n,vs) (1) kind offices/services/(2) intercession/mediation'),
	(122,'あっ倒','あっとう','(n,vs) overwhelm/overpower/overwhelming'),
	(123,'あて外れ','あてはずれ','(n,adj-na) disappointment'),
	(124,'あて字','あてじ','(n) phonetic-equivalent character/substitute character'),
	(125,'あて先','あてさき','(n) (comp) address/destination'),
	(126,'あて馬','あてうま','(n) stallion brought close to a mare to test her readiness to mate/stalking horse/spoiler'),
	(127,'あて名','あてな','(n) address/direction'),
	(128,'あで姿','あですがた','(n) charming figure/alluring figure'),
	(129,'あと一歩','あといっぽ','(adv,adj-na) one more/another/the other/not quite/not very good'),
	(130,'あと口','あとくち','(n) (1) aftertaste/(2) later (in line or in turn, etc.)'),
	(131,'','あどけない','(adj) innocent/cherubic'),
	(132,'あなた任せ','あなたまかせ','(exp) leaving everything to Buddha\'s providence/depending on others/leaving things to others'),
	(133,'あに図らんや','あにはからんや','(exp) contrary to one\'s expectations/to one\'s surprise'),
	(134,'','あの','(int) say/well/errr ..'),
	(135,'','あのう','(int) say/well/errr ../(P)'),
	(136,'','あのさあ','(int) Excuse me ..'),
	(137,'','あのね','(int) Excuse me ../(P)'),
	(138,'','あのように','(exp) in that way/like that/that way'),
	(139,'あの手この手','あのてこのて','(exp) this way and that/(by) various means/(by) every means'),
	(140,'あの人','あのひと','(n) he/she/that person'),
	(141,'あの世','あのよ','(n) the other world/world of the dead/(P)'),
	(142,'あの方','あのかた','(n) that gentleman (lady)/he/she/(P)'),
	(143,'','あばよ','(conj,int) good-bye/farewell'),
	(144,'あばら屋','あばらや','(n) dilapidated (tumbledown) house/hovel/miserable shack'),
	(145,'あばら家','あばらや','(n) dilapidated (tumbledown) house/hovel/miserable shack'),
	(146,'あばら骨','あばらぼね','(n) rib/frame (of a ship)'),
	(147,'あば擦れ','あばずれ','(adj-na,n) a bitch'),
	(148,'あぶら身','あぶらみ','(n) fat meat'),
	(149,'あぶら虫','あぶらむし','(n) cockroach/hanger-on/parasite'),
	(150,'あぶり出し','あぶりだし','(n,adj-no) invisible writing revealed by applying heat/writing done in invisible ink'),
	(151,'','あぶれる','(v1,vi) to fail in getting a job'),
	(152,'','あべこべ','(adj-na,n) contrary/opposite/inverse/(P)'),
	(153,'','あほんだら','(n) fool/oaf/airhead'),
	(154,'あまえん坊','あまえんぼう','(adj-na,n) pampered or spoiled child (spoilt)'),
	(155,'あま味','あまみ','(n) sweetness/sugary taste'),
	(156,'あめ色','あめいろ','(n) amber/yellowish-brown'),
	(157,'あやかり者','あやかりもの','(n) lucky person'),
	(158,'','あやす','(v5s,vt) to dandle'),
	(159,'','あやふや','(adj-na,n) uncertain/vague/ambiguous/(P)'),
	(160,'あや織り','あやおり','(n) twill (fabric)'),
	(161,'','あら','(int) oh/ah/saw-edged perch (Niphon spinosus)/(P)'),
	(162,'','あらせいとう','(n) stock (botanical)'),
	(163,'','あらまあ','(int) wow!/gee!/oh dear!'),
	(164,'','あらまし','(adv,n) (1) (comp) outline/gist/abstract/(2) roughly/about'),
	(165,'','あられ','(n) kind of cookie/cartoon character'),
	(166,'','あられもない','(adj) unladylike/unbecoming/immodest'),
	(167,'','あらわに','(adv) frankly'),
	(168,'あら塩','あらしお','(n) sea salt/bay salt/coarse salt'),
	(169,'あら塩','あらじお','(n) sea salt/bay salt/coarse salt'),
	(170,'あら捜し','あらさがし','(n,vs) finding fault/being picky'),
	(171,'あら探し','あらさがし','(n,vs) finding fault/being picky'),
	(172,'','ありあり','(adj) distinct/clear/vivid'),
	(173,'','ありありと','(adv) distinctly/clearly/vividly'),
	(174,'ありがた味','ありがたみ','(n) value/worth/virtue'),
	(175,'ありがた迷惑','ありがためいわく','(adj-na,n) unwelcome favor/unwelcome favour/mixed blessing/white elephant'),
	(176,'ありし日','ありしひ','(n-t) (1) days of yore/the olden days/(2) during one\'s lifetime'),
	(177,'','ありはしない','(exp) doesn\'t even exist'),
	(178,'','ありゃしない','(exp) doesn\'t even exist'),
	(179,'あり得る','ありうる','(v5uru,vi) to be possible/to be likely/to be probable'),
	(180,'あり方','ありかた','(n) the way something ought to be'),
	(181,'','あるがまま','(n) the truth/fact/as it is/frankly'),
	(182,'','あるらしい','(exp) seems to be/appears to have/supposed to be'),
	(183,'ある時','あるとき','(n) once (i.e. \"once, when I was studying ..\")'),
	(184,'ある程度','あるていど','(exp) to some extent/to a certain extent'),
	(185,'ある動詞','あるどうし','(n) irregularly conjugating honorific verb (gozaru, etc.)'),
	(186,'ある日','あるひ','(n) one day (i.e. \"one day while studying, ..\")'),
	(187,'','あれ','(int,n) (1) that/that thing/(n) (2) (X) (col) genitals/(3) menses/(P)'),
	(188,'','あれだけ','(exp) to that extent/to that degree'),
	(189,'','あれっきり','(exp) since then'),
	(190,'','あれまあ','(exp) Good heavens!/Oh my god!/gee whiz'),
	(191,'','あれやこれや','(exp) this and that'),
	(192,'','あれよあれよ','(int) expression of surprise/dumbfounded'),
	(193,'あれ以来','あれいらい','(exp) since then'),
	(194,'あれ性','あれしょう','(n) dry or chapped skin'),
	(195,'あれ肌','あれはだ','(n) rough skin'),
	(196,'あわせ鏡','あわせかがみ','(n) opposite mirrors'),
	(197,'','あわや','(exp) in no time/in an instant/in the nick of time/in the twinkling of an eye'),
	(198,'','あわよくば','(exp) if there is a chance/if possible/if circumstances permit'),
	(199,'','あんきも','(n) monkfish liver'),
	(200,'あんこ型','あんこがた','(n) sumo wrestler with a big belly'),
	(201,'','あんす','(aux-v) to be'),
	(202,'','あんた','(n) you (familiar form of anata)'),
	(203,'','あんだ','(n) oil (Okinawan)'),
	(204,'','あんだーぎー','(adj) (1) deep-fried (Okinawan)/(2) Okinawan doughnut'),
	(205,'','あんだぎー','(adj) (1) deep-fried (Okinawan)/(2) Okinawan doughnut'),
	(206,'','あんだけ','(exp) to that extent/to that degree'),
	(207,'','あんちょこ','(n) crib notes/key (to a diagram)'),
	(208,'','あんな','(adj-na,adj-pn) such/so/that/sort of/(P)'),
	(209,'','あんなに','(exp) to that extent/to that degree'),
	(210,'あんな風に','あんなふうに','(exp) (uk) in that way/like that/that way'),
	(211,'','あんね','(int) Excuse me ..'),
	(212,'','あんよ','(n,vs) (1) foot (children\'s language)/tootsy/(2) toddle/walk'),
	(213,'あん馬','あんば','(n) side horse/pommel horse'),
	(214,'あん分','あんぶん','(n,vs) proportional division or distribution'),
	(215,'あん摩','あんま','(n,vs) massage/masseur'),
	(216,'あ然','あぜん','(n,adj-t,adv-to) dumbfounded/in mute amazement'),
	(217,'いい加減','いいかげん','(adj-na,adv,exp,n) (1) proper/right/(2) random/not thorough/vague/halfhearted/(3) irresponsible/(P)'),
	(218,'いい加減にしなさい','いいかげんにしなさい','(exp) shape up!/act properly!'),
	(219,'いい加減にする','いいかげんにする','(exp) to put an end to something/to get something over with/to quit something one has been engaged in too long or to an excessive degree'),
	(220,'いい気','いいき','(adj-na,n) easygoing/optimistic/conceited'),
	(221,'いい年をして','いいとしをして','(exp) (in spite of) being old enough to know better'),
	(222,'','いかす','(v5s,vi) to be smart/to be cool/to be sharp/to be stylish'),
	(223,'いかなる場合でも','いかなるばあいでも','(exp) in any case/whatever the case may be'),
	(224,'いかり肩','いかりがた','(n) square shoulders'),
	(225,'','いかれる','(v1,vi) to be beaten/to break down'),
	(226,'いかんともし難い','いかんともしがたい','(n) impenetrably difficult'),
	(227,'いがみ合い','いがみあい','(n) (1) snarl/snarling/(2) quarrel/wrangling/feud'),
	(228,'いがみ合う','いがみあう','(v5u,vi) to snarl/to quarrel'),
	(229,'','いがらっぽい','(adj) irritating'),
	(230,'いきり立つ','いきりたつ','(v5t,vi) to get angry/to lose one\'s temper'),
	(231,'','いく','(v5k-s,vi) (X) (col) to have an orgasm/to come'),
	(232,'','いくつもの','(adj-no) many/great number of'),
	(233,'いく重','いくえ','(n) multi-plied/repeated'),
	(234,'','いけいけ','(n) bitch'),
	(235,'','いけず','(ksb:) (adj-na) (1) unkind/mean/(2) wicked'),
	(236,'','いけない','(adj,exp) must not do/bad/wrong/not good/(P)'),
	(237,'','いけません','(exp) forbidden/no entry/that\'s too bad/(P)'),
	(238,'いけ好かない','いけすかない','(adj) nasty/disgusting/disagreeable/creepy'),
	(239,'','いごっそう','(tsb:) (n) stubborn Kochi man'),
	(240,'','いざ','(adv,int) now/come (now)/well/crucial moment'),
	(241,'','いざこざ','(n) trouble/quarrel/difficulties/complication/tangle/(P)'),
	(242,'いざ知らず','いざしらず','(exp) I don\'t know about ... but/it may be possible for ... but'),
	(243,'','いじいじ','(adv,n,vs) reserved/timid/servile/unable to be honest'),
	(244,'','いじける','(v1,vi) (1) to grow timid (e.g., from an inferiority complex)/to lose one\'s nerve/(2) to become perverse/to become contrary'),
	(245,'','いじましい','(adj) piddling/paltry'),
	(246,'いじめっ子','いじめっこ','(n) bully'),
	(247,'いじめられっ子','いじめられっこ','(n) bullied child'),
	(248,'','いじらしい','(adj) innocent/lovable/sweet/pitiful/pathetic'),
	(249,'いじり回す','いじりまわす','(v5s) to tinker with/to twist up'),
	(250,'','いすか','(n) crossbill'),
	(251,'','いそいそ','(adv,n,vs) cheerfully/excitedly/(P)'),
	(252,'いたし方','いたしかた','(n) way/method'),
	(253,'','いちゃいちゃ','(adv,n,vs) flirt/make out'),
	(254,'','いちゃつく','(v5k,vi) to flirt with/to dally'),
	(255,'','いちゃもん','(n) quibble/false charge'),
	(256,'いちゃもんを付ける','いちゃもんをつける','(exp) to pick a fight/to find fault'),
	(257,'いち早く','いちはやく','(adv) promptly/quickly/without delay'),
	(258,'','いっそ','(adv) rather/sooner/might as well/(P)'),
	(259,'いったい何なんですか','いったいなんなんですか','(exp) what is it exactly?/what is it precisely'),
	(260,'いったい全体','いったいぜんたい','(adv) whatever (is the matter)/what on earth?'),
	(261,'','いつかそのうち','(exp) one of these days/before very long/in the near future'),
	(262,'いつの間にか','いつのまにか','(adv) before one knows/unnoticed/unawares'),
	(263,'いつの日にか','いつのひにか','(exp) one of these days'),
	(264,'いつも通り','いつもとおり','(adv) as always/as usual'),
	(265,'','いとも','(adv) extremely'),
	(266,'いとも簡単に','いともかんたんに','(adv) very easily'),
	(267,'','いないいないばあ','(n) peekaboo (baby game)/peepbo'),
	(268,'いなか者','いなかもの','(n) clown/person from the country/provincial person/bumpkin/hick'),
	(269,'いのころ草','いのころぐさ','(n) spike-eared grass'),
	(270,'いの一番','いのいちばん','(exp) first of all/first thing'),
	(271,'いばらの道','いばらのみち','(n) thorny path'),
	(272,'','いびる','(v5r,vt) to pick on/to tease'),
	(273,'いま一つ','いまひとつ','(adj-na,adv) (col) one more/another/the other/not quite/not very good'),
	(274,'いま一歩','いまいっぽ','(n,adv) (1) one more/another/the other/not quite/(2) close run/just falling short of success'),
	(275,'','いみじくも','(adv) admirably/exquisitely/aptly'),
	(276,'いもち病','いもちびょう','(n) rice blight/rice blast'),
	(277,'','いやだ','(int) not a chance/not likely/no way'),
	(278,'','いやに','(adv) awfully/terribly'),
	(279,'','いやはや','(int) (Oh) dear!/(Oh) dear me!/Good gracious'),
	(280,'いらか段','いらかだん','(n) corbie-step/corbel gable/crowsteps'),
	(281,'','いらっしゃい','(int,n) welcome'),
	(282,'','いらっしゃいませ','(exp) welcome (in shops, etc)/(P)'),
	(283,'','いらっしゃる','(v5aru,vi) (hon) to be/to come/to go/(P)'),
	(284,'','いられないくらい','(exp) almost not able (to do something)'),
	(285,'','いんちき','(adj-na,n,vs) (1) cheating/fake/bogus/(2) travelling seller of trinkets, magic tricks, etc. (traveling)'),
	(286,'いん石','いんせき','(n) meteorite'),
	(287,'','ううん','(int) no/er, well, ../groan'),
	(288,'','うざい','(ksb:) (adj) (1) annoying/(2) strict'),
	(289,'','うざったい','(ksb:) (adj) (1) annoying/(2) strict'),
	(290,'','うじうじ','(adv,n,vs) irresolute/hesitant'),
	(291,'','うじゃうじゃ','(adv,n,vs) in swarms'),
	(292,'うす口','うすくち','(n) light (flavor, flavour)'),
	(293,'','うずうず','(n,adv,vs) sorely tempted/itching to do something/(P)'),
	(294,'うそも方便','うそもほうべん','(exp) the end justifies the means/circumstances may justify a lie'),
	(295,'うそ寒い','うそさむい','(adj) somewhat cold/a bit chilly'),
	(296,'','うぞうぞ','(adv) fearfully/gingerly'),
	(297,'うたた寝','うたたね','(n,vs) dozing/napping (e.g., on the floor in one\'s clothes, in the train)'),
	(298,'','うだうだ','(adv) idle/long-winded and meaningless'),
	(299,'','うだつ','(n) short pillar set on a beam to support a ridgepole'),
	(300,'うちの奴','うちのやつ','(n) my wife/\"the wife\"'),
	(301,'','うっかり','(adv,n,vs) carelessly/thoughtlessly/inadvertently/(P)'),
	(302,'','うっかりミス','(n) honest mistake'),
	(303,'','うっとり','(n,vs,adv) abstractedly/absentmindedly/absorbedly/in a trance'),
	(304,'','うっとりさせる','(v1) to enchant/to enthrall'),
	(305,'うっ血性心不全','うっけつせいしんふぜん','(n) congestive heart failure'),
	(306,'うっ滞','うったい','(n,adj-no,vs) (uk) congestion/pent-up feelings'),
	(307,'うつつを抜かす','うつつをぬかす','(exp) to be infatuated'),
	(308,'','うつぼ','(n) moray eel'),
	(309,'','うつらうつら','(adv) drowsily/nodding off'),
	(310,'うつ病','うつびょう','(n) melancholia/depression'),
	(311,'うつ伏せる','うつぶせる','(v1,vt) to lie face-down'),
	(312,'','うとうと','(adv,n,vs) falling in a doze/(P)'),
	(313,'うどんこ病','うどんこびょう','(n) powdery mildew'),
	(314,'','うねうね','(adv,n,vs) winding/meandering/zigzag/sinuous/tortuous'),
	(315,'','うねり','(n) wave motion/undulation/winding/heaving sea/swell/roller/(P)'),
	(316,'','うはうは','(exp) exhilarated/all smiles'),
	(317,'うば車','うばぐるま','(n) baby carriage/perambulator'),
	(318,'','うふふ','(adv) chuckling/giggling'),
	(319,'うまくやって行く','うまくやっていく','(exp) to get along well with/to make a go of it'),
	(320,'うまく行く','うまくいく','(v5k-s) to go smoothly/to turn out well/to do the trick/to have peaceful relations'),
	(321,'うめき声','うめきごえ','(n) groan/moan/moaning'),
	(322,'','うようよ','(adv,vs) in swarms/crawling with'),
	(323,'','うらぶれる','(v1,vi) to get shabby/to go downhill/to go to seed/to go to the dogs'),
	(324,'うら若い','うらわかい','(adj) young/youthful'),
	(325,'うら寂しい','うらさびしい','(adj) lonesome/lonely/forlorn'),
	(326,'うら恥ずかしい','うらはずかしい','(adj) slightly ashamed/rather shy'),
	(327,'うら悲しい','うらがなしい','(adj) sad/mournful/melancholy/sorrowful'),
	(328,'うり二つ','うりふたつ','(adj-na) as alike as two melons (two peas in a pod)'),
	(329,'うるう年','うるうどし','(n) (uk) leap year'),
	(330,'','うるめぶし','(n) finely chopped round herring'),
	(331,'うれし泣き','うれしなき','(exp) weeping for joy'),
	(332,'','うろうろ','(adv,n,vs) loiteringly/aimless wandering/(P)'),
	(333,'','うろちょろ','(n,vs) loitering/hanging around'),
	(334,'うろ覚え','うろおぼえ','(n) (1) rote memorization/rote memorisation/(2) vague recollection/faint memory'),
	(335,'','うわ','(exp) Wow!/Holy smokes!/Aaargh!/O my God!'),
	(336,'','うわー','(exp) Wow!/Holy smokes!/Aaargh!/O my God!'),
	(337,'','うわあ','(exp) Wow!/Holy smokes!/Aaargh!/O my God!'),
	(338,'うわさを聞く','うわさをきく','(exp) to hear a rumor/to get wind of'),
	(339,'うわの空','うわのそら','(adj-na,n) inattention/absent-mindedness'),
	(340,'','うん','(int) yeah/uh huh'),
	(341,'','うんこ','(n) (col) shit/bullshit'),
	(342,'','うんざり','(adv,n,vs) tedious/boring/being fed up with/(P)'),
	(343,'','うんしょっと','(int) omigosh/crikey'),
	(344,'','うんち','(n,vs) (col) shit/bullshit'),
	(345,'','うんと','(adv) a great deal/very much/a lot'),
	(346,'','うんとこさ','(n) (1) grunt of effort/oof/(2) a lot/plenty'),
	(347,'','うんとこしょ','(n) yell made when starting to move something/grunt'),
	(348,'うんともすんとも言わない','うんともすんともいわない','(exp) to keep silent/to say nothing at all'),
	(349,'う蝕','うしょく','(n) tooth decay'),
	(350,'','えい','(n) ray (fish)/stingray'),
	(351,'','えいえいおう','(int) hurray/hurrah'),
	(352,'','えいや','(int) go for it/heave/ugh'),
	(353,'','えいやっ','(int) go for it/heave/ugh'),
	(354,'','ええ','(conj,int,n) yes/(P)'),
	(355,'','ええと','(int) let me see/well/errr ..'),
	(356,'','えぐい','(adj) (1) harsh/acrid/pungent/(2) sharp/biting'),
	(357,'','えげつない','(adj) dirty/vulgar/nasty'),
	(358,'','えっちらおっちら','(adv) with a great deal of effort/laboriously'),
	(359,'','えつ','(n) rat-tailed anchovy'),
	(360,'','えへへ','(exp) tee-hee/giggle'),
	(361,'','えへらえへら','(adv) meaninglessly (laugh)/(laugh) hollowly'),
	(362,'','えへん','(exp) ahem'),
	(363,'えも言われぬ','えもいわれぬ','(adj) indescribable/exquisite/inexpressible/indefinable'),
	(364,'えり好み','えりごのみ','(n,vs) being particular about/fastidious'),
	(365,'','えんさかほい','(n) heave! (sound made while pulling a heavy vehicle)'),
	(366,'えんま帳','えんまちょう','(n) teacher\'s mark or grade book'),
	(367,'えん罪','えんざい','(n) false charge/false accusation/misrepresentation'),
	(368,'え辛っぽい','えがらっぽい','(adj) (uk) acrid/pungent'),
	(369,'','おーい','(int) ahoy/hullo/hello'),
	(370,'','おい','(int) hey!'),
	(371,'','おいおい','(adv,int) hey, what ho'),
	(372,'','おいそれと','(adv) at a moment\'s notice/readily'),
	(373,'','おいた','(n) childish prank/mischief'),
	(374,'','おいでやす','(kyb:) (exp) welcome (in shops, etc.)'),
	(375,'','おおい','(int) hey!'),
	(376,'','おおみず','(n) white angel/malus tschonoskii'),
	(377,'おが屑','おがくず','(n) sawdust'),
	(378,'','おきなさい','(exp) must do/should do'),
	(379,'','おぎゃあ','(n) cry (of baby)/mewl (of kitten)'),
	(380,'','おくび','(n) belch/eructation'),
	(381,'おく病','おくびょう','(adj-na,n) cowardice/timidity'),
	(382,'','おけさ','(n) type of traditional vocal music'),
	(383,'おけさ節','おけさぶし','(n) okesa song'),
	(384,'','おこしやす','(kyb:) (exp) welcome (in shops, etc.)'),
	(385,'','おさらば','(n,vs) good-bye/farewell'),
	(386,'','おざなりになって','(exp) to say commonplace things'),
	(387,'','おしっこ','(n,vs) (col) peeing'),
	(388,'','おしっこをする','(exp) (col) to pee'),
	(389,'おしどり夫婦','おしどりふうふ','(exp) loving couple/couple of lovebirds/happily married couple (who are always together)'),
	(390,'','おしゃぶり','(n) teething ring/pacifier/dummy'),
	(391,'','おしゃま','(n,adj-na) precocity'),
	(392,'','おじゃん','(n) coming to nothing'),
	(393,'','おじゃんになる','(exp) to fall through/to come to nothing/to be ruined'),
	(394,'','おじや','(n) rice gruel seasoned with miso or soy sauce'),
	(395,'おせち料理','おせちりょうり','(n) food served during the New Year\'s Holidays'),
	(396,'おそれ多い','おそれおおい','(adj) awesome/awe-inspiring/august'),
	(397,'おぞけを振るう','おぞけをふるう','(exp) to be horrified/to be filled with trepidation'),
	(398,'おぞけ立つ','おぞけたつ','(v5t,vi) to be horrified/to be filled with trepidation'),
	(399,'','おたおた','(adv,n,vs) shocked speechless'),
	(400,'','おたんこなす','(n) fool/twit/idiot/bird-brain'),
	(401,'','おちゃっぴい','(n) chatterbox/talkative girl/precocious girl'),
	(402,'','おちょくる','(v5r,vt) to tease/to banter/to make fun of somebody'),
	(403,'おちょぼ口','おちょぼぐち','(n) puckered-up mouth/button of a mouth'),
	(404,'','おちんちん','(adj-na,n) (col) (fem) penis (child)'),
	(405,'','おっかけ','(n) person who chases after idol, showbiz star'),
	(406,'','おっかさん','(n) polite term for mother'),
	(407,'','おっかない','(adj) frightening/huge'),
	(408,'','おっかなびっくり','(adv) fearfully/nervously/timidly/gingerly'),
	(409,'','おっさん','(n) (1) (abbr) rude term for middle-aged man/uncle/(2) Buddhist priest'),
	(410,'','おっちょこちょい','(adj-na,n) careless person/scatterbrain/birdbrain'),
	(411,'','おっつかっつ','(adj-no) much the same/nearly equal'),
	(412,'','おっとり','(adj) gentle/quiet/calm'),
	(413,'','おっぱい','(n,vs) (X) (col) breasts/suck (nipple)/tits'),
	(414,'','おてもと','(n) chopsticks (often written on the paper wrapper)'),
	(415,'','おでん','(n) oden (Japanese hodgepodge)'),
	(416,'おとぎ話','おとぎばなし','(n) fairy-tale'),
	(417,'','おとっつあん','(n) father/Dad'),
	(418,'','おどおど','(adv,n,vs) coweringly/hesitantly/(P)'),
	(419,'','おなべ','(n) (sl) female transvestite'),
	(420,'','おねんね','(n,vs) bed-time (for a baby)/going bye-byes'),
	(421,'','おはよっす','(exp) G\'morning/Hi!'),
	(422,'','おばあちゃん','(n) granny/grandma'),
	(423,'','おばこ','(n) (col) virgin'),
	(424,'','おばたりあん','(n) (col) generally obnoxious middle-aged woman (trans: aunt and battalion)'),
	(425,'','おばはん','(ksb:) (n,adj-na) (1) aunt/(2) middle-aged lady'),
	(426,'','おべっか','(n) flattery'),
	(427,'','おべんちゃら','(n) flattery'),
	(428,'','おほんおっほん','(int) ahem/harrumph'),
	(429,'','おまる','(n) bedpan/chamber pot'),
	(430,'','おまんこ','(ktb:) (n,vs) (X) (col) vagina/sexual intercourse/screw'),
	(431,'おみ足','おみあし','(n) (polite term for) another\'s foot or leg'),
	(432,'おみ籤','おみくじ','(n) written oracle/(P)'),
	(433,'','おめおめ','(adv-to) (1) shamelessly/acting brazenly unaffected/(2) being resigned to (disgrace)'),
	(434,'','おめかし','(n,vs) dressing up'),
	(435,'','おめこ','(ksb:) (n,vs) (1) (X) (col) vagina/(2) sexual intercourse'),
	(436,'','おめでた','(n) matter for congratulation (wedding, pregnancy, birth, etc.)/happy event'),
	(437,'','おめでとうございます','(exp) congratulations'),
	(438,'おもちゃ屋','おもちゃや','(n) toy shop'),
	(439,'','おもり','(n) clog'),
	(440,'','おもろい','(adj) interesting/amusing'),
	(441,'','おや','(conj,int,n) oh!/oh?/my!/(P)'),
	(442,'','おやおや','(int) my goodness!'),
	(443,'','おやまあ','(exp) Good heavens!/Oh my god!/gee whiz'),
	(444,'','おろおろ','(adv,n,vs) nervous/flustered/in a dither/all shook up/(P)'),
	(445,'','おろか','(adv,n) not to mention'),
	(446,'','おろちょろ','(n,vs) lounging about'),
	(447,'','おんぼろ','(adj-na,adj-no) worn-out/shabby/tattered/dilapidated'),
	(448,'','おデブさん','(n) chubby person'),
	(449,'お握り','おにぎり','(n) rice ball (often triangular, sometimes with a filling and wrapped in nori)/(P)'),
	(450,'お安いご用','おやすいごよう','(n) easy task'),
	(451,'お安くない','おやすくない','(exp) on very good terms with each other/romantically attached'),
	(452,'お偉方','おえらがた','(n) superiors/dignitaries/VIPs'),
	(453,'お為ごかし','おためごかし','(n) self-aggrandizement under pretense of aiding another (aggrandisement, pretence)'),
	(454,'お医者さん','おいしゃさん','(n) doctor (polite)/(P)'),
	(455,'お蔭','おかげ','(n) (your) backing/assistance/thanks or owing to'),
	(456,'お蔭で','おかげで','(exp) thanks to you/owing to you/because of you'),
	(457,'お蔭様','おかげさま','(n) (your) backing/assistance'),
	(458,'お蔭様で','おかげさまで','(exp) Thanks to god/thanks to you/(P)'),
	(459,'お陰','おかげ','(n) (your) backing/assistance/thanks or owing to'),
	(460,'お陰様で','おかげさまで','(exp) (I\'m fine) thank you'),
	(461,'お越し','おこし','(exp) honorific used for coming to or leaving one\'s place'),
	(462,'お下がり','おさがり','(n) food offering to the gods/leftovers/hand-me-downs'),
	(463,'お下げ','おさげ','(n) wearing one\'s hair in braids'),
	(464,'お化け','おばけ','(n) goblin/apparition/monster/ghost/(P)'),
	(465,'お化け屋敷','おばけやしき','(n) haunted house'),
	(466,'お伽','おとぎ','(n) attending (upon)/keeping another company'),
	(467,'お伽の国','おとぎのくに','(n) a fairyland or never-never land'),
	(468,'お伽草子','おとぎぞうし','(n) fairy-tale book'),
	(469,'お伽話','おとぎばなし','(n) fairy-tale'),
	(470,'お嫁さん','およめさん','(n) bride'),
	(471,'お家芸','おいえげい','(n) one\'s specialty'),
	(472,'お家騒動','おいえそうどう','(n) family trouble (quarrel)/domestic squabble/internal squabble (over headship rights) in a daimyo family in the Edo period'),
	(473,'お暇','おいとま','(adj-na,n) (1) free time/leisure/leave/spare time/(2) farewell'),
	(474,'お河童','おかっぱ','(n) (uk) bobbed hair'),
	(475,'お花見','おはなみ','(n,vs) cherry blossom viewing/flower viewing'),
	(476,'お花畑','おはなばたけ','(n) field of alpine flowers'),
	(477,'お菓子','おかし','(n) confections/sweets/candy/(P)'),
	(478,'お過ごし','おすごし','(exp) (hon) getting along'),
	(479,'お芽出度い','おめでたい','(n) (uk) happy event/matter for congratulation/auspicious event/pregnancy'),
	(480,'お開き','おひらき','(n) breakup of a wedding'),
	(481,'お株','おかぶ','(n) one\'s forte'),
	(482,'お釜','おかま','(uk) (n) (sl) gay person/male transvestite'),
	(483,'お冠','おかんむり','(n) extreme anger'),
	(484,'お寒い','おさむい','(adj) poor/unsatisfactory/inadequate'),
	(485,'お眼鏡','おめがね','(n) (your) judgment/discernment'),
	(486,'お顔','おかお','(n) your (honorable) face (honourable)'),
	(487,'お願い','おねがい','(exp) (abbr) please'),
	(488,'お願いごと','おねがいごと','(n) request'),
	(489,'お願いします','おねがいします','(exp) (hon) please/(P)'),
	(490,'お願いを聞く','おねがいをきく','(exp) to grant someone\'s request'),
	(491,'お願い事','おねがいごと','(n) request'),
	(492,'お願い申し上げる','おねがいもうしあげる','(exp) (very polite) please'),
	(493,'お願い致します','おねがいいたします','(exp) (hon) please'),
	(494,'お帰り','おかえり','(n) return/welcome/(P)'),
	(495,'お帰りなさい','おかえりなさい','(exp) welcome home/(P)'),
	(496,'お気に召す','おきにめす','(exp) to like/to prefer/to be pleased by'),
	(497,'お気に入り','おきにいり','(n) favorite/favourite/pet/(P)'),
	(498,'お気の毒','おきのどく','(adj-na) pitiful/pity'),
	(499,'お客さん','おきゃくさん','(n) guest/visitor/customer'),
	(500,'お客様','おきゃくさま','(n) (honoured, honored) guest'),
	(501,'お休み','おやすみ','(n) (1) holiday/absence/rest/(2) (exp) Good night/(P)'),
	(502,'お休みなさい','おやすみなさい','(exp) good night/(P)'),
	(503,'お宮','おみや','(n) Shinto shrine'),
	(504,'お宮参り','おみやまいり','(n) shrine visit'),
	(505,'お供','おとも','(n,vs) attendant/companion'),
	(506,'お供え','おそなえ','(n) an offering'),
	(507,'お侠','おきゃん','(n) pert girl/girl with \"attitude\"/lively minx/tomboy'),
	(508,'お玉','おたま','(n) egg/ladle'),
	(509,'お玉杓子','おたまじゃくし','(n) (1) tadpole/(2) ladle/(3) musical note'),
	(510,'お近付き','おちかづき','(n) making someone\'s acquaintance'),
	(511,'お金','おかね','(n) money/(P)'),
	(512,'お兄さん','おにいさん','(n) (hon) older brother/(vocative) \"Mister?\"/(P)'),
	(513,'お兄ちゃん','おにいちゃん','(n) cute form of \"older brother\"'),
	(514,'お結び','おむすび','(n) rice ball'),
	(515,'お見えになる','おみえになる','(exp) (hon) to arrive'),
	(516,'お見舞','おみまい','(n) calling on someone who is ill/enquiry/inquiry'),
	(517,'お見舞い','おみまい','(n) calling on someone who is ill/enquiry/inquiry'),
	(518,'お言葉','おことば','(exp) availing myself of your kind offer/taking you at your word'),
	(519,'お古','おふる','(n) used article'),
	(520,'お呼ばれ','およばれ','(n) being invited'),
	(521,'お互い','おたがい','(n) mutual/reciprocal/each other'),
	(522,'お互い様','おたがいさま','(adj-na,n) we are of equal status in this regard'),
	(523,'お御輿','おみこし','(n) portable shrine'),
	(524,'お好み','おこのみ','(n,adj-no) choice/preference'),
	(525,'お好み焼き','おこのみやき','(n) savoury pancake with various ingredients'),
	(526,'お好み焼き屋','おこのみやき屋','(n) okonomiyaki shop (savoury pancake shop)'),
	(527,'お広め','おひろめ','(n,vs) debut'),
	(528,'お構い','おかまい','(n) entertainment/hospitality'),
	(529,'お構いなく','おかまいなく','(exp) (pol) please don\'t fuss over me'),
	(530,'お構いなし','おかまいなし','(adj-na,n) being unmindful'),
	(531,'お絞り','おしぼり','(n) wet towel (supplied at table)/hot, moistened hand towel/(P)'),
	(532,'お高い','おたかい','(adj) haughty'),
	(533,'お高く止まる','おたかくとまる','(v5r) to assume an air of importance/to be self-important/to put on airs'),
	(534,'お高く留まる','おたかくとまる','(v5r) to assume an air of importance/to be self-important/to put on airs'),
	(535,'お高祖頭巾','おこそずきん','(n) kerchief worn by women in former times in Japan in cold weather, covering the whole head (except eyes)'),
	(536,'お告','おつげ','(n) oracle/divine message'),
	(537,'お告げ','おつげ','(n) oracle/revelation/divine message'),
	(538,'お国自慢','おくにじまん','(n) boasting of one\'s hometown'),
	(539,'お座なり','おざなり','(adj-na) perfunctory/apathetic/careless/slapdash'),
	(540,'お座成り','おざなり','(adj-na,n) perfunctory/commonplace'),
	(541,'お歳暮','おせいぼ','(n) end of the year/year-end present/(P)'),
	(542,'お祭','おまつり','(n) festival/feast'),
	(543,'お祭り','おまつり','(n) festival/feast'),
	(544,'お祭り騒ぎ','おまつりさわぎ','(n) festival merrymaking'),
	(545,'お菜','おかず','(n) (1) (uk) accompaniment for rice dishes/side dish/(2) food for thought (esp. in the context of conversation, or material for assisting arousal during masturbation)'),
	(546,'お札','おさつ','(n) bill/note (currency)'),
	(547,'お札','おふだ','(n) a charm'),
	(548,'お雑煮','おぞうに','(n) New Year dish'),
	(549,'お皿','おさら','(n) plate/dish'),
	(550,'お三時','おさんじ','(n) three-o\'clock snack'),
	(551,'お参り','おまいり','(n,vs) worship/shrine visit/(P)'),
	(552,'お山の大将','おやまのたいしょう','(n) king of the castle/king of the mountain'),
	(553,'お産','おさん','(n) (giving) birth/(P)'),
	(554,'お仕置き','おしおき','(n,vs) punishment/scolding'),
	(555,'お仕着せ','おしきせ','(n) uniforms supplied to employees/an allotment'),
	(556,'お仕舞い','おしまい','(n) the end/closing/being done for/(P)'),
	(557,'お使い','おつかい','(n) (1) errand/(2) usage/(3) ability to use'),
	(558,'お姉さん','おねえさん','(n) (hon) older sister/(vocative) \"Miss?\"/(P)'),
	(559,'お子さん','おこさん','(n) (someone else\'s) child'),
	(560,'お子様','おこさま','(n) (pol) child (someone else\'s)'),
	(561,'お歯黒','おはぐろ','(n) tooth blackening'),
	(562,'お辞儀','おじぎ','(n,vs) bow/(P)'),
	(563,'お七夜','おしちや','(n) name-giving ceremony'),
	(564,'お邪魔します','おじゃまします','(exp) excuse me for disturbing (interrupting) you'),
	(565,'お邪魔虫','おじゃまむし','(n) someone who gets in the way without serving any useful purpose/fly in the ointment/buttinsky/third wheel'),
	(566,'お酌','おしゃく','(n,vs) (apprentice) geisha/dancing girl'),
	(567,'お釈迦','おしゃか','(n) poorly made or ruined articles'),
	(568,'お主','おぬし','(n) you'),
	(569,'お守','おまもり','(n) (1) charm/amulet/(2) looking after'),
	(570,'お守','おもり','(n) (1) charm/amulet/(2) looking after'),
	(571,'お守り','おまもり','(n) (1) charm/amulet/(2) looking after/(P)'),
	(572,'お守り','おもり','(n) (1) charm/amulet/(2) looking after'),
	(573,'お手々','おてて','(n) hand(s) (kid talk)'),
	(574,'お手の物','おてのもの','(n) one\'s specialty/one\'s forte'),
	(575,'お手玉','おてだま','(n) juggling bags game'),
	(576,'お手元金','おてもときん','(n) the privy purse/the money used for private purposes by the members of the Imperial family'),
	(577,'お手手','おてて','(n) hand(s) (kid talk)'),
	(578,'お手柔らか','おてやわらか','(adv) gently/mildly'),
	(579,'お手上げ','おてあげ','(n) all over/given in/given up hope/bring to knees/(P)'),
	(580,'お手数','おてかず','(n) trouble/labor/labour/handling'),
	(581,'お手数','おてすう','(n) trouble/labor/labour/handling'),
	(582,'お手盛り','おてもり','(n) self-approved plan'),
	(583,'お手洗い','おてあらい','(n) toilet/restroom/lavatory/bathroom (US)/(P)'),
	(584,'お手前','おてまえ','(n) skill/dexterity/artistry/ingenuity'),
	(585,'お手伝い','おてつだい','(n,vs) maid/help/(P)'),
	(586,'お手伝いさん','おてつだいさん','(n) maid/(P)'),
	(587,'お手付き','おてつき','(n) touching a wrong card/making a mistress of a servant'),
	(588,'お酒','おさけ','(n) alcohol/sake'),
	(589,'お呪い','おまじない','(n) (uk) good luck charm'),
	(590,'お祝い','おいわい','(n) congratulation/celebration/(P)'),
	(591,'お出かけ','おでかけ','(n) about to start out/just about to leave or go out'),
	(592,'お出で','おいで','(n) to come here (from old Japanese)/to come out/being in (somewhere)'),
	(593,'お出でになる','おいでになる','(v5r) (hon) (uk) to be'),
	(594,'お出まし','おでまし','(n) appearance/presence'),
	(595,'お出掛け','おでかけ','(n) about to start out/just about to leave or go out'),
	(596,'お巡り','おまわり','(n) policeman'),
	(597,'お巡りさん','おまわりさん','(n) policeman (friendly term)/(P)'),
	(598,'お暑うございます','おあつうございます','(exp) it is warm (very polite)'),
	(599,'お暑うご座います','おあつうございます','(exp) it is warm (very polite)'),
	(600,'お召し','おめし','(n) summons/call/dressing/clothing/striped crepe'),
	(601,'お召し物','おめしもの','(n) clothing'),
	(602,'お召し列車','おめしれっしゃ','(n) Imperial train/royal train'),
	(603,'お奨め','おすすめ','(n) recommendation/recommendable'),
	(604,'お焦げ','おこげ','(n) burnt rice/scorched rice'),
	(605,'お笑い','おわらい','(n) comical (story, song)/comic'),
	(606,'お上','おかみ','(n) government/authorities/Emperor/wife/madam/landlady'),
	(607,'お上りさん','おのぼりさん','(n) (1) countryside people/visitor from the country/(2) country bumpkin'),
	(608,'お上り様','おのぼりさん','(n) (1) countryside people/visitor from the country/(2) country bumpkin'),
	(609,'お嬢さま','おじょうさま','(n) (term of respect for) another\'s daughter/daughter of a high-class family'),
	(610,'お嬢さん','おじょうさん','(n) (1) (hon) daughter/(2) young lady/(P)'),
	(611,'お嬢様','おじょうさま','(n) (term of respect for) another\'s daughter/daughter of a high-class family'),
	(612,'お飾り','おかざり','(n) decorations/offerings/mere window dressing'),
	(613,'お色直し','おいろなおし','(n,vs) changing ones dress (e.g. at the wedding reception)'),
	(614,'お食い初め','おくいぞめ','(n) weaning ceremony'),
	(615,'お食事処','おしょくじどころ','(n) (Japanese) restaurant'),
	(616,'お尻','おしり','(n) arse/ass/bottom/buttocks'),
	(617,'お寝小','おねしょう','(n,vs) bed-wetting'),
	(618,'お新香','おしんこ','(n) pickles/pickled vegetables'),
	(619,'お浸し','おひたし','(n) vegetable side dish'),
	(620,'お神興','おみこし','(iK) (n) portable shrine'),
	(621,'お神酒','おみき','(n) sacred wine or sake'),
	(622,'お神渡り','おみわたり','(n) cracks that form in the ice on Lake Suwa'),
	(623,'お神輿','おみこし','(n) portable shrine/(P)'),
	(624,'お神籤','おみくじ','(n) written oracle'),
	(625,'お人好し','おひとよし','(adj-na,n) softhearted (good-natured, credulous) person/easy mark/soft touch'),
	(626,'お尋ね者','おたずねもの','(n) wanted man/person sought by the police'),
	(627,'お水','おみず','(adj-na) racy/titillating/sexy/suggestive'),
	(628,'お水取り','おみずとり','(n) water-drawing ceremony (Toudaiji)/rite of drawing sacred water'),
	(629,'お数','おかず','(n) (1) (uk) accompaniment for rice dishes/side dish/(2) food for thought (esp. in the context of conversation, or material for assisting arousal during masturbation)'),
	(630,'お雛様','おひなさま','(n) set of dolls on display'),
	(631,'お裾分け','おすそわけ','(n,vs) sharing'),
	(632,'お澄まし','おすまし','(adj-na,n) a prim and proper girl'),
	(633,'お世辞','おせじ','(n) flattery/compliment/(P)'),
	(634,'お世話になる','おせわになる','(exp) to be indebted'),
	(635,'お世話をする','おせわをする','(exp) to take care of'),
	(636,'お生憎さま','おあいにくさま','(adj-na,int,n) unfortunate person (often a gleeful \"too bad for you!\")'),
	(637,'お生憎様','おあいにくさま','(adj-na,int,n) that\'s too bad (ironical)'),
	(638,'お声掛かり','おこえがかり','(n) a recommendation/an order'),
	(639,'お節介','おせっかい','(adj-na,n) meddling/nosy/(P)'),
	(640,'お節料理','おせちりょうり','(n) food served during the New Year\'s Holidays/(P)'),
	(641,'お先','おさき','(n) going before/the future'),
	(642,'お先に','おさきに','(adv) (1) before/previously/(2) ahead'),
	(643,'お先棒','おさきぼう','(n) a person whose services are at the disposal of another'),
	(644,'お前','おまえ','(n) (1) (fam) you (sing)/old fellow/(2) my dear/my darling/(3) presence (of a high personage)/(P)'),
	(645,'お前さん','おまえさん','(n) (1) you/(2) my dear/(3) hey'),
	(646,'お膳','おぜん','(n) (uk) four-legged tray for festive food'),
	(647,'お膳立て','おぜんだて','(n,vs) setting the table/preparation'),
	(648,'お祖父さん','おじいさん','(n) grandfather/male senior-citizen/(P)'),
	(649,'お祖父ちゃん','おじいちゃん','(n) (col) grandpa/grandad'),
	(650,'お祖母さん','おばあさん','(n) grandmother/female senior-citizen/(P)'),
	(651,'お粗末','おそまつ','(adj-na) poor/lame/ill-prepared'),
	(652,'お早う','おはよう','(int,n) (abbr) Good morning/(P)'),
	(653,'お早うございます','おはようございます','(exp) (uk) good morning'),
	(654,'お相伴','おしょうばん','(n,vs) sharing a meal'),
	(655,'お孫さん','おまごさん','(n) (hon) grandchild'),
	(656,'お多福','おたふく','(n) moon-faced woman/homely woman'),
	(657,'お多福豆','おたふくまめ','(n) (1) large broad bean/(2) (boiled and sweetened) broad bean'),
	(658,'お多福風邪','おたふくかぜ','(n) mumps'),
	(659,'お陀仏','おだぶつ','(n) dying/ruining oneself'),
	(660,'お待ち','おまち','(n,n-suf) waiting/waiting time'),
	(661,'お待ち遠様','おまちどおさま','(exp) I\'m sorry to have kept you waiting'),
	(662,'お待ち兼ね','おまちかね','(n,adj-no) long-waited-for'),
	(663,'お袋','おふくろ','(n) (col) one\'s mother/(P)'),
	(664,'お代り','おかわり','(n) second helping/another cup'),
	(665,'お代わり','おかわり','(n) second helping/another cup/(P)'),
	(666,'お大事に','おだいじに','(exp) take care of yourself'),
	(667,'お題目','おだいもく','(n) a Nichiren prayer/(an empty) slogan'),
	(668,'お宅','おたく','(n) (pol) your house/your home/you/(P)'),
	(669,'お達し','おたっし','(n) notice or order handed down from above/announcement/notification'),
	(670,'お誕生日おめでとうございます','おたんじょうびおめでとうございます','(exp) Happy Birthday'),
	(671,'お弾き','おはじき','(n) marbles'),
	(672,'お断り','おことわり','(n) declining/nonacceptance/declination/refusal/rejection/turndown'),
	(673,'お断わり','おことわり','(n) declining/nonacceptance/declination/refusal/rejection/turndown'),
	(674,'お知らせ','おしらせ','(n) notice/notification'),
	(675,'お茶','おちゃ','(n) tea (green)/(P)'),
	(676,'お茶の子','おちゃのこ','(n) a cinch'),
	(677,'お茶請け','おちゃうけ','(n) tea-cake'),
	(678,'お中元','おちゅうげん','(n) Bon Festival gifts/(P)'),
	(679,'お昼','おひる','(n-adv,n) lunch/noon'),
	(680,'お猪口','おちょこ','(n) (1) (uk) small cup/sake cup/(2) (something) bell-shaped'),
	(681,'お喋り','おしゃべり','(adj-na,n,adj-no,vs) (uk) chattering/talk/idle talk/chat/chitchat/gossip/chatty/talkative/chatterbox/blabbermouth/(P)'),
	(682,'お調子者','おちょうしもの','(n) flip/luck-pusher/frivolous person/person who readily chimes in with others/person who gets carried away easily'),
	(683,'お通し','おとおし','(n) appetizer/appetiser'),
	(684,'お釣り','おつり','(n) change (money)/balance/(P)'),
	(685,'お定まり','おさだまり','(n) usual/normal/stereotyped'),
	(686,'お摘まみ','おつまみ','(n) snacks to go with alcohol'),
	(687,'お摘み','おつまみ','(n) snacks to go with alcohol'),
	(688,'お天気','おてんき','(n) (1) temper/mood/(2) weather (polite term)'),
	(689,'お天気屋','おてんきや','(n) moody person/temperamental person/fickle person'),
	(690,'お天道様','おてんとさま','(n) the sun'),
	(691,'お転婆','おてんば','(adj-na,n) tomboy (nl: ontembaar)'),
	(692,'お点前','おてまえ','(n) skill/dexterity/artistry/ingenuity'),
	(693,'お屠蘇','おとそ','(n) New Year\'s sake/spiced sake'),
	(694,'お土産','おみやげ','(n) present/souvenir/(P)'),
	(695,'お湯','おゆ','(n) hot water/bath'),
	(696,'お徳','おとく','(n) economical'),
	(697,'お凸','おでこ','(n) brow/forehead/(P)'),
	(698,'お馴染み','おなじみ','(adj-no) familiar/well-known'),
	(699,'お日様','おひさま','(n) the sun'),
	(700,'お任せ','おまかせ','(exp) I\'ll leave it to you/meal selected by the chef'),
	(701,'お年玉','おとしだま','(n) New Year\'s present/(P)'),
	(702,'お捻り','おひねり','(n) wrapped offering (of money)'),
	(703,'お婆さん','おばあさん','(n) grandmother/female senior-citizen'),
	(704,'お婆はる','おばはる','(v5r) (sl) to shamelessly demand one\'s rights'),
	(705,'お婆ん','おばん','(exp) bitchy old hag'),
	(706,'お萩','おはぎ','(n) rice ball coated with sweetened red beans, soybean flour or sesame'),
	(707,'お八','おやつ','(n) (1) (uk) between meal snack/afternoon refreshment/afternoon tea/(2) mid-day snack'),
	(708,'お八つ','おやつ','(n) (1) (uk) between meal snack/afternoon refreshment/afternoon tea/(2) mid-day snack/(P)'),
	(709,'お鉢','おはち','(n) container for boiled rice'),
	(710,'お晩彩','おばんさい','(n) (uk) light Kyoto-style home cooking with boiled vegetables and marinated food served in restaurants'),
	(711,'お披露目','おひろめ','(n,vs) debut'),
	(712,'お疲れ様','おつかれさま','(exp) (1) thank you/many thanks/much appreciated/(2) that\'s enough for today'),
	(713,'お百度','おひゃくど','(n) hundred times worship, e.g., walking back and forth a hundred times before a shrine offering a prayer each time'),
	(714,'お付き','おつき','(n) retainer/attendant/escort'),
	(715,'お父さん','おとうさん','(n) (hon) father/(P)'),
	(716,'お負け','おまけ','(n,vs) (1) a discount/a prize/(2) something additional/bonus/an extra/(3) an exaggeration/(P)'),
	(717,'お負けに','おまけに','(conj,exp) to make matters worse/besides'),
	(718,'お風呂に入る','おふろにはいる','(exp) to take a bath'),
	(719,'お腹','おなか','(n) stomach/(P)'),
	(720,'お腹がすいている','おなかがすいている','(exp) to have an empty stomach'),
	(721,'お腹が空いた','おなかがすいた','(exp) hungry'),
	(722,'お払い箱','おはらいばこ','(n) discarding/firing (an employee)'),
	(723,'お払い物','おはらいもの','(n) goods to offer the junk dealer'),
	(724,'お聞きいただく','おききいただく','(v5k) to ask (politely)'),
	(725,'お聞き頂く','おききいただく','(v5k) to ask (politely)'),
	(726,'お平に','おたいらに','(adv) making oneself comfortable'),
	(727,'お別れ','おわかれ','(n) farewell'),
	(728,'お返し','おかえし','(n,vs) return gift/revenge/change/(P)'),
	(729,'お勉め品','おつとめひん','(n) article offered at a bargain price/real bargain'),
	(730,'お弁当','おべんとう','(n) box lunch'),
	(731,'お母','おふくろ','(iK) (n) (col) one\'s mother'),
	(732,'お母さま','おかあさま','(n) (hon) mother'),
	(733,'お母さん','おかあさん','(n) (hon) mother/(P)'),
	(734,'お母様','おかあさま','(n) (hon) mother'),
	(735,'お方','おかた','(n) this lady or gentleman'),
	(736,'お坊さん','おぼうさん','(n) Buddhist priest/monk/(P)'),
	(737,'お坊っちゃん','おぼっちゃん','(n) (hon) son'),
	(738,'お墨付き','おすみつき','(n) certificate/certified document/authorization/authorisation/paper with signature of the shogun or lord'),
	(739,'お盆','おぼん','(n) Bon Festival/Lantern Festival'),
	(740,'お目にかかる','おめにかかる','(exp) to see (someone)/to meet someone'),
	(741,'お目に掛かる','おめにかかる','(exp) to see (someone)/to meet someone'),
	(742,'お目玉','おめだま','(n) a scolding'),
	(743,'お目見え','おめみえ','(n,vs) (1) (the privilege to have) an audience (with one\'s lord, a dignitary, etc.)/interview (with one\'s superior)/(2) one\'s debut (first) appearance/debut (of a new product, work of art, actor, etc.)/(3) trial service (of a servant)'),
	(744,'お目見え','おめめえ','(n) (the privilege to have) an audience (with one\'s lord, a dignitary, etc.)/an interview (withone\'s superior)/one\'s debut (first) appearance/a debut (of a new product, work of art, etc.)/trial service (of a servant)'),
	(745,'お目見得','おめみえ','(n,vs) (1) (the privilege to have) an audience (with one\'s lord, a dignitary, etc.)/interview (with one\'s superior)/(2) one\'s debut (first) appearance/debut (of a new product, work of art, actor, etc.)/(3) trial service (of a servant)'),
	(746,'お目出度い','おめでたい','(n) (uk) happy event/matter for congratulation/auspicious event/pregnancy'),
	(747,'お目出度う','おめでとう','(ateji) (int) (uk) Congratulations!/an auspicious occasion!/(P)'),
	(748,'お餅','おもち','(n) (uk) rice cakes/pounded mochi rice'),
	(749,'お門違い','おかどちがい','(exp) barking up the wrong tree/calling at the wrong house'),
	(750,'お爺さん','おじいさん','(n) grandfather/male senior-citizen'),
	(751,'お役御免','おやくごめん','(n) dismissal/firing/retirement/being relieved from one\'s post/being relieved of a burden'),
	(752,'お役所仕事','おやくしょしごと','(n) bureaucratic routine/red tape'),
	(753,'お里','おさと','(n) one\'s origins/one\'s parents\' home'),
	(754,'お立ち','おたち','(n) polite term for calling, departing and staying where one is'),
	(755,'お立ち台','おたちだい','(n) Balcony of Appearances (where the royal family appear)'),
	(756,'お流れ','おながれ','(n) cancellation/abandonment'),
	(757,'お涙頂戴','おなみだちょうだい','(n,adj-no) tearjerker/sob story/maudlin tale'),
	(758,'お冷や','おひや','(n) cold (drinking) water/cold boiled rice'),
	(759,'お礼','おれい','(n) thanking/expression of gratitude/(P)'),
	(760,'お礼の申しよう','おれいのもうしよう','(n) expression of gratitude'),
	(761,'お礼の申し様','おれいのもうしよう','(n) expression of gratitude'),
	(762,'お礼参り','おれいまいり','(n) visiting a shrine or temple to give thanks/settling scores'),
	(763,'お礼奉公','おれいぼうこう','(n) free service after one has finished one\'s apprenticeship'),
	(764,'お零れ','おこぼれ','(n) leavings/leftovers'),
	(765,'お歴々','おれきれき','(n) dignitaries/VIPs'),
	(766,'お歴歴','おれきれき','(n) dignitaries/VIPs'),
	(767,'お漏らし','おもらし','(n,vs) (col) peeing'),
	(768,'お話し中','おはなしちゅう','(n) busy (phone)/(P)'),
	(769,'お話中','おはなしちゅう','(n) busy (phone)'),
	(770,'お碗','おわん','(n) bowl in which miso-shiru is served'),
	(771,'お櫃','おひつ','(n) (uk) round, wooden container for cooked rice'),
	(772,'お洒落','おしゃれ','(adj-na,n,adj-no) smartly dressed/someone smartly dressed/fashion-conscious'),
	(773,'お浚い','おさらい','(n) review/rehearsal'),
	(774,'お祓い','おはらい','(n) exorcism (Shinti rite)/purification'),
	(775,'お臍','おへそ','(n) navel/belly button'),
	(776,'お襁褓','おむつ','(n) diaper/nappy'),
	(777,'お襁褓気触れ','おむつかぶれ','(n) diaper rash/nappy rash'),
	(778,'','か','(prt) indicates question (sentence end)/indicates choice, doubt, etc.'),
	(779,'','かあ','(n) cawing (of a crow)'),
	(780,'','かい','(prt) marks yes-no question (masc)'),
	(781,'','かいつぶり','(n) little grebe'),
	(782,'かき回す','かきまわす','(v5s,vt) to stir up/to churn/to ransack/to disturb'),
	(783,'かき交ぜる','かきまぜる','(v1) to mix/to stir/to scramble/to churn'),
	(784,'かき合せる','かきあわせる','(v1,vt) to adjust/to arrange'),
	(785,'かき混ぜる','かきまぜる','(v1) to mix/to stir/to scramble/to churn'),
	(786,'かき混ぜ規則','かきまぜきそく','(n) scrambling'),
	(787,'かき集める','かきあつめる','(v1,vt) to gather up/to scrape up together'),
	(788,'かき消す','かきけす','(v5s,vt) to erase'),
	(789,'かき氷','かきごおり','(n) chipped ice (kind of dessert)'),
	(790,'かき分ける','かきわける','(v1,vt) to push one\'s way through'),
	(791,'かき立てる','かきたてる','(v1,vt) to stir up/to arouse'),
	(792,'','かくかくしかじか','(exp) blah-blah yadda-yadda/expression used to replace part of conversation'),
	(793,'','かける','(aux-v,v1) to turn on/to dial (e.g., phone)/to start doing something (but not finish)'),
	(794,'かけ直す','かけなおす','(v5s) to call again/to call someone back'),
	(795,'かけ離む','かけこむ','(v5m,vi) to rush in (at the last minute)/to stampede'),
	(796,'かけ離れる','かけはなれる','(v1,vi) to be very far apart from/to be remote/to be quite different from'),
	(797,'','かさかさ','(adj-na,adv,n) dry/bone dry'),
	(798,'かさかさ鳴る','かさかさなる','(v5r) to rustle/to make a rustling sound/to crinkle'),
	(799,'','かしゃっ','(exp) with a click'),
	(800,'','かしら','(prt) (fem) I wonder'),
	(801,'','かじかむ','(v5m,vi) to grow numb with cold'),
	(802,'かすり傷','かすりきず','(n) scratch/graze'),
	(803,'','かたかた','(adv,n,vs) clattering (onom)'),
	(804,'','かたり','(adv-to) with a clatter/clatteringly'),
	(805,'','かちかち','(adj-na,adv,n) tick-tock/knocking (stones together)/frozen solid/set rock hard/obstinate/scared stiff/(P)'),
	(806,'','かちっと','(adv,vs) with a click (door sound)'),
	(807,'','かちゃかちゃ','(n) clink/clatter/clang'),
	(808,'','かちり','(adv-to) with a clink (click, clack)'),
	(809,'','かちん','(ad-to,n) clink/clack'),
	(810,'かち合う','かちあう','(v5u,vi) to clash/to be in conflict with'),
	(811,'','かっか','(adv,n,vs) burning hotly (redly)'),
	(812,'','かっかと','(adv,n,vs) burning hotly (redly)'),
	(813,'','かっきり','(adj) (1) exactly/just/precisely/(2) punctually'),
	(814,'','かっちり','(adv,n,vs) tightly/exactly'),
	(815,'','かっと','(adv,n,vs) flare up/flying into a rage/(P)'),
	(816,'かっ血','かっけつ','(n,vs) lung hemorrhage/lung haemorrhage'),
	(817,'かっ飛ばす','かっとばす','(v5s,vt) to knock out (a homer)/to slam'),
	(818,'','かつあげ','(n,vs) (sl) extortion of money or goods (e.g., from lower year students)'),
	(819,'','かつかつ','(adj-na,adv) barely/scraping by'),
	(820,'','かな','(prt) I wonder'),
	(821,'かなぐり捨てる','かなぐりすてる','(v1) to fling off/to throw off/to throw to the winds'),
	(822,'','かねてから','(exp) for some time'),
	(823,'かび臭い','かびくさい','(adj) musty/putrid'),
	(824,'','かまける','(v1,vi) to be too busy/to be occupied'),
	(825,'かませ犬','かませいぬ','(n) a foil/someone to look as if he\'s putting up a fight but actually have no chance of winning'),
	(826,'かみのけ座','かみのけざ','(n) (constellation) Coma Berenices'),
	(827,'','かむ','(v5m) to blow (one\'s nose)'),
	(828,'かも知れない','かもしれない','(exp) may/might/perhaps/may be/possibly/(P)'),
	(829,'','から','(prt) (1) from (e.g., time, place, numerical quantity)/since/(2) from (originator)/(3) because/(4) out of (constituent, part)/(5) through (e.g., window, vestibule)'),
	(830,'','からかい','(n) banter/persiflage'),
	(831,'','からから','(adj-na,adv,n,vs) parched/dried-up'),
	(832,'','からきし','(adv) quite/utterly/(not) at all/completely'),
	(833,'からくり人形','からくりにんぎょう','(n) (string) puppet/marionette/person who follows orders blindly (without question)'),
	(834,'','からすると','(n) judging from/on the basis of/from the point of view of'),
	(835,'からす麦','からすむぎ','(n) oats'),
	(836,'','からっきし','(adv) quite/utterly/(not) at all/completely'),
	(837,'','からっと','(adv,n,vs) changing suddenly and completely'),
	(838,'からと言って','からといって','(exp) while it may be true that/just because/nevertheless/not necessarily'),
	(839,'','からには','(exp) now that/since'),
	(840,'からみ合う','からみあう','(v5u,vi) to be(come) intertwined/to be entangled'),
	(841,'','からりと','(adv) changing suddenly and completely/(P)'),
	(842,'かわい子ちゃん','かわいこちゃん','(n) (sl) popsy/cutie/sweetie'),
	(843,'','かんかん','(n) anger/flare-up'),
	(844,'かんかん怒る','かんかんおこる','(v5r) to get very mad'),
	(845,'かん高い','かんたかい','(adj) shrill'),
	(846,'かん木','かんぼく','(n) bush/shrub'),
	(847,'か弱い','かよわい','(adj) frail/feeble/(P)'),
	(848,'か所','かしょ','(n) passage/place/point/part'),
	(849,'','が','(prt) indicates sentence subject (occasionally object)'),
	(850,'','がー','(n) in comics and such, used to denote a grinding noise'),
	(851,'','がかる','(suf) inclining to/leaning to'),
	(852,'','がくがく','(adj-na,adv,n,vs) body trembling/something come loose'),
	(853,'','がくんと','(adv) suddenly/with a jerk'),
	(854,'','がさがさ','(adj-na,adv,n,vs) rustling/dry or rough feeling/(P)'),
	(855,'','がさつ','(adj-na) crude/ill-mannered'),
	(856,'','がざみ','(n) swimming crab'),
	(857,'','がしがし','(adv-to) boisterously/roughly/briskly'),
	(858,'','がじゃがじゃ','(adj-na,adv) rummage (in a drawer)'),
	(859,'','がじゃまめ','(n) peanut brittle'),
	(860,'','がせ','(n,pref) fake/lie/nonsense'),
	(861,'','がせねた','(n) faked information/bogus intelligence/disinformation'),
	(862,'','がせネタ','(n) faked information/bogus intelligence/disinformation'),
	(863,'','がたい','(n) (sl) body build'),
	(864,'','がたがくる','(exp) to show one\'s age (e.g. to start creaking at the joints)/to wear out (e.g. machinery)'),
	(865,'','がたがた','(adj-na,adv,n,vs) rattle/clatter/(P)'),
	(866,'','がたつく','(v5k,vi) to rattle/to be bumpy/to be shaky/to be unsteady'),
	(867,'','がたぴし','(n,vs) rattle/rattling sound'),
	(868,'','がたり','(adv) with a bang (clash, bump)'),
	(869,'がた落ち','がたおち','(n,vs) (value or amount) plummeting'),
	(870,'','がち','(suf) apt to do/liable to do/tend to do'),
	(871,'','がちがち','(adj-na,adv,n) chattering (teeth)/frozen solid/overly serious'),
	(872,'','がちゃがちゃ','(adj-na,n,vs,adv) clatter'),
	(873,'','がちゃりと','(adv) with a clank'),
	(874,'','がちゃん','(adv) crash/slam'),
	(875,'','がちん','(n) clash'),
	(876,'','がちんがちん','(n) tick-tock/chipping (sound)'),
	(877,'','がっかり','(adv,n,vs) feel disappointed/dejected/lose heart/feel emotionally drained/feel let down/(P)'),
	(878,'','がっかりするな','(exp) cheer up!'),
	(879,'','がっくり','(adv,n,vs) heartbroken'),
	(880,'','がっしり','(adv,n,vs) firmly/solidly/tough/(P)'),
	(881,'','がっちり','(adv,n,vs) solidly built/tightly/shrewd/calculating/(P)'),
	(882,'がっちり屋','がっちりや','(n) tightwad'),
	(883,'','がっつく','(v5k,vi) to be greedy/to devour greedily'),
	(884,'','がっぷり','(adv) firmly (grasped)/latched onto/locked onto'),
	(885,'','がつがつ','(adv,n,vs) greedily/burning with desire for something'),
	(886,'がつんと言う','がつんという','(exp) to tell a person (something) emphatically/to let a person have it'),
	(887,'','がてら','(prt) on the same occasion/at the same time/coincidentally'),
	(888,'','がぶがぶ','(adj-na,adv,n) gulping down/guzzling/(P)'),
	(889,'','がぶりと','(adv) emphatically (bite, gulp, chew, etc.)'),
	(890,'がぶりと噛み付く','がぶりとかみつく','(exp) sink one\'s teeth into'),
	(891,'がぶり寄り','がぶりより','(n) pushing the opponent with the torso (sumo)'),
	(892,'','がましい','(suf) look like/sound like/savor of/smack of'),
	(893,'がまん強い','がまんつよい','(adj) patient/persevering'),
	(894,'','がみがみ','(adv) nagging/griping'),
	(895,'','がめつい','(adj) greedy/grasping/predatory/calculating/avaricious'),
	(896,'','がやがや','(adv,n,vs) crowd of people talking/(P)'),
	(897,'','がらがら','(adj-na,adv,n,vs) clattering'),
	(898,'がらがら蛇','がらがらへび','(n) rattlesnake'),
	(899,'','がらり','(adv,n) (1) entirely/suddenly/completely/rudely/(n) (2) window louvre'),
	(900,'','がらりと','(adv,n) (1) entirely/suddenly/completely/rudely'),
	(901,'','がらんと','(adv,vs) empty/deserted/(P)'),
	(902,'','がらんどう','(adj-na,n) hollowness/emptiness/void'),
	(903,'','がり','(n) sliced ginger prepared in vinegar (served with sushi)/pickled ginger'),
	(904,'がり版','がりばん','(n) mimeograph'),
	(905,'がり勉','がりべん','(n,vs) drudge/grind'),
	(906,'','がる','(suf) feel'),
	(907,'がんばり屋','がんばりや','(n) someone who battles on in difficult circumstances'),
	(908,'がん首','がんくび','(n) (1) pipe bowl/(2) head'),
	(909,'がん首そろえる','がんくびそろえる','(exp) to sit silently at a meeting'),
	(910,'がん首をそろえる','がんくびをそろえる','(exp) to sit silently at a meeting'),
	(911,'が早いか','がはやいか','(exp) no sooner ... than ../hardly ... when ...'),
	(912,'きかん気','きかんき','(adj-na,n,adj-no) daring/unyielding'),
	(913,'','きしきし','(adv) squeak/creak'),
	(914,'','きしょい','(adj) (sl) (col) feel sick/(something is) weird'),
	(915,'','きちきち','(adj-na,adv,n) in comics and such, used to denote a grinding noise'),
	(916,'','きちっと','(adv,vs) exactly/perfectly'),
	(917,'','きちんと','(adv,vs) precisely/accurately/(P)'),
	(918,'','きっかり','(adv) exactly/precisely'),
	(919,'','きっちり','(adv,n,vs) precisely/tightly/(P)'),
	(920,'','きっぱり','(adv,n,vs) clearly/plainly/distinctly/(P)'),
	(921,'','きっぱりと','(adv,n,vs) clearly/plainly/distinctly'),
	(922,'','きつい','(adj) (1) intense/severe/hard/(2) brave/(3) strong/(4) tight/close/(P)'),
	(923,'きな臭い','きなくさい','(adj) (1) burning or scorched smell/(2) imminent military action/(3) suspicious'),
	(924,'','きびきび','(adv,n,vs) brisk/lively/energetic'),
	(925,'きまり悪い','きまりわるい','(adj) feeling awkward/being ashamed/(P)'),
	(926,'きまり文句','きまりもんく','(n) cliche/platitude/formula'),
	(927,'','きゃあ','(int) Eek!/Yipe!'),
	(928,'','きゅうきゅう','(adj-na,adv,n) squeak'),
	(929,'','きゅっと','(adv) tightly/squeaking'),
	(930,'','きょときょと','(adv,n,vs) look around restlessly'),
	(931,'','きょとんと','(adv) (looking) blankly'),
	(932,'','きょろきょろ','(adv,n,vs) look around restlessly/(P)'),
	(933,'','きらきら','(adv,n,vs) glitter/sparkle/glisten/twinkle/(P)'),
	(934,'','きりきり','(adv) at once/right away/quickly'),
	(935,'きりきり舞い','きりきりまい','(n,vs) a whirl/going round and round/rushing a person off his feet'),
	(936,'','きりっとした','(adj) smart/spruce/neat'),
	(937,'','きんきらきん','(adj-no) gaudy/flashy/showy'),
	(938,'','きんきん','(adv,n,vs) shrill'),
	(939,'','きんとん','(n) mashed sweet potato'),
	(940,'き損','きそん','(n,vs) damage/injury/defamation/waste'),
	(941,'','ぎくしゃく','(adv,n,vs) jerkiness/awkwardness/stiltedness'),
	(942,'','ぎこちない','(adj) awkward/clumsy/stiff/constrained/(P)'),
	(943,'','ぎごちない','(adj) stiff/awkward/stiff-mannered/crude/unrefined'),
	(944,'','ぎざぎざ','(adj-na,n) jagged/notched/corrugated/milled/serrated/(P)'),
	(945,'','ぎすぎす','(adv,n,vs) strained atmosphere/thin and bony'),
	(946,'ぎっくり腰','ぎっくりごし','(n) strained back/slipped disk/lumbosacral strain'),
	(947,'','ぎっしり','(adv) tightly/fully/(P)'),
	(948,'','ぎっちょ','(n) left-handed (slang, neg. connotations)'),
	(949,'','ぎっちり','(adv) tightly/fully'),
	(950,'','ぎゃあぎゃあ','(adv,n) scream/squawk/squeal'),
	(951,'','ぎゃふん','(n) speechlessness/state of being unable to argue'),
	(952,'ぎゃふんと言う','ぎゃふんという','(exp) to be beaten hollow/to be argued into silence'),
	(953,'ぎゃふんと参る','ぎゃふんとまいる','(exp) to be beaten hollow/to be nonplussed'),
	(954,'','ぎゅうぎゅう','(adj-na,adv,n) packing in tightly/creaking leather, door, etc./(P)'),
	(955,'ぎゅう詰め','ぎゅうづめ','(adj-na,n) packed like sardines/jammed'),
	(956,'','ぎゅぎゅ','(adv) snoringly'),
	(957,'','ぎゅっと','(adv) hard/tight(ly)'),
	(958,'','ぎょっと','(adv,n,vs) being startled/(P)'),
	(959,'','ぎょろぎょろ','(adv,n,vs) mimesis/mimicry'),
	(960,'','ぎらぎら','(adv,n,vs) (1) glare/dazzle/(2) glitter/(P)'),
	(961,'','ぎらっ','(adv-to) dazzlingly'),
	(962,'','ぎらつく','(v5k,vi) (1) to glare/to dazzle/(2) to glitter'),
	(963,'','ぎりぎり','(adj-na,adv,n) at the last moment/just barely/(P)'),
	(964,'くぐもった声','くぐもったこえ','(n) muffled voice'),
	(965,'くぐり抜ける','くぐりぬける','(v1,vi) to go through/to pass through/to escape (through the cordon)/to evade (the law)'),
	(966,'','くさくさ','(adv,n,vs) feeling depressed'),
	(967,'','くしゃくしゃ','(adj-na,adv,n,vs) crumpled/disheveled/dishevelled/feel gloomy/(P)'),
	(968,'くじら座','くじらざ','(n) (constellation) Cetus/Whale'),
	(969,'くじ引き','くじびき','(n,vs) (uk) lottery/drawn lot'),
	(970,'','くすくす','(n,adv,vs) chuckle/giggle'),
	(971,'くすくす笑う','くすくすわらう','(v5r) to giggle'),
	(972,'','くすねる','(v1,vt) to pilfer/to filch/to swipe'),
	(973,'','くすみ','(n,adj-no) sombreness/dirt/soil/contamination'),
	(974,'','くすむ','(v5m,vi) to be quiet/to be dull/to darken'),
	(975,'くそ食らえ','くそくらえ','(exp) (uk) fuck off!/up yours!/up your arse (ass)'),
	(976,'','くたくた','(adj-na,n,adv) (1) withered/worn out/(2) exhausted/tired/(3) boiling until shapeless or mushy/(P)'),
	(977,'','くたばっちまえ','(ktb:) (exp) (X) (vulg) Drop dead, you bastard!/fuck you!'),
	(978,'','くたばりぞこない','(exp) (vulg) worthless (of a person)/somebody who wouldn\'t be missed if they died'),
	(979,'','くたばる','(v5r,vi) (col) to die/to be exhausted/(P)'),
	(980,'','くたばれ','(ktb:) (exp) (X) (vulg) fuck you!/shove it!/go to hell!/drop dead!'),
	(981,'','くだくだ','(adv-to) tediously/lengthily/wordily'),
	(982,'','くだくだしい','(adj) tedious/lengthy/wordy/long-winded'),
	(983,'','くちゃくちゃにする','(exp) to crumple up'),
	(984,'','くっきり','(adv,n,vs) distinctly/clearly/boldly'),
	(985,'','くっすん','(n) sobbing noise'),
	(986,'','くっちゃべる','(v5r) to talk/to chatter/to tell (e.g., secrets)'),
	(987,'くっ付く','くっつく','(v5k) (uk) to adhere to/to keep close to/(P)'),
	(988,'くっ付ける','くっつける','(v1) to attach/(P)'),
	(989,'','くつくつ','(adv) simmering'),
	(990,'くつくつ法師','くつくつぼうし','(n) Kutsukutsu-boushi semi (another name for Tsukutsuku-boushi semi)/type of cicada'),
	(991,'','くどくど','(adv) tediously/repetitively/(P)'),
	(992,'','くねくね','(adv,n,vs) bending loosely back and forth/making something/meandering/wriggling body'),
	(993,'','くねる','(v5r,vi) to bend loosely back and forth'),
	(994,'くの一','くのいち','(n) female ninja'),
	(995,'くみ取る','くみとる','(v5r,vt) to scoop out/to pump out/to understand'),
	(996,'','くよくよ','(adv,n,vs) worry about/mope/brood over/(P)'),
	(997,'','くよくよしない','(exp) don\'t lose sleep over it'),
	(998,'','くらい','(suf,prt) approximately/about/almost'),
	(999,'','くらくら','(adv,n,vs) dizziness/giddiness');
INSERT INTO `edict` VALUES (1000,'','くらっ','(adv-to) dizzyingly'),
	(1001,'くり抜く','くりぬく','(v5k,vt) to gouge out/to excavate/to bore/to drill'),
	(1002,'くり返し','くりかえし','(n,vs,adj-no,adj-na) repetition/reiteration/iteration/cycle'),
	(1003,'','くるくる','(adv,n) like a small spinning object/winding up a long string, etc./(P)'),
	(1004,'','くるりと','(adv) round/around'),
	(1005,'くる病','くるびょう','(n) rickets'),
	(1006,'','くろくろ','(adv) going round and round'),
	(1007,'くわ入れ式','くわいれしき','(n) ground-breaking ceremony'),
	(1008,'くんくん鳴く','くんくんなく','(v5k) to whine (dog)'),
	(1009,'くノ一','くのいち','(n) female ninja'),
	(1010,'','ぐいぐい','(adv) doing something forcefully and continuously (pulling hard, gulping drink)'),
	(1011,'','ぐいっと','(adv) with a jerk'),
	(1012,'','ぐいと','(adv) with a jerk'),
	(1013,'','ぐうぐう','(adv) fast (asleep)/snoring or grumbling sound'),
	(1014,'ぐうぐう寝ちゃう','ぐうぐうねちゃう','(ktb:) (v5u) to fall sound asleep'),
	(1015,'','ぐうたら','(n,adj-na,adj-no) lazybones/good-for-nothing/idler'),
	(1016,'','ぐさりと','(adv) deeply (e.g., dagger thrust)'),
	(1017,'','ぐすく','(n) Okinawan fortress'),
	(1018,'','ぐたぐた','(adj-na,n,adv) (1) withered/worn out/(2) exhausted/tired/(3) boiling until shapeless or mushy'),
	(1019,'','ぐだぐだ','(adj-na,n,adv) (1) withered/worn out/(2) exhausted/tired/(3) boiling until shapeless or mushy'),
	(1020,'','ぐちゃ','(n) splat!'),
	(1021,'','ぐちゃぐちゃ','(adj-na,adv,n,vs) pulpy/soppy/sloppy'),
	(1022,'','ぐっすり','(adv) sound asleep/fast asleep/(P)'),
	(1023,'','ぐっすりと','(adv) sound asleep/fast asleep'),
	(1024,'','ぐったり','(adv,n,vs) completely exhausted/dead tired/limp/senseless/(P)'),
	(1025,'','ぐっと','(adv) firmly/fast/much/more'),
	(1026,'','ぐつぐつ','(n,adv) simmering/boiling gently'),
	(1027,'','ぐでんぐでん','(n,adj-na) dead drunk'),
	(1028,'','ぐにゃぐにゃ','(adj-na,adj-no,adv,n,vs) flabby/limp/soft/flexible'),
	(1029,'','ぐぶぐぶ','(n) sound of rinsing one\'s mouth'),
	(1030,'','ぐらい','(suf,prt) approximately/about/almost'),
	(1031,'','ぐらぐら','(adj-na,adv,n,vs) loose, irregular movement/lolling/indecisiveness/(P)'),
	(1032,'','ぐらっと','(adv) to turn, look around'),
	(1033,'','ぐらつく','(v5k,vi) to be unsteady/to reel/to shake'),
	(1034,'','ぐる','(n) accomplice/cohort'),
	(1035,'','ぐるぐる','(adv,vs) turning round and round/(P)'),
	(1036,'','ぐるっと','(adv) turning in a circle'),
	(1037,'','ぐるみ','(suf) (together) with/-wide/including'),
	(1038,'','ぐるりと','(adv) turning in a circle'),
	(1039,'','ぐれる','(v1,vi) to stray from the right path'),
	(1040,'','ぐろい','(adj) (sl) grotesque/disgusting/gross'),
	(1041,'','ぐんぐん','(adv) steadily'),
	(1042,'','ぐんと','(adv) remarkably/noticeably'),
	(1043,'','ぐんにゃり','(adv) limp/enervated'),
	(1044,'けい秀画家','けいしゅうがか','(n) (accomplished) woman painter'),
	(1045,'','けじめ','(n) distinction (between right and wrong)/(P)'),
	(1046,'','けたたましい','(adj) piercing/shrill/noisy/loud/clamorous/wild'),
	(1047,'けた上げ','けたあげ','(n) (comp) carry (of digit, bit, etc.)'),
	(1048,'けた上げる','けたあげる','(v1) (comp) to carry (of digit, bit, etc.)'),
	(1049,'けた上り','けたあがり','(n) (comp) carry (of digit, bit, etc.)'),
	(1050,'けちん坊','けちんぼう','(n) (uk) miser'),
	(1051,'','けったい','(adj-na) queer/weird/bizarre'),
	(1052,'けったくそ悪い','けったくそわるい','(adj) (vulg) extremely vexing'),
	(1053,'けつの穴','けつのあな','(n) (X) (col) anus/asshole/arsehole'),
	(1054,'','けど','(conj) but/however'),
	(1055,'','けども','(conj,prt) but/however'),
	(1056,'','けばい','(adj) gawdy/glitzy'),
	(1057,'','けばけば','(adv,n,vs) gaudy/garish'),
	(1058,'けらけら笑う','けらけらわらう','(v5u) to cackle'),
	(1059,'けりが付く','けりがつく','(exp) to be settled/to be brought to an end'),
	(1060,'けりを付ける','けりをつける','(exp) to settle/to finish/to bring to an end'),
	(1061,'けり込む','けりこむ','(v5m) to kick in'),
	(1062,'けり殺す','けりころす','(v5s) to kick to death'),
	(1063,'','けれど','(conj) but/however/(P)'),
	(1064,'','けれども','(conj,prt) but/however/(P)'),
	(1065,'けんか腰','けんかごし','(n) belligerent'),
	(1066,'','けんもほろろ','(adj-na,adj-no) curt/blunt/brusque'),
	(1067,'けん引','けんいん','(n,vs) hauling/tow/pull/drag'),
	(1068,'けん土重来','けんどじゅうらい','(n) recouping one\'s strength for a renewed attack (on)/making another attempt with redoubled efforts'),
	(1069,'けん土重来','けんどちょうらい','(n) recouping one\'s strength for a renewed attack (on)/making another attempt with redoubled efforts'),
	(1070,'','げっそり','(adv,n,vs) being disheartened/losing weight'),
	(1071,'','げっぷ','(n) belch/burp/eructation'),
	(1072,'','げらげら','(adv) guffaw'),
	(1073,'げらげら笑う','げらげらわらう','(v5u) to guffaw'),
	(1074,'','げろ','(n) (col) spew'),
	(1075,'','げろげろ','(exp) (sl) gross me out!/disgusting!'),
	(1076,'','げんなり','(adv,vs) wearily/dejectedly'),
	(1077,'げんを担ぐ','げんをかつぐ','(v5g) to be superstitious'),
	(1078,'','こう','(adv) in this way'),
	(1079,'','こういう','(adj-pn) such'),
	(1080,'','こうすると','(exp) having done this/if this is done/if it is done in this way'),
	(1081,'','こうすれば','(exp) if you do this/if this is the case'),
	(1082,'こうべを垂れる','こうべをたれる','(exp) to hang one\'s head'),
	(1083,'こうもり傘','こうもりがさ','(n) umbrella'),
	(1084,'こき使う','こきつかう','(v5u,vt) to work someone hard'),
	(1085,'','こくがある','(exp) to be rich in flavor (flavour)/to be full-bodied'),
	(1086,'','こくのある','(exp) to be rich in flavor (flavour)/to be full-bodied'),
	(1087,'','こけもも','(n) slime mold/slime mould'),
	(1088,'','ここで','(exp) that is/i.e.'),
	(1089,'ここん所','ここんとこ','(n) this place/here'),
	(1090,'','こざっぱり','(adv,vs) neat (neatly)/tidy/trim'),
	(1091,'こし器','こしき','(n) filter/strainer/colander'),
	(1092,'','こじつけ','(n,adj-no) distortion/strained interpretation'),
	(1093,'','こじつける','(v1,vt) to distort/to strain (interpretation)/to force (meaning)'),
	(1094,'こじ開ける','こじあける','(v1,vt) to wrench open/to prize open/to pick (lock)'),
	(1095,'','こせこせ','(adv,n,vs) fussy/make a big deal out of nothing'),
	(1096,'','こそ','(prt) for sure (emphasize preceding word)'),
	(1097,'','こそこそ','(adv,n,vs) sneakily/move stealthily/(P)'),
	(1098,'','こそばゆい','(adj) ticklish'),
	(1099,'こそ泥','こそどろ','(n) sneak-thief'),
	(1100,'','こだま','(n) regular (stops at every station) Toukai-line Shinkansen'),
	(1101,'','こだわり','(n) hitch/trouble/prejudice'),
	(1102,'','こだわる','(v5r,vi) to fuss over/to be particular about/to be concerned about/(P)'),
	(1103,'','こちこち','(adj-na,adv,n) dry/hard/puritanical/frightened/(P)'),
	(1104,'','こちとら','(n) (sl) we'),
	(1105,'','こちらこそ','(exp) it is I who should say so'),
	(1106,'','こぢんまり','(adv,n) compact'),
	(1107,'','こっくり','(n,vs) dozing off'),
	(1108,'','こっくりうなずく','(v5k) to nod in agreement/to nod in assent'),
	(1109,'','こっくりこっくり','(n,vs) niddle-noddle/nid-nod'),
	(1110,'','こっくりとうなずく','(v5k) to nod in agreement/to nod in assent'),
	(1111,'','こっそり','(adv-to) stealthily/secretly/(P)'),
	(1112,'','こってり','(adv,vs) (1) thickly/heavily/richly/(2) severely/strongly'),
	(1113,'こっ酷い','こっぴどい','(adj) (uk) bad/harsh/severe'),
	(1114,'','こつこつ','(adv) (1) unflaggingly/steadily/untiringly/laboriously/(2) clicking/drumming/(P)'),
	(1115,'','ことから','(exp) from the fact that ..'),
	(1116,'','ことがある','(exp) (something) has occurred/there are times when/to have done (something)/such a thing happened/(something) happens on occasions'),
	(1117,'','ことができる','(v1) can (do)/to be able to (do)'),
	(1118,'','ことこと','(adv) sound of rapping'),
	(1119,'','こととて','(conj) because'),
	(1120,'ことなかれ主義','ことなかれしゅぎ','(n) (uk) principle of peace-at-any-price'),
	(1121,'','ことにすると','(exp) perhaps/maybe/possibly'),
	(1122,'','ことになる','(exp) it has been decided (so) that/it has been arranged (so) that'),
	(1123,'','ことによって','(exp) via/through/by doing/by means of/using'),
	(1124,'','ことので','(exp) from the fact that ..'),
	(1125,'こと座','ことざ','(n) (constellation) Lyra'),
	(1126,'','こにちわ','(ik) (int) hello/good day (daytime greeting)'),
	(1127,'','このおかげで','(exp) because of this/thanks to this/due to this'),
	(1128,'','このぐらい','(exp) to this extent'),
	(1129,'','このため','(exp) because of this'),
	(1130,'','このほか','(conj) besides/moreover/in addition'),
	(1131,'このような場合に','このようなばあいに','(adv) in this kind of situation'),
	(1132,'この間','このあいだ','(n-t,n-adv) (1) the other day/lately/recently/during this period/(P)'),
	(1133,'この間','このかん','(n-t,n-adv) (1) the other day/lately/recently/during this period/(n-t,n-adv) (2) meanwhile/in the meantime'),
	(1134,'この結果','このけっか','(exp) consequently/as a result'),
	(1135,'この頃','このごろ','(n-adv,n-t) recently/nowadays/these days/(P)'),
	(1136,'この種','このしゅ','(adj-no) this kind of'),
	(1137,'この上','このうえ','(exp) besides/moreover/in addition/further'),
	(1138,'この上ない','このうえない','(exp) the best/first-rate/peerless/the greatest'),
	(1139,'この上なく','このうえなく','(exp) most of all/extremely'),
	(1140,'この上もなく','このうえもなく','(exp) most of all/extremely'),
	(1141,'この場合','このばあい','(exp) in this case'),
	(1142,'この世','このよ','(n,adj-no) this world/the present life'),
	(1143,'この節','このせつ','(n-adv) these days/now/recently'),
	(1144,'この先の心持ち','このさきのこころもち','(exp) feelings from this point on'),
	(1145,'この度','このたび','(n-adv,n-t) this occasion/at this time/now'),
	(1146,'この内','このうち','(exp) recently/lately'),
	(1147,'この分','このぶん','(exp) at this rate'),
	(1148,'この辺','このへん','(n) this area/around here'),
	(1149,'この方','このかた','(n-adv) this person/since/this one/this way'),
	(1150,'この方','このほう','(n-adv) this person/since/this one/this way'),
	(1151,'この様に','このように','(adv) (uk) in this manner/in this way/like this'),
	(1152,'この類','このるい','(adj-no) this kind'),
	(1153,'こぼし屋','こぼしや','(n) grump/heat merchant'),
	(1154,'こぼし合い','こぼしあい','(n) gripe session/grievance session'),
	(1155,'こぼし話','こぼしばなし','(n) complaining'),
	(1156,'こぼれ落ちる','こぼれおちる','(v1,vi) to spill over and fall/to scatter (petals, leaves, etc.)'),
	(1157,'','こます','(v5s,vi) (1) to do/to have sexual intercourse/(2) to give/to present/to award'),
	(1158,'こみ上げる','こみあげる','(v1,vi) (1) to feel nauseous/(2) to fill (one\'s heart)/to experience a welling up of feelings or sensations'),
	(1159,'','こよない','(adj) best/perfect/superb'),
	(1160,'','こら','(conj,int) hey!'),
	(1161,'','これっきり','(exp) an end point (as decided by the speaker)'),
	(1162,'','これで','(exp) here/with this'),
	(1163,'','これでも','(exp) even though things may appear this way'),
	(1164,'','これといった','(exp) nothing special (with neg. verb)'),
	(1165,'これと同じ','これとおなじ','(exp) the same as this'),
	(1166,'これより三役','これよりさんやく','(n) final three bouts on the last day of a sumo tournament'),
	(1167,'','ころころ','(adv,n,vs) small and round thing rolling/pleasant, high-pitched sound/something that changes frequently/(P)'),
	(1168,'','ころりと','(n) easily/effortlessly/suddenly/utterly'),
	(1169,'','こんがり','(adv) well-cooked/well-done/browned'),
	(1170,'','こんがりと','(adv) well-cooked/well-done/browned'),
	(1171,'','こんこん','(adv,n) in comics and such, used to denote a grinding noise'),
	(1172,'','こんちゃ','(int) (abbr) i, good day (daytime greeting)'),
	(1173,'','こんな','(adj-na,adj-pn,adv,n) such/like this/(P)'),
	(1174,'','こんなに','(adv) so/like this/in this way/(P)'),
	(1175,'こんな風に','こんなふうに','(adv) (uk) in this way/like this'),
	(1176,'','こんにちわ','(ik) (int) hello/good day (daytime greeting)'),
	(1177,'','こんばんわ','(ik) (int) good evening'),
	(1178,'','こんもり','(adv,vs) thickly/densely/luxuriantly'),
	(1179,'','こんもりと','(adv,vs) thickly/densely/luxuriantly'),
	(1180,'こん睡状態','こんすいじょうたい','(n) lethargic state/comatose state'),
	(1181,'','ごしごし','(n,vs,adv) scrubbing/rubbing briskly'),
	(1182,'','ごそごそ','(adv,n,vs) rummaging sound/jarring sound'),
	(1183,'','ごたごた','(adj-na,adv,n,vs) trouble/confusion'),
	(1184,'','ごちゃごちゃ','(adj-na,adv,n,vs) (1) jumble/mix up/(2) complaining about various things'),
	(1185,'','ごっこ','(n-suf) something done together/game of make-believe'),
	(1186,'','ごっそり','(adv) completely/entirely/wholly'),
	(1187,'','ごった','(adj-na) confusion/mess/mix/huddle'),
	(1188,'ごった返す','ごったがえす','(v5s,vi) to be in confusion or commotion/to be in a turmoil/to be crowded or jammed with people'),
	(1189,'','ごっちゃ','(adj-na,adv,n,vs) (1) jumble/mix up/(2) complaining about various things'),
	(1190,'','ごっつい','(adj) rough/tough/hard'),
	(1191,'','ごつい','(adj) rough/tough/hard'),
	(1192,'','ごつごつ','(adv,n,vs) rugged/scraggy/angular'),
	(1193,'','ごにょごにょ','(adv) (speak) mumblingly/unintelligibly'),
	(1194,'','ごねる','(v1,vi) to grumble'),
	(1195,'','ごぼごぼ','(adv) sound of gushing water'),
	(1196,'ごま油','ごまあぶら','(n) sesame oil'),
	(1197,'','ごみごみ','(adv,vs) squalid/messy'),
	(1198,'ごみ屋','ごみや','(n) garbage man/garbage collector'),
	(1199,'ごみ入','ごみいれ','(n) trashcan/rubbish bin/dustbin/ashcan'),
	(1200,'ごみ入れごみ出し','ごみいれごみだし','(exp) (comp) garbage in, garbage out'),
	(1201,'ごみ箱','ごみばこ','(n) garbage can or box/rubbish bin/trash'),
	(1202,'','ごろごろ','(adv,n,vs) thunder/purring/scatter/idleness/(P)'),
	(1203,'','ごろっと','(adv) (1) slumping/flopping down/(2) heavily rotating'),
	(1204,'','ごろつく','(v5k,vi) to rumble/to thunder/to roll about (people, large objects)/to wander about without a fixed workplace, home, etc.'),
	(1205,'','ごろりと','(adv) (1) slumping/flopping down/(2) heavily rotating'),
	(1206,'ごろりと横になる','ごろりとよこになる','(exp) to throw oneself down/to lie down'),
	(1207,'','ごわごわ','(adj-na) stiff/starchy'),
	(1208,'','ごわす','(aux-v) (Satsuma) to be'),
	(1209,'','ごわつく','(v5k,vi) to be stiff/to be starchy'),
	(1210,'','ごわんす','(aux-v) (Satsuma) to be'),
	(1211,'ご意見を伺う','ごいけんをうかがう','(exp) to ask the opinion of (a superior)'),
	(1212,'ご一新','ごいっしん','(n) the (Meiji) restoration'),
	(1213,'ご影','ごえい','(n) picture or royalty or noble/sacred picture/(respectful term for) another\'s image'),
	(1214,'ご詠歌','ごえいか','(n) song in praise of the Buddha'),
	(1215,'ご下問','ごかもん','(n) a question from the emperor'),
	(1216,'ご家人','ごけにん','(n) lower-ranking vassal in the Kamakura and Edo periods'),
	(1217,'ご希望の向きは','ごきぼうのむきは','(n) those who want it'),
	(1218,'ご機嫌','ごきげん','(adj-na,n,adj-no) pleasant/in a good mood/in high spirits'),
	(1219,'ご機嫌よう','ごきげんよう','(int) How do you do?/Nice to meet you/adieu/farewell'),
	(1220,'ご機嫌斜めだ','ごきげんななめだ','(n) be in a bad temper'),
	(1221,'ご機嫌麗しい','ごきげんうるわしい','(adj) be in good humor (humour)'),
	(1222,'ご協力','ごきょうりょく','(n,vs) cooperation/collaboration'),
	(1223,'ご苦労','ごくろう','(adj-na,int,n) (hon) trouble (I have put you through)'),
	(1224,'ご苦労さま','ごくろうさま','(adj-na,exp) thank you very much for your ../I appreciate your efforts/(P)'),
	(1225,'ご苦労さん','ごくろうさん','(exp) I appreciate your efforts'),
	(1226,'ご苦労様','ごくろうさま','(adj-na,exp) thank you very much for your ../I appreciate your efforts'),
	(1227,'ご兄弟','ごきょうだい','(n) (hon) siblings'),
	(1228,'ご降誕','ごこうたん','(n,vs) birth (regal)/nativity'),
	(1229,'ご沙汰','ごさた','(n) (imperial) words'),
	(1230,'ご座います','ございます','(exp) to be (polite)/to exist/polite copula/(P)'),
	(1231,'ご座る','ござる','(v5aru,vi) (pol) to be'),
	(1232,'ご座居る','ございる','(v1) to be (very pol.)'),
	(1233,'ご座所','ござしょ','(n) a throne'),
	(1234,'ご自身','ごじしん','(n) himself/yourself/herself'),
	(1235,'ご主人','ごしゅじん','(n) (hon) your husband/her husband/(P)'),
	(1236,'ご朱印','ごしゅいん','(n) letter bearing the shogun\'s scarlet seal'),
	(1237,'ご朱印船','ごしゅいんせん','(n) shogun-authorized trading vessel (authorised)'),
	(1238,'ご愁傷様でございます','ごしゅうしょうさまでございます','(exp) condolences'),
	(1239,'ご所','ごしょ','(n) old imperial palace'),
	(1240,'ご所車','ごしょぐるま','(n) an ox-drawn coach'),
	(1241,'ご心配なく','ごしんぱいなく','(exp) don\'t worry/never mind'),
	(1242,'ご新造','ごしんぞ','(n) wife (esp. of a prominent, recently married man)'),
	(1243,'ご新造','ごしんぞう','(n) wife (esp. of a prominent, recently married man)'),
	(1244,'ご真影','ごしんえい','(n) an imperial portrait'),
	(1245,'ご神火','ごじんか','(n) deified volcano or volcanic eruption'),
	(1246,'ご神体','ごしんたい','(n) shintai/object of worship housed in a Shinto shrine and believed to contain the spirit of a deity'),
	(1247,'ご親拝','ごしんぱい','(n) (hon) worship by the emperor at a shrine'),
	(1248,'ご仁','ごじん','(n) personage'),
	(1249,'ご成功','ごせいこう','(n) your success'),
	(1250,'ご前を退く','ごぜんをのく','(exp) to withdraw from the presence (of the Emperor)'),
	(1251,'ご前会議','ごぜんかいぎ','(n) Imperial Council'),
	(1252,'ご存じ','ごぞんじ','(n) knowing/acquaintance/(P)'),
	(1253,'ご存じの方','ごぞんじのかた','(n) your acquaintance'),
	(1254,'ご存知','ごぞんじ','(n) knowing/acquaintance'),
	(1255,'ご多分','ごたぶん','(n) common/in the usual course'),
	(1256,'ご多忙中','ごたぼうちゅう','(exp) in the midst of your work'),
	(1257,'ご大層','ごたいそう','(adj-na,n) exaggerated story'),
	(1258,'ご託','ごたく','(n) tedious talk/impertinent talk/repetitious talk/saucy speech/pretentious statement'),
	(1259,'ご馳走','ごちそう','(n,vs) feast/treating (someone)/(P)'),
	(1260,'ご馳走さま','ごちそうさま','(int) feast/(P)'),
	(1261,'ご馳走様でした','ごちそうさまでした','(exp) said after meals'),
	(1262,'ご注意','ごちゅうい','(exp) be careful!'),
	(1263,'ご注文','ごちゅうもん','(n,vs) order/request'),
	(1264,'ご殿','ごてん','(n) palace/court'),
	(1265,'ご殿女中','ごてんじょちゅう','(n) waiting woman in a shogun or daimyo\'s palace'),
	(1266,'ご都合主義','ごつごうしゅぎ','(n) opportunism/double standards/timeserving/expediency'),
	(1267,'ご都合主義者','ごつごうしゅぎしゃ','(n) opportunist'),
	(1268,'ご難','ごなん','(adj-na,n) misfortune/calamity'),
	(1269,'ご念','ごねん','(n) worry/care/consideration'),
	(1270,'ご破算','ごはさん','(n) starting afresh'),
	(1271,'ご飯','ごはん','(n) rice (cooked)/meal/(P)'),
	(1272,'ご飯時','ごはんどき','(n) mealtime'),
	(1273,'ご飯蒸し','ごはんむし','(n) a rice steamer'),
	(1274,'ご不浄','ごふじょう','(n) a toilet'),
	(1275,'ご府内','ごふない','(n) within the town limits of Edo'),
	(1276,'ご幣','ごへい','(n) staff with plaited paper streamers used in Shinto'),
	(1277,'ご幣担ぎ','ごへいかつぎ','(n) superstition/superstitious person'),
	(1278,'ご鞭撻','ごべんたつ','(n,vs) encouragement/enthusiasm/urging'),
	(1279,'ご本尊','ごほんぞん','(n) the principal object of worship (at a shrine)'),
	(1280,'ご無沙汰','ごぶさた','(n,vs) not writing or contacting for a while/neglecting (failing) to write (call, visit, etc.)/long silence'),
	(1281,'ご無理ご尤も','ごむりごもっとも','(exp) you are unquestionably right'),
	(1282,'ご迷惑','ごめいわく','(n) trouble/annoyance'),
	(1283,'ご免','ごめん','(int,n) (uk) your pardon/declining (something)/dismissal/permission/(P)'),
	(1284,'ご免ください','ごめんください','(exp) May I come in?/(P)'),
	(1285,'ご免なさい','ごめんなさい','(exp) I beg your pardon/excuse me'),
	(1286,'ご免下さい','ごめんください','(exp) May I come in?'),
	(1287,'ご免被る','ごめんこうむる','(v5r) to be excused from'),
	(1288,'ご面相','ごめんそう','(n) frightful face'),
	(1289,'ご尤も','ごもっとも','(adj-na) You are quite right'),
	(1290,'ご用','ごよう','(n) your order/your business/official business'),
	(1291,'ご用の方','ごようのかた','(n) customer/guest'),
	(1292,'ご用学者','ごようがくしゃ','(n) a scholar beholden to the government'),
	(1293,'ご用始め','ごようはじめ','(n) re-opening of offices in new year'),
	(1294,'ご用商人','ごようしょうにん','(n) a purveyor to the government'),
	(1295,'ご用新聞','ごようしんぶん','(n) a government newspaper or organ'),
	(1296,'ご用組合','ごようくみあい','(n) a company union'),
	(1297,'ご用達','ごようたし','(n) purveyor to the government/purveyor to the Imperial Household'),
	(1298,'ご用達','ごようたつ','(n) purveyor to the government/purveyor to the Imperial Household'),
	(1299,'ご用達','ごようだち','(n) purveyor to the government/purveyor to the Imperial Household'),
	(1300,'ご用達','ごようだつ','(n) purveyor to the government/purveyor to the Imperial Household'),
	(1301,'ご用納め','ごようおさめ','(n) year-end office closing'),
	(1302,'ご用聞き','ごようきき','(n) (1) tradesmen doing the rounds taking orders/order-taking/(2) route man/(door-to-door) tradesman/order taker'),
	(1303,'ご来光','ごらいこう','(n) the rising sun'),
	(1304,'ご覧','ごらん','(int,n) (hon) look/inspection/try'),
	(1305,'ご覧なさい','ごらんなさい','(exp) (please) look/(please) try to do'),
	(1306,'ご覧下さい','ごらんください','(exp) (hon) (uk) please look at it'),
	(1307,'ご利益','ごりやく','(n) grace of God'),
	(1308,'ご了承','ごりょうしょう','(n,vs) acknowledgement/acknowledgment/understanding (e.g., \"please be understanding of the mess during our renovation\")'),
	(1309,'ご両親','ごりょうしん','(n) your (honorable, honourable) parents'),
	(1310,'ご寮人','ごりょうにん','(n) mistress/madam'),
	(1311,'ご陵','ごりょう','(n) imperial tomb'),
	(1312,'ご令嬢','ごれいじょう','(n) daughter/young lady'),
	(1313,'ご霊前','ごれいぜん','(n) \"before the spirit of the deceased\" (written on the condolence-money envelope)'),
	(1314,'ご連絡','ごれんらく','(n,vs) (hon) getting in touch'),
	(1315,'','さ','(prt) (sentence end, mainly masc.) indicates assertion'),
	(1316,'','さーたーあんだぎー','(n) type of Okinawan doughnut (donut)'),
	(1317,'','さあ','(conj,int) come/come now/(P)'),
	(1318,'','さあさあ','(int) come/come now'),
	(1319,'','さえ','(prt) even/if only/if just/as long as/the only thing needed'),
	(1320,'','さえあれば','(exp) if only (you) have'),
	(1321,'さお竹','さおだけ','(n) bamboo pole'),
	(1322,'','さくさく','(adv,vs) crunchy/crisp (not moist or juicy)/flaky (as in pastry)'),
	(1323,'','ささくれる','(v1,vi) (1) to split finely/to splinter/to get frayed/(2) to become irritable'),
	(1324,'','さし','(n) blowfly maggots used as fishing bait'),
	(1325,'','させる','(v1,vt) to make (someone) do'),
	(1326,'させ子','させこ','(n) whore'),
	(1327,'','さっき','(n) some time ago/(P)'),
	(1328,'','さっさと','(adv,n) quickly/(P)'),
	(1329,'','さっと','(adv) quickly/suddenly/(P)'),
	(1330,'','さっぱり','(adj-na,adv,n,vs) feeling refreshed/feeling relieved/neat/trimmed/(P)'),
	(1331,'','さっぱりした','(adj) clean/fresh/frank'),
	(1332,'','さっぱりわからない','(exp) have no inkling of'),
	(1333,'','さてさて','(int) well/now/then'),
	(1334,'','さては','(conj) and then/besides/on top of that'),
	(1335,'','さばさば','(adv,n,vs) relief/candid'),
	(1336,'さばを読む','さばをよむ','(exp) to manipulate figures to one\'s advantage'),
	(1337,'','さぶらい','(n) (arch) retainer/armed bodyguard (precursor of samurai)'),
	(1338,'さまざまな理由から','さまざまなりゆうから','(exp) for various reasons'),
	(1339,'','さめざめ','(adv) sorrowfully/anguishedly'),
	(1340,'','さもしい','(adj) selfish/self-seeking/self-interested/mean'),
	(1341,'','さようならホームラン','(n) game-ending home run (baseball)'),
	(1342,'','さよならホームラン','(n) game-ending home run (baseball)'),
	(1343,'さらけ出す','さらけだす','(v5s,vt) to expose/to disclose/to lay bare/to confess'),
	(1344,'','さらさら','(adj-na,adv-to,n,vs) (1) rustling/murmuring/(2) fluently/(3) silky (hair)/(P)'),
	(1345,'さらに悪いこと','さらにわるいこと','(exp) and what is worse/to make matters worse'),
	(1346,'','さらば','(conj,int) farewell'),
	(1347,'','さん','(suf) Mr or Mrs/(P)'),
	(1348,'さ迷う','さまよう','(v5u,vi) to loiter/to putter/to prowl/to wander about/to roam about/to knock around'),
	(1349,'さ来週','さらいしゅう','(n-adv,n-t) week after next'),
	(1350,'','ざあざあ','(adv) sound of rushing water/sound of pouring rain/white noise sound/(P)'),
	(1351,'','ざあっ','(n) (onom) sound of water'),
	(1352,'','ざくざく','(adj-na,adv) lots of coins or jewels/cutting up roughly/mixing gravel/walking on frost'),
	(1353,'','ざけんなよ','(exp) (X) (vulg) fuck you!/don\'t fuck around!/don\'t be a screw off!'),
	(1354,'','ざっくざっく','(adv) crunch crunch/thud thud/tramp tramp'),
	(1355,'','ざっくばらん','(adj-na,n) frankness'),
	(1356,'','ざっと','(adv) roughly/in round numbers/(P)'),
	(1357,'','ざぶんと','(adv) with a splash'),
	(1358,'','ざます','(aux-v) (arch) to be'),
	(1359,'ざまを見ろ','ざまをみろ','(exp) serves you right!/see what happens!'),
	(1360,'','ざら','(adj-na) common'),
	(1361,'','ざらざら','(adj-na,adv,n,vs) feeling rough/(P)'),
	(1362,'','ざらつく','(v5k,vi) to be rough feeling'),
	(1363,'','ざらにある','(exp) common (of object)'),
	(1364,'','ざらにいる','(exp) common (of people)'),
	(1365,'ざら紙','ざらがみ','(n) pulp paper/rough (printing) paper'),
	(1366,'ざるを得ない','ざるをえない','(exp) cannot help (doing)/have no choice but to'),
	(1367,'','ざわざわ','(adv,n,vs) noisy/sound of people talking/(P)'),
	(1368,'','ざわつく','(v5k,vi) to be noisy (e.g. from people talking)'),
	(1369,'','ざんす','(aux-v) (arch) to be'),
	(1370,'','し','(n) (obsc) 10^24 (kanji is JIS X 0212 kuten 4906)/septillion (American)/quadrillion (British)'),
	(1371,'','しいさあ','(n) Okinawan lion statues, used as talisman against evil'),
	(1372,'','しいんと','(adv,n) silent (as the grave)/(deathly) quiet'),
	(1373,'','しおらしい','(adj) meek/gentle/modest/sweet'),
	(1374,'','しか','(prt) only/nothing but'),
	(1375,'','しかとする','(exp) (sl) to ignore'),
	(1376,'','しかない','(exp) have no choice'),
	(1377,'しかる後','しかるのち','(adv) thereafter/after doing that/followed by'),
	(1378,'','しがない','(adj) poor/humble/wretched'),
	(1379,'しがみ付く','しがみつく','(v5k) (uk) to cling'),
	(1380,'しくしく泣く','しくしくなく','(v5k) to sob/to weep'),
	(1381,'','しくじる','(v5r,vi) to fail/to fall through/to blunder/(P)'),
	(1382,'','しくる','(v5r) (sl) to fail/to stuff up'),
	(1383,'','しこたま','(adv) a lot/loads/plenty'),
	(1384,'','しずしず','(adv) sweaty atmosphere'),
	(1385,'したい気がする','したいきがする','(exp) feeling like doing'),
	(1386,'したたか者','したたかもの','(n) desperate character/scoundrel/strong-willed person'),
	(1387,'','したり','(int) God bless me!/Good heavens!'),
	(1388,'したり顔','したりがお','(n,adj-no) self-satisfied look/triumphant expression'),
	(1389,'した方がいい','したほうがいい','(exp) had better do so'),
	(1390,'','しっくりと','(exp) nicely/to a tee'),
	(1391,'','しっとりと','(adv) gently/softly'),
	(1392,'','しつこい','(adj) insistent/obstinate/(P)'),
	(1393,'','しつつある','(exp) to be doing/to be in the process of doing'),
	(1394,'して言えば','していえば','(n) if I must say (choose)'),
	(1395,'','しとしと','(adj-na,adv,n) gently/(P)'),
	(1396,'','しどろもどろ','(adj-no) flustered/confused/disordered/incoherent'),
	(1397,'しのぎを削る','しのぎをけずる','(exp) to compete ruthlessly'),
	(1398,'','しのげる','(adj) protective/bearable'),
	(1399,'','しばく','(ksb:) (v5k) to strike/to hit'),
	(1400,'','しぶとい','(adj) tenacious/stubborn'),
	(1401,'','しまいに','(adj) at the end/finally'),
	(1402,'','しまった','(exp) damn it!/(P)'),
	(1403,'','しみったれる','(v1,vi) to be stingy/to be tightfisted'),
	(1404,'','しゃあしゃあ','(adv,n,vs) shamelessly'),
	(1405,'しゃがみ込む','しゃがみこむ','(v5m,vi) (uk) to squat'),
	(1406,'','しゃがむ','(v5m,vi) to squat/(P)'),
	(1407,'','しゃきしゃき','(adv,n,vs) crisp/precise/clipped'),
	(1408,'しゃくの種','しゃくのたね','(n) irritant/cause of irritation/cause of annoyance'),
	(1409,'','しゃぶしゃぶ','(adv,n) style of Japanese cooking'),
	(1410,'','しゃぶる','(v5r,vt) to suck/to chew'),
	(1411,'','しゃり','(n) rice prepared for sushi'),
	(1412,'','しゃんと','(adv,n,vs) be in shape/hold a dignified appearance'),
	(1413,'','しやすい','(n) easy to make/easy to do'),
	(1414,'しょうが無い','しょうがない','(ik) (exp) (uk) it can\'t be helped/it is inevitable/nothing can be done'),
	(1415,'','しょっちゅう','(adv) always/constantly/(P)'),
	(1416,'','しょぼい','(adj) (1) shabby/dull/(2) gloomy'),
	(1417,'','しょぼくれる','(v1,vi) to be dispirited/to be dejected/to be disheartened/to lose heart'),
	(1418,'','しょぼしょぼ','(adv,vs) drizzling/weakly (blinking)/blearily'),
	(1419,'','しょぼんと','(adv) down-hearted/dejected'),
	(1420,'','しょんべんをする','(exp) to pee/to piss'),
	(1421,'','しょんべんをたれる','(exp) to pee/to piss'),
	(1422,'','しょんぼり','(adv,n,vs) being downhearted/(P)'),
	(1423,'','しらばくれる','(v1,vi) to play dumb/to feign ignorance/to act as innocent'),
	(1424,'','しらばっくれる','(v1,vi) to play dumb/to feign ignorance/to act as innocent'),
	(1425,'しらを切る','しらをきる','(exp) to feign ignorance/to pretend to be ignorant of/to play innocent/to brazen it out'),
	(1426,'','しろ','(n) intestine (yakitori)'),
	(1427,'','しろぐち','(n) croaker (fish)'),
	(1428,'','しんしん','(adv) sound of heavy snow-fall'),
	(1429,'','しんと','(vs,adv) silent (as the grave)/deadly silent'),
	(1430,'','しんどい','(adj) (1) tired/frazzled/(2) tiresome/worrisome/bothersome'),
	(1431,'','しんねり','(adv,n,vs) annoying persistence'),
	(1432,'','しんみり','(adv,n,vs) solemn/serious/sad/heart-to-heart'),
	(1433,'しん酌','しんしゃく','(n,vs) consideration (for others)/(making) allowance'),
	(1434,'し吹く','しぶく','(v5k,vi) to splash/to spray'),
	(1435,'し損じる','しそんじる','(v1,vt) to blunder/to fail/to make a mistake'),
	(1436,'し損ずる','しそんずる','(vz,vt) to blunder/to fail/to make a mistake'),
	(1437,'','じーっと','(adv,n,vs) (1) fixedly/firmly/(2) patiently/(3) quietly'),
	(1438,'','じーんと','(adv) extremely cold feeling that makes one feel numb/sharp pain that is almost numbing/heartrending/touching the heart'),
	(1439,'','じいんと','(adv) extremely cold feeling that makes one feel numb/sharp pain that is almost numbing/heartrending/touching the heart'),
	(1440,'','じくじく','(adv,n,vs) oozily'),
	(1441,'','じたばた','(adv,n,vs) (kick and) struggle/wriggle'),
	(1442,'','じっくり','(adv) deliberately/carefully/(P)'),
	(1443,'','じっと','(adv,n,vs) (1) fixedly/firmly/(2) patiently/(3) quietly/(P)'),
	(1444,'じっと見る','じっとみる','(v1) to watch steadily'),
	(1445,'','じめじめ','(adv,n,vs) damp and humid/sodden/wet/clammy/(P)'),
	(1446,'','じゃあ','(conj,int) well/well then/(P)'),
	(1447,'','じゃあじゃあ','(adv) (water spilling) noisily'),
	(1448,'じゃあまた明日','じゃあまたあした','(exp) (uk) see you tomorrow'),
	(1449,'じゃが芋','じゃがいも','(n) (uk) potato'),
	(1450,'じゃじゃ馬','じゃじゃうま','(n) (col) restive horse/unmanageable woman, shrew, bitch'),
	(1451,'','じゃないか','(exp) (1) questioning (something)/(2) let\'s do (something)'),
	(1452,'','じゃぱゆき','(n) derog. term for Asian women working in Japan'),
	(1453,'','じゃぶじゃぶ','(adv) splashing water sound/(P)'),
	(1454,'','じゃまたね','(exp) Good-bye/See you later'),
	(1455,'','じゃりじゃり','(adj-na,adv,n,vs) crunchy'),
	(1456,'じゃん拳','じゃんけん','(n,vs) rock-scissors-paper game'),
	(1457,'','じゅうじゅう','(adv) sizzling sound'),
	(1458,'じらす女','じらすおんな','(n) cock-teaser (woman who pretends to be \"easy\")'),
	(1459,'','じりじり','(adv,n,vs) running out of patience/slowly approaching/scorching sun/sound of alarm bell'),
	(1460,'じり安','じりやす','(n) gradual decline (of stock prices)'),
	(1461,'じり高','じりだか','(n) gradual rise in price(s)'),
	(1462,'','じろじろ','(adv) staringly/scrutinizing/scrutinising'),
	(1463,'じろじろ見る','じろじろみる','(v1) to stare at/to look hard at/to look up and down/to scrutinize/to scrutinise'),
	(1464,'','じろりと','(adv) glancing (look)'),
	(1465,'じろりと見る','じろりとみる','(v5r) to throw a glance'),
	(1466,'','じんと','(adv) extremely cold feeling that makes one feel numb/sharp pain that is almost numbing/heartrending/touching the heart'),
	(1467,'','じんわり','(adv) gradually'),
	(1468,'じん肺','じんはい','(n) coniosis/type of disease state caused by dust inhalation'),
	(1469,'じん肺','じんぱい','(n) coniosis/type of disease state caused by dust inhalation'),
	(1470,'','すーすー','(adv,vs) cool sensation from passing air/sound of air leaking'),
	(1471,'','すいすいと','(adv) (swim, work) smoothly/unhindered'),
	(1472,'','すいません','(exp) excuse me (coll. form of sumimasen)'),
	(1473,'すい炎','すいえん','(n) pancreatitis'),
	(1474,'','すうっと','(vs,adv) refreshed/relieved'),
	(1475,'','すかっと','(adv,n,vs) (1) refreshed/clear/(2) shapely/neat'),
	(1476,'すき焼','すきやき','(n) (food) thin slices of beef, cooked with various vegetables in a table-top cast-iron pan/sukiyaki/(P)'),
	(1477,'すき焼き','すきやき','(n) (food) thin slices of beef, cooked with various vegetables in a table-top cast-iron pan/sukiyaki/(P)'),
	(1478,'すき腹','すきはら','(n) empty stomach/hunger'),
	(1479,'すき腹','すきばら','(n) empty stomach/hunger'),
	(1480,'','すくすく','(adv) quickly/fast/rapidly'),
	(1481,'','すくすくと','(adv) quickly/fast/rapidly'),
	(1482,'','すけこまし','(n) lady-killer/philanderer'),
	(1483,'','すげい','(ksb:) (adj) incredible/terrific/impressive'),
	(1484,'すし詰め','すしづめ','(n) (food) jam-packed/packed in like sushi (like sardines)'),
	(1485,'すすり泣く','すすりなく','(v5k) to sob'),
	(1486,'','すたこら','(adv) helter-skelter'),
	(1487,'','すたすた','(adv) briskly'),
	(1488,'','すっからかん','(adj-na,n) penniless/broke'),
	(1489,'','すっかり','(adv) all/completely/thoroughly/(P)'),
	(1490,'','すっきり','(adv,n,vs) (1) refreshed/clear/(2) shapely/neat/(P)'),
	(1491,'','すっきりと','(adv,n,vs) (1) refreshed/clear/(2) shapely/neat'),
	(1492,'','すっくと','(adv) straight/upright/erect'),
	(1493,'','すってんてん','(adj-na) flat broke/cleaned outless/penniless'),
	(1494,'','すっと','(adv,n,vs) straight/quickly/directly/all of a sudden/quietly/gently/softly/(P)'),
	(1495,'','すっとこどっこい','(n,adj-na) idiot/fool/idiocy/stupidity'),
	(1496,'','すっぱり','(adv) do something completely'),
	(1497,'','すっぴん','(n) face with no make-up'),
	(1498,'','すっぽかす','(v5s,vt) to stand (someone) up/to leave (something) undone/to neglect (a duty)'),
	(1499,'','すっぽんぽん','(adj-na,n) utterly stark naked/wearing only one\'s birthday suit'),
	(1500,'すっ飛ぶ','すっとぶ','(v5b,vi) to rush off/to rush away/to vanish'),
	(1501,'','すててこ','(n) men\'s underwear'),
	(1502,'','すばしこい','(adj) nimble/smart/quick'),
	(1503,'','すばしっこい','(adj) nimble/smart/quick'),
	(1504,'','すべき','(exp) should do (abbr. of suru+beki)/ought to do'),
	(1505,'','すべすべ','(adj) smooth/silky'),
	(1506,'','すべすべした','(adj) smooth to the touch'),
	(1507,'','すべた','(n) (col) bitch'),
	(1508,'','すやすや','(adv) sleeping soundly/(P)'),
	(1509,'','すら','(prt) even/if only/if just/as long as/the only thing needed'),
	(1510,'','すらすら','(adv) smoothly/(P)'),
	(1511,'','すらっと','(adv,vs) slender/slim'),
	(1512,'','すらり','(adv) long, slender and well-proportioned/smooth, continuous (movement)'),
	(1513,'','すらりと','(adv,vs) slender/slim'),
	(1514,'すり寄る','すりよる','(v5r,vi) to draw close to/to edge up to/to snuggle up to/to nestle close to/to cuddle with/to draw closer to'),
	(1515,'すり足','すりあし','(n) sliding feet/shuffling (one\'s feet)/moving legs forward with feet never leaving the ground (sumo exercise)'),
	(1516,'すり鉢','すりばち','(n) (earthenware) mortar (for grinding)'),
	(1517,'すり抜ける','すりぬける','(v1,vi) to slip through/to make one\'s way through quickly'),
	(1518,'するが良い','するがよい','(exp) had better ../may as well ..'),
	(1519,'','するする','(adv) smoothly/swiftly'),
	(1520,'','するすると','(adv) smoothly/swiftly'),
	(1521,'','すると','(conj) thereupon/hereupon/(P)'),
	(1522,'','するよろし','(n) had better ../may as well ..'),
	(1523,'','するりと','(adv) slip into (out of) place'),
	(1524,'すれ違う','すれちがう','(v5u,vi) to pass by one another/to disagree/to miss each other'),
	(1525,'','すんなり','(adv,n,vs) pass with no objection/slim/slender'),
	(1526,'','すんません','(exp) excuse me (coll. form of sumimasen)'),
	(1527,'','すんまへん','(exp) excuse me (coll. form of sumimasen)'),
	(1528,'','ずかずか','(adv) making rude entrance'),
	(1529,'','ずがない','(exp) cannot be (true, etc.)'),
	(1530,'','ずきずき','(adv,n,vs) throbbing pain/heartbreakingly/(P)'),
	(1531,'','ずけずけ','(adv) bluntly'),
	(1532,'','ずたずた','(adj-na,adv,n) torn/ragged'),
	(1533,'','ずっしり','(adv,vs) heavily/profoundly'),
	(1534,'','ずっと','(adv) (1) direct/straight/(2) all along/the whole time/all the way/(3) for a long time/throughout/(4) by far/far and away/(P)'),
	(1535,'ずっと前に','ずっとまえに','(exp) a long time ago'),
	(1536,'','ずつ','(suf) (1) apiece/each/(2) at a time'),
	(1537,'','ずばずば','(adv) straightforwardly'),
	(1538,'ずばずば言う','ずばずばいう','(v5u) to speak one\'s mind/to speak very frankly'),
	(1539,'','ずばり','(adv) decisively/decidedly/once and for all/unreservedly/frankly/(P)'),
	(1540,'ずば抜ける','ずばぬける','(v1,vi) to tower above the rest/to be by far the best/to be prominent'),
	(1541,'','ずぶり','(adv) (stabbing) through/(plunging) into'),
	(1542,'ずぶ焼き入れ','ずぶやきいれ','(n) immersion quenching (hardening by dropping heated metal into water or oil)'),
	(1543,'ずぶ濡れ','ずぶぬれ','(n) soaked/dripping wet'),
	(1544,'','ずぼら','(adj-na,n) sloppy/slovenly/slipshod/negligent/loose/negligent/unkempt'),
	(1545,'','ずらす','(v5s,vt) to shift/to slide (e.g., something away from something else)/to move (e.g., something out of the way)/to put off/to delay/(P)'),
	(1546,'','ずらっと','(adv) in a line/in a row'),
	(1547,'','ずらりと','(adv) in a row'),
	(1548,'','ずるずる','(adj-na,adv,n) sound or act of dragging/loose/inconclusive but unwanted situation/trailingly/(P)'),
	(1549,'ずる休み','ずるやすみ','(n,vs) (uk) playing hookey/being away from work without a good reason'),
	(1550,'ずる賢い','ずるがしこい','(adj-na) sly'),
	(1551,'','ずれ','(n) (possibly) (written) (滑) (or) (滑れ) gap/slippage'),
	(1552,'','ずれる','(v1,vi) to slide/to slip off/(P)'),
	(1553,'ずれ込む','ずれこむ','(v5m,vi) to drag on/to be delayed'),
	(1554,'ずわい蟹','ずわいがに','(n) queen crab/snow crab'),
	(1555,'','ずんずん','(adv) rapidly'),
	(1556,'','せかせか','(adv,n,vs) impetuously/hastily/(P)'),
	(1557,'','せがむ','(v5m,vt) to badger (pester) (a person to do)/(P)'),
	(1558,'','せこい','(adj) petty/small-minded/stingy'),
	(1559,'せざるを得ない','せざるをえない','(exp) cannot avoid doing/is compelled to do/has to do'),
	(1560,'','せしめる','(v1,vt) to cheat someone out of/to wangle'),
	(1561,'','せず','(prt) without (suffix)'),
	(1562,'','せずに','(adv) without (doing)/instead of'),
	(1563,'','せせこましい','(adj) (1) narrow/limited/(2) fussy'),
	(1564,'','せせらぎ','(n) (1) small stream/brooklet/(2) murmuring (as of a stream)'),
	(1565,'','せせらぐ','(v5g) to babble (stream)'),
	(1566,'せせり蝶','せせりちょう','(n) skipper butterfly'),
	(1567,'','せっかち','(adj-na,n) hasty/impatient/(P)'),
	(1568,'','せっせと','(adv) diligently/assiduously'),
	(1569,'せっ器','せっき','(n) earthenware (baked at high temperature) (1st kanji is U70bb)'),
	(1570,'せっ生','せっしょう','(adj-na,n) killing/destruction of life'),
	(1571,'せっ生','せっせい','(n,vs) hygiene/health maintenance'),
	(1572,'','せびる','(v5r,vt) to demand money/to pester/to extort'),
	(1573,'','せめて','(adv) at least/at most/(P)'),
	(1574,'せん孔機','せんこうき','(n) drill/perforator/(hole) puncher/keypunch'),
	(1575,'せん状骨','せんじょうこつ','(n) scaphoid bone (in wrist near thumb)'),
	(1576,'せん断','せんだん','(n,vs) shear/shearing'),
	(1577,'せん断強さ','せんだんつよさ','(n) shear strength'),
	(1578,'せん断強度','せんだんきょうど','(n) shear strength'),
	(1579,'せん断剛性','せんだんごうせい','(n) shear modulus'),
	(1580,'せん断弾性係数','せんだんだんせいけいすう','(n) elastic shear modulus'),
	(1581,'せん断抵抗角','せんだんていこうかく','(n) angle of shearing resistance'),
	(1582,'せん断破壊','せんだんはかい','(n) shear failure'),
	(1583,'せん断箱','せんだんばこ','(n) shear box'),
	(1584,'せん馬','せんば','(n) gelding (castrated horse)'),
	(1585,'','ぜ','(prt) (sentence end, mainly masc.) adds force/indicates command'),
	(1586,'','ぜいぜい','(adv,adv-to,vs) gasping for breath/puffing and panting/wheezing'),
	(1587,'','ぜえぜえ','(adv,adv-to,vs) gasping for breath/puffing and panting/wheezing'),
	(1588,'','そう','(adv) so/really/seeming/(P)'),
	(1589,'','そういうことか','(exp) I got it/I see/I now know/So that\'s the reason'),
	(1590,'','そういえば','(exp) which reminds me ..'),
	(1591,'そううつ病','そううつびょう','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(1592,'そううつ病','そううつやまい','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(1593,'そうかと言って','そうかといって','(conj) but still'),
	(1594,'','そうさ','(int) yes, that\'s right/yep/sure thing'),
	(1595,'そうして見ると','そうしてみると','(exp) when looked at in that way'),
	(1596,'','そうすると','(exp) having done that/if that is done/if it is done in that way'),
	(1597,'','そうだ','(exp) people say that/it is said that/I hear that/to appear that/to seem that/to look like/to have the appearance of'),
	(1598,'','そうですが','(exp) that\'s so, however ..'),
	(1599,'','そうですね','(exp) that\'s so, isn\'t it'),
	(1600,'そうでない場合は','そうでないばあいは','(exp) if this is not the case'),
	(1601,'','そうね','(exp) Oh well'),
	(1602,'','そうみたい','(exp) (col) it seems so/that\'s what it looks like'),
	(1603,'そう言った','そういった','(exp) (uk) like that/this type'),
	(1604,'そう身','そうしん','(n) slim figure/weight reduction'),
	(1605,'そう身','そうみ','(n) one\'s whole body'),
	(1606,'そう氷','そうひょう','(n) pack ice'),
	(1607,'','そぐわない','(adj) unsuitable/do not match/out of character'),
	(1608,'','そこそこ','(adv,n) about/only/no more than/or so'),
	(1609,'','そこそこに','(adv) hurriedly/in a hurry'),
	(1610,'','そこまで','(exp) go that far/to that extent'),
	(1611,'そこら辺','そこらへん','(n-adv) (uk) (col) hereabouts/around there/that are'),
	(1612,'','そしたら','(exp) then'),
	(1613,'','そそくさ','(adv-to) hurriedly/in haste'),
	(1614,'','そそっかしい','(adj) careless/thoughtless/(P)'),
	(1615,'そぞろ歩き','そぞろあるき','(n,vs) slow, relaxed walk/stroll'),
	(1616,'','そっくり','(adj-na,adv,n) all/altogether/entirely/just like/the spitting image of'),
	(1617,'そっくり返る','そっくりかえる','(v1,vi) to throw one\'s chest out/to hold one\'s head high'),
	(1618,'','そっと','(adv,vs) softly/gently/quietly/secretly/(P)'),
	(1619,'','そない','(ksb:) (adv) so/to such an extent/such'),
	(1620,'その為','そのため','(n) hence/for that reason'),
	(1621,'その外','そのほか','(n) besides/in addition/the rest/(P)'),
	(1622,'その後','そのあと','(n-adv,n-t) after that/afterwards'),
	(1623,'その後','そのご','(n-adv,n-t) after that/afterwards'),
	(1624,'その時','そのとき','(exp) at that time/at that moment/then/on that occasion'),
	(1625,'その実','そのじつ','(adv) in fact'),
	(1626,'その上','そのうえ','(conj) in addition/furthermore/(P)'),
	(1627,'その上で','そのうえで','(exp) moreover/in addition'),
	(1628,'その場限り','そのばかぎり','(n) temporary/ad hoc'),
	(1629,'その場合には','そのばあいには','(n) in that case'),
	(1630,'その場逃れ','そのばのがれ','(n) makeshift/stopgap'),
	(1631,'その場凌ぎ','そのばしのぎ','(n,adj-no) stopgap/makeshift/temporary measure'),
	(1632,'その節','そのせつ','(n-adv) at that time/that time'),
	(1633,'その他','そのた','(n-adv,n) etc. (written)'),
	(1634,'その他','そのほか','(conj,n) otherwise'),
	(1635,'その代り','そのかわり','(conj) instead/but (on the other hand)'),
	(1636,'その代わり','そのかわり','(conj) instead/but (on the other hand)'),
	(1637,'その通り','そのとおり','(exp) just like that/quite so/I agree'),
	(1638,'その都度','そのつど','(n) each time it happens/at all such times'),
	(1639,'その道','そのみち','(exp) line (of business)/profession/trade'),
	(1640,'その内','そのうち','(adv) eventually/sooner or later/of the previously mentioned/(P)'),
	(1641,'その日','そのひ','(exp) that day/the very same day'),
	(1642,'その反面','そのはんめん','(n) on the other hand'),
	(1643,'その物','そのもの','(n) the very thing/itself/(P)'),
	(1644,'その辺り','そのあたり','(exp) thereabouts/vicinity/that area'),
	(1645,'','そびれる','(v1,vi) to miss a chance/to fail to do'),
	(1646,'そよ風','そよかぜ','(n) gentle breeze/soft wind/breath of air/zephyr/(P)'),
	(1647,'','そら','(conj,exp) look!/look out!/look at me!'),
	(1648,'','そらそら','(int) sparklingly'),
	(1649,'そらで歌う','そらでうたう','(exp) to sing from memory'),
	(1650,'そらで覚える','そらでおぼえる','(exp) to learn by heart (rote)/to memorize/to memorise'),
	(1651,'そらで言う','そらでいう','(exp) to speak from memory'),
	(1652,'そらで読む','そらでよむ','(exp) recite from memory'),
	(1653,'','それからというもの','(exp) after that (a substantive change occurred)'),
	(1654,'','それこそ','(exp) degree or extent (of effect or result)'),
	(1655,'','それじゃ','(conj,int) well/well then/in that case'),
	(1656,'','それすら','(n) even that'),
	(1657,'','それなのに','(conj) and yet/despite this/nevertheless/for all that'),
	(1658,'','それならそうと','(exp) even so (expressing frustration, etc.)/still'),
	(1659,'','それならそれで','(exp) even so (expressing frustration, etc.)/still'),
	(1660,'','それなり','(adv,n) in itself/as it is'),
	(1661,'','それにしても','(exp) nevertheless/at any rate/even so'),
	(1662,'それに加えて','それにくわえて','(exp) in addition to this'),
	(1663,'','それはそうと','(exp) by the way/incidentally'),
	(1664,'','それより','(conj) but/however'),
	(1665,'','それら','(n) those over there'),
	(1666,'それ以上の','それいじょうの','(n) further'),
	(1667,'それ以来','それいらい','(n) since then/from that time/ever since'),
	(1668,'それ故','それゆえ','(conj) therefore/for that reason/so'),
	(1669,'それ故に','それゆえに','(adv) and so ..'),
	(1670,'それ迄','それまで','(exp,n-t) (uk) That\'s the end of the matter/That\'s it/Until then'),
	(1671,'','そわそわ','(adv,n,vs) fidgety/restless/nervous/uneasy/(P)'),
	(1672,'','そんだけ','(n,adv) (uk) only that/that\'s all (used in casual speech)'),
	(1673,'','そんな','(adj-na,adj-pn,adv,n) such/like that/that sort of/(P)'),
	(1674,'','そんなに','(exp) so much/so/like that'),
	(1675,'そんな具合に','そんなぐあいに','(exp) in that manner'),
	(1676,'そんな風に','そんなふうに','(exp) in that manner/like that'),
	(1677,'','ぞ','(prt) (sentence end, mainly masc.) adds force/indicates command'),
	(1678,'','ぞくぞく','(adv,n,vs) shiver/feel chilly/shudder/thrill'),
	(1679,'','ぞっこん','(adv) deeply/completely'),
	(1680,'','ぞっと','(adv,n,vs) shiver'),
	(1681,'','ぞろぞろ','(adv,n) in groups/in succession/(P)'),
	(1682,'ぞろ目','ぞろめ','(adj-no) (1) (at the) same level/peer/(n) (2) identical numbers/(n) (3) matching dice'),
	(1683,'','ぞんざい','(adj-na,n) rude/careless/slovenly/(P)'),
	(1684,'','たい','(adj) want or would like to do something (suffix on masu stem of verbs)'),
	(1685,'','たかり','(n) extortion/sponging'),
	(1686,'たき火','たきび','(n,vs) (1) open-air fire (e.g. for garden refuse)/bonfire/(2) open fire, e.g. in a kitchen.'),
	(1687,'たき木','たきぎ','(n) (1) firewood/kindling/fuel'),
	(1688,'たくし上げる','たくしあげる','(v1) to roll up or pull up (sleeves, skirt, etc)'),
	(1689,'たこ焼き','たこやき','(n) octopus dumplings'),
	(1690,'','たじたじ','(adv,n) overwhelmed/recoiling/cringing'),
	(1691,'','たじろぐ','(v5g,vi) to falter/to wince'),
	(1692,'たたき台','たたきだい','(n) chopping block/springboard for discussion'),
	(1693,'ただし書','ただしがき','(n) proviso'),
	(1694,'','ただじゃおかないぞ','(exp) You\'ll pay for this!/You\'d better keep your mouth shut!'),
	(1695,'','ただではおかないぞ','(exp) You\'ll pay for this!/You\'d better keep your mouth shut!'),
	(1696,'ただ今','ただいま','(adv,int,n) (uk) Here I am/I\'m home!/presently/right away/right now/just now/(P)'),
	(1697,'ただ者','ただもの','(n) ordinary person'),
	(1698,'','たった','(adj-pn,adv) only/merely/but/no more than/(P)'),
	(1699,'たった今','たったいま','(adv) just now'),
	(1700,'','たっぷり','(adj-na,adv,n) full/in plenty/ample/(P)'),
	(1701,'','たどたどしい','(adj) with difficulty'),
	(1702,'','たなご','(n) bitterling (fish)'),
	(1703,'','たびに','(adv) each time/every time/whenever (something happens)'),
	(1704,'ため口','ためぐち','(n) casual talk/frank, unreserved speech'),
	(1705,'ため息','ためいき','(n) (uk) a sigh'),
	(1706,'','たも','(n) Japanese ash/fraxinus mandshurica var. japonica'),
	(1707,'','たゆまない','(adj) untiring/steady/persistent'),
	(1708,'','たら','(prt) indicates supposition/if ... then'),
	(1709,'たらし込む','たらしこむ','(v5m,vt) to cajole/to deceive/to seduce'),
	(1710,'','たらたら','(adv) drop-by-drop/(P)'),
	(1711,'たらの木','たらのき','(n) devil\'s walking stick (tree) (Aralia elata)/Japanese angelica tree'),
	(1712,'','たらんと','(n,vs) tending to be/wanting to be'),
	(1713,'','たり','(prt) such things as'),
	(1714,'','たりとも','(exp) (not) even/(not) any'),
	(1715,'たわみ計','たわみけい','(n) deflectometer'),
	(1716,'','たんこぶ','(n) bump/lump/protuberance/swelling'),
	(1717,'たんぱく質','たんぱくしつ','(n) protein'),
	(1718,'','たんま','(n) (children\'s language) to interrupt a game/time out'),
	(1719,'','たんまり','(adv) quite a lot'),
	(1720,'だいだい色','だいだいいろ','(n) orange-colored/orange-coloured'),
	(1721,'','だから','(conj,n) so/therefore/(P)'),
	(1722,'','だからこそ','(exp) for this reason'),
	(1723,'','だからって','(exp) even so/all the same/nevertheless/yes, but ..'),
	(1724,'だからと言って','だからといって','(conj) while it may be true that/just because/nevertheless/not necessarily'),
	(1725,'だから何だ','だからなんだ','(exp) so what!/who gives a damn?'),
	(1726,'','だが','(conj) but/however/(and) yet/nevertheless/still/for all that'),
	(1727,'','だけあって','(suf) .. being the case/(precisely) because ../as might be expected (from ..)'),
	(1728,'','だけでなく','(exp) not just .. (but also ..)'),
	(1729,'','だけど','(conj) however'),
	(1730,'','だけども','(exp) though/much as'),
	(1731,'','だけに','(suf) .. being the case/(precisely) because ../as might be expected (from ..)'),
	(1732,'','だけれども','(exp) though/much as'),
	(1733,'','ださい','(adj) primitive/unsophisticated/out of fashion'),
	(1734,'だだっ広い','だだっぴろい','(adj) very (excessively) spacious/unduly wide/sprawling'),
	(1735,'','だったら','(conj) if it\'s the case'),
	(1736,'','だって','(conj) but/because/even/also/too/(P)'),
	(1737,'','だてらに','(suf,prt) a mere (status or characteristic)/implies activity unsuited to (status or characteristic)'),
	(1738,'','だと','(exp) if it\'s the case'),
	(1739,'','だの','(suf,prt) and/or/and the like/and so forth/and what not'),
	(1740,'','だぶだぶ','(adj-na,adv,n,vs) loose/baggy/(P)'),
	(1741,'','だぶつく','(v5k,vi) (1) to be too large/to be baggy/to be flabby/(2) to have a glut'),
	(1742,'だぼ鯊','だぼはぜ','(n) goby (fish)'),
	(1743,'だまし取る','だましとる','(v5r) to take something away by deception'),
	(1744,'','だめになる','(exp) to fail/to be unsuccessful'),
	(1745,'','だもの','(n,vs) indicate reason/infers some protest'),
	(1746,'','だらけ','(n-suf) implying (negatively) that something is full of, e.g., mistakes/(P)'),
	(1747,'','だらける','(v1,vi) to be lazy/to be slack/to feel dull/to feel languid/to feel listless'),
	(1748,'','だらしない','(adj) slovenly/loose/sluttish/slatternly/(P)'),
	(1749,'','だらだら','(adv,n,vs) (1) pouring liquid/(2) prevaricating/(3) long, gentle slope/(4) sluggishly/endlessly/(P)'),
	(1750,'','だらり','(adv-to) languidly/loosely'),
	(1751,'','だれる','(v1,vi) (1) to lose interest/to weaken/to slacken/(2) to lose value after a peak (e.g., stock)'),
	(1752,'','だろう','(exp) seems/I guess'),
	(1753,'だ捕','だほ','(n,vs) capture/seizure'),
	(1754,'','ちぎりぎ','(n) (MA) weight-chain-pole weapon'),
	(1755,'','ちくちく','(n,vs) prick/prickle'),
	(1756,'','ちくる','(v5r) (sl) to tattle/to inform a superior of someone\'s actions'),
	(1757,'','ちぐはぐ','(adj-na,n) mismatched/(P)'),
	(1758,'','ちっと','(adv) (a) bit'),
	(1759,'','ちっぽけ','(adj-na,n) very small/tiny'),
	(1760,'','ちと','(adv) (a) bit'),
	(1761,'','ちび','(n) runt/dwarf/shrimp/(P)'),
	(1762,'','ちびちび','(adv) making something last'),
	(1763,'','ちまちま','(adv-to,adv) small/compact'),
	(1764,'','ちゃう','(osb:) (exp) (1) No/(2) isn\'t it?/(3) wasn\'t it'),
	(1765,'','ちゃきちゃき','(n) efficient'),
	(1766,'','ちゃち','(adj-na) cheap/rubbishy/shoddy/roughly made'),
	(1767,'','ちゃっかり','(adv,n,vs) shrewd/calculating/nervy/cheeky'),
	(1768,'ちゃぶ台','ちゃぶだい','(n) low dining (tea) table'),
	(1769,'','ちゃほや','(ik) (adv,n,vs) pamper/make a fuss of/spoil'),
	(1770,'','ちゃぽちゃぽ','(adv,n,vs) (1) splash water/dabble in water'),
	(1771,'','ちゃら','(n,vs) (col) forgiving a debt/getting even'),
	(1772,'','ちゃらんぽらん','(n,adj-no) devil-may-care/speaking off-hand/slaphappy'),
	(1773,'','ちゃり','(n) (abbr) bicycle'),
	(1774,'','ちゃりんこ','(n) (1) (sl) child pickpocket/(2) bicycle'),
	(1775,'','ちゃん','(n) suffix for familiar (female) person/(P)'),
	(1776,'','ちゃんこ','(n) traditional sumo stew'),
	(1777,'ちゃんこ屋','ちゃんこや','(n) chanko restaurant, often owned by former sumo wrestler'),
	(1778,'ちゃんこ長','ちゃんこちょう','(n) most experienced chanko cook in the sumo stable'),
	(1779,'ちゃんこ鍋','ちゃんこなべ','(n) weight-gaining stew for sumo'),
	(1780,'ちゃんこ料理','ちゃんこりょうり','(n) sumo food'),
	(1781,'','ちゃんたま','(n) (col) testicles'),
	(1782,'','ちゃんちゃん','(adv,n) regularly/promptly'),
	(1783,'','ちゃんちゃんこ','(n) padded sleeveless kimono jacket/Japanese vest'),
	(1784,'','ちゃんと','(adv,n,vs) perfectly/properly/exactly/(P)'),
	(1785,'','ちゃんばら','(n) sword fight'),
	(1786,'ちゃんばら映画','ちゃんばらえいが','(n) samurai movie'),
	(1787,'','ちゃんぽん','(n,adj-na) (1) practice of mixing things normally kept separate (practise)/mixture/(2) dish of noodles, seafood, vegetables (from Nagasaki)'),
	(1788,'','ちゃんぽんに','(adv) (1) alternately/by turns/(2) all together'),
	(1789,'','ちやほや','(adv,n,vs) pamper/make a fuss of/spoil'),
	(1790,'','ちゅう','(adv,n,vs) (col) kiss'),
	(1791,'ちゅうちゅう吸う','ちゅうちゅうすう','(v5u) to suck'),
	(1792,'ちゅうちゅう鳴く','ちゅうちゅうなく','(v5k) to squeak/to chirp/to twitter'),
	(1793,'','ちょいちょい','(adv,int,n) often/frequently/now and then/occasionally'),
	(1794,'','ちょくちょく','(adv) often/frequently/now and then/occasionally/(P)'),
	(1795,'','ちょくる','(v5r,vt) to tease/to banter/to make fun of somebody'),
	(1796,'','ちょこちょこ','(adv,n,vs) toddling/hobbling/restless/easily accomplished'),
	(1797,'','ちょこっと','(adv,adj) rather/a little/small'),
	(1798,'','ちょっかい','(n) meddle/dabble/make a pass at'),
	(1799,'','ちょっくら','(adv,n) (a) little'),
	(1800,'','ちょっとそこまで','(exp) nowhere in particular/just out for a bit/(euphemism for) toilet break'),
	(1801,'ちょっと一杯','ちょっといっぱい','(exp) let\'s have a quick drink'),
	(1802,'','ちょっぴり','(adv) very little bit/just a smidgin/wee bit/(P)'),
	(1803,'ちょび髭','ちょびひげ','(n) small mustache/short mustache'),
	(1804,'','ちょぼ','(n) dot/point'),
	(1805,'','ちょぼちょぼ','(adj-na,adv,n) sparsely/drop-by-drop'),
	(1806,'','ちょろい','(adj) easy/simple'),
	(1807,'','ちょろちょろ','(adv,n,vs) in trickles'),
	(1808,'','ちょんぼ','(n,vs) apparent and grievous error/mistake/blunder/goof'),
	(1809,'ちょん切る','ちょんぎる','(v5r,vt) to chop something off (e.g., head)/to snip off/to fire'),
	(1810,'','ちらちら','(adv,n,vs) fluttering/flickering/intermittently/(P)'),
	(1811,'','ちらっと','(adv) at a glance/by accident'),
	(1812,'','ちらつく','(v5k,vi) to flicker/to flit/to litter/to be dazzled'),
	(1813,'','ちらほら','(adv) here and there/now and then/in twos and threes'),
	(1814,'','ちらり','(adv) at a glance/by accident'),
	(1815,'','ちらりと','(adv) fleeting (glimpse, glance, etc.)'),
	(1816,'','ちりちり','(adv,n,adj-na,vs) bits and pieces/frizzily (as in perm)'),
	(1817,'ちり紙','ちりがみ','(n) tissue paper/toilet paper/(P)'),
	(1818,'ちり取','ちりとり','(n) dustpan/(P)'),
	(1819,'ちり取り','ちりとり','(n) dustpan/(P)'),
	(1820,'','ちんけ','(adj-na) worst/poor and boring/uncool'),
	(1821,'','ちんこ','(n) (col) penis'),
	(1822,'','ちんしゃ','(n) (col) tart'),
	(1823,'','ちんすこう','(n) Okinawan sweet'),
	(1824,'','ちんたら','(adv,adv-to) dilatorily/sluggishly'),
	(1825,'','ちんちくりん','(n,adj-na) short (person)/shorty/stumpy'),
	(1826,'','ちんちん','(adv,n) (1) (col) chink/jingle/tinkle/whistle (kettle)/(2) begging (animal)/(3) penis'),
	(1827,'ちんちん鳴る','ちんちんなる','(v5r) to jingle/to tinkle'),
	(1828,'ちんどん屋','ちんどんや','(n) traditional Japanese band of sandwich board advertisers'),
	(1829,'','ちんぴら','(n) hoodlum'),
	(1830,'','ちんぽ','(n) (col) penis'),
	(1831,'','ちんぽこ','(n) (col) penis'),
	(1832,'','っぱなし','(n-suf) (suffix) keep -ing/have been -ing/to leave'),
	(1833,'','つい','(adv) just (now)/quite (near)/unintentionally/unconsciously/by mistake/against one\'s better judgement/against one\'s better judgment/(P)'),
	(1834,'つかず離れず','つかずはなれず','(adv,exp) maintaining a reasonable distance/neutral position/indecision'),
	(1835,'つかず離れずの態度','つかずはなれずのたいど','(n) neutral attitude'),
	(1836,'','つかつか','(adv) walking briskly/determinedly'),
	(1837,'つかみ取る','つかみとる','(v5r) to grasp/to get'),
	(1838,'','つき','(n-suf) luck'),
	(1839,'つき出し','つきだし','(n) (1) protrusion/(2) (Japanese) hors d\'oeuvre/snacks/(3) (sumo winning technique of) pushing out of the ring'),
	(1840,'つくつく法師','つくつくぼうし','(n) type of cicada (tsukutsuku-boushi semi)'),
	(1841,'つけ加える','つけくわえる','(v1,vt) to add one thing to another'),
	(1842,'つけ始める','つけはじめる','(v1) to begin to light (a cigarette)'),
	(1843,'','つつ','(prt) while/though'),
	(1844,'','つつある','(suf) (with masu stem) to be doing/to be in the process of doing'),
	(1845,'つなぎ合わせる','つなぎあわせる','(v1) to connect/to join'),
	(1846,'つなぎ止める','つなぎとめる','(v1,vt) to tie/to fasten/to hitch'),
	(1847,'つなぎ服','つなぎふく','(n) overalls/boiler suit'),
	(1848,'つなぎ目','つなぎめ','(n) joint/link/tie-together point'),
	(1849,'','つばさ','(n) extra-high-speed Touhoku-line Shinkansen'),
	(1850,'','つべこべ','(adv) complaining/nitpicking'),
	(1851,'','つま','(n) garnish of sashimi, usually made of daikon'),
	(1852,'つまみ食い','つまみぐい','(n,vs) (1) eating with one\'s fingers/food snatched and eaten without the meal starting/(2) snatched food/secret eating/(3) embezzlement/misappropriation/(4) flirting/(5) exploiting something'),
	(1853,'','つゆ','(adv,n) sauce for dipping tempura'),
	(1854,'つり足場','つりあしば','(n) suspended scaffolding'),
	(1855,'','つるつる','(adj-na,adv,n,vs) slippery/smooth/(P)'),
	(1856,'つる鋸','つるのこ','(n) traditional Japanese woodworking saw/bow saw'),
	(1857,'','つれない','(adj) cold/indifferent/unfriendly/unsympathetic/unkind'),
	(1858,'つれ帰る','つれかえる','(v5r) to bring (someone) back home/to take (someone) back home'),
	(1859,'','つんけん','(adv,vs) crabbily/unsociably'),
	(1860,'','つんつん','(adv,n,vs) aloof/morose/pointed'),
	(1861,'','つんでれ','(adj,n) hot-cold personality type'),
	(1862,'','つんのめる','(v5r,vi) to pitch (fall) forward'),
	(1863,'','づつ','(suf) (1) apiece/each/(2) at a time'),
	(1864,'','てかてか','(adj-na,adv,n,vs) gleaming'),
	(1865,'','てきばき','(adv,vs) briskly/quickly/promptly'),
	(1866,'','てきばきと','(adv,vs) briskly/quickly/promptly'),
	(1867,'','てきぱき','(adv,vs) briskly/quickly/promptly'),
	(1868,'','てきぱきと','(adv,vs) briskly/quickly/promptly'),
	(1869,'','てくてく','(adv) trudgingly/going long way at steady pace/(P)'),
	(1870,'','てこてこ','(n) sound of walking'),
	(1871,'','てっきり','(adv) surely/certainly/beyond doubt/(P)'),
	(1872,'','てつまん','(n) all-night Mah Jongg'),
	(1873,'','てめえ','(n) (vulg) (male) you (used by young males)'),
	(1874,'','てれながら','(n) feeling awkward'),
	(1875,'てんてこ舞','てんてこまい','(n,vs) whirl of business/humming with activity/bustling activity'),
	(1876,'てんてこ舞い','てんてこまい','(n,vs) whirl of business/humming with activity/bustling activity'),
	(1877,'','てんで','(adv) (not) at all/altogether/entirely'),
	(1878,'','てんやわんや','(adj-no) hectic/topsy-turvy/chaotic'),
	(1879,'てん補','てんぽ','(n,vs) (1) supplementation/replenishment/(2) compensation/indemnification'),
	(1880,'て拳道','てこんどう','(n) Tae Kwon Do (first kanji is U8dc6)'),
	(1881,'','で','(prt) (1) indicates location of action/at/in/(2) indicates means of action/by'),
	(1882,'','である','(v5r) to be (formal, literary)'),
	(1883,'','であろう','(aux) will/probably/may/I think/surely/I hope/I fear/it seems'),
	(1884,'でい岩','でいがん','(n) mudstone'),
	(1885,'','でか','(n) (sl) detective'),
	(1886,'','でかい','(adj) huge/gargantuan/(P)'),
	(1887,'','でかでか','(adv) in a big way'),
	(1888,'','でかぱい','(n) (X) (vulg) huge breasts'),
	(1889,'','できこと','(n) event'),
	(1890,'できちゃった結婚','できちゃったけっこん','(n) marriage due to unintended pregancy/shotgun wedding'),
	(1891,'','できっこない','(exp) can never be able to'),
	(1892,'できる限り','できるかぎり','(n) as .. as one can'),
	(1893,'でくの坊','でくのぼう','(n) (1) wooden doll/(2) blockhead/good-for-nothing'),
	(1894,'','でこぴん','(n) poke in the forehead'),
	(1895,'','でこピン','(n) poke in the forehead'),
	(1896,'でご座る','でござる','(v5aru) (pol) to be'),
	(1897,'','でさえ','(prt) even/but/however'),
	(1898,'','でしょう','(exp) (I) think/(I) hope/(I) guess/don\'t you agree?/I thought you\'d say that!'),
	(1899,'','です','(aux) polite copula in Japanese'),
	(1900,'','ですから','(conj) therefore/(P)'),
	(1901,'','ですが','(conj) but/however/(and) yet/nevertheless/still/for all that'),
	(1902,'ですが何か','ですがなにか','(exp) what if I am ..?'),
	(1903,'','でっかい','(adj) huge/gargantuan/(P)'),
	(1904,'でっち上げ','でっちあげ','(n) (uk) fabrication/put-up job/trumped-up story/frame-up'),
	(1905,'でっち上げる','でっちあげる','(v1,vt) (1) (uk) to fabricate/to invent/to make up (a story)/(2) to frame someone'),
	(1906,'','でないと','(exp) without/but if'),
	(1907,'','でなければ','(exp) without/but if'),
	(1908,'','では','(conj,exp) then/well/so/well then/(P)'),
	(1909,'','ではないか','(exp) (1) questioning (something)/(2) let\'s do (something)'),
	(1910,'','でも','(conj,prt) but/however/even'),
	(1911,'','でれっと','(adv,n,vs) (col) exhausted/lovestruck/logy'),
	(1912,'','でれでれ','(adv,n,vs) exhausted/lovestruck/logy'),
	(1913,'でんぐり返る','でんぐりがえる','(v5r,vi) to turn a somersault/to turn over (topsy-turvy)/to turn head over heels'),
	(1914,'','でんと','(adv) imposingly/heavily/conspicuously/in a dignified manner'),
	(1915,'で御座る','でござる','(v5aru) (pol) to be'),
	(1916,'','と','(prt,conj) (1) if (conjunction)/and/(2) particle used for quoting (with speech, thoughts, etc.)/(3) (abbr) promoted pawn (shogi)'),
	(1917,'','というものがある','(exp) there is something like ../there is something called ..'),
	(1918,'','とか','(prt,conj) among other things/such things as'),
	(1919,'','とき','(n) regular (stops at every station) Jouetsu-line Shinkansen'),
	(1920,'','ときたら','(exp) concerning/where .. are concerned'),
	(1921,'','ときめき','(n) palpitation/throbbing'),
	(1922,'','ときめく','(v5k,vi) to throb/to flutter/to palpitate'),
	(1923,'','とぎまぎ','(n,vs) confusion/bewilderment/embarrassment'),
	(1924,'','とことん','(adv,n) (to) the end/thoroughly'),
	(1925,'','ところがどっこい','(exp) funny you should mention that'),
	(1926,'','として','(conj,prt) as (for)/for/by way of/in the role of/in the capacity of'),
	(1927,'','としても','(prt) assuming ../even if ..'),
	(1928,'','とすると','(conj) if we make ../if we take ../if we assume ..'),
	(1929,'','とっとと','(adv) quickly/hurriedly'),
	(1930,'','とっぷり','(adv) completely/fully/entirely'),
	(1931,'','とと','(n) (children\'s term for) fish'),
	(1932,'となりの芝生は青い','となりのしばふはあおい','(exp) the grass is always greener on the other side'),
	(1933,'','となると','(exp) where .. is concerned'),
	(1934,'','とは','(prt) indicates word or phrase being defined'),
	(1935,'とは言え','とはいえ','(conj) (uk) though/although/be that as it may/nonetheless'),
	(1936,'とは限らない','とはかぎらない','(exp) not necessarily so/is not always true'),
	(1937,'','とびっきり','(adj-no,adv) extraordinary/superior/choice'),
	(1938,'','とべ','(n) (sl) last (in a contest)'),
	(1939,'','とぼとぼ','(adv) totteringly/trudgingly'),
	(1940,'','とも','(suf,prt) certainly/of course/to be sure/rather'),
	(1941,'','ともすれば','(adj) apt to (do)/liable to/prone to'),
	(1942,'','ともろく','(n) (abbr) (sl) Internet friend or buddy list (abbr. of tomodachi touroku)'),
	(1943,'とも言う','ともいう','(exp) also called'),
	(1944,'とやかく言う','とやかくいう','(v5u) to say all kinds of things/to complain/to find fault (with)'),
	(1945,'','とろ','(n) tuna meat'),
	(1946,'','とろい','(adj) slow (slightly pejorative)/dull/stupid'),
	(1947,'','とろとろ','(adj-na,adv,n,vs) dozing/drowsily'),
	(1948,'とろろ芋','とろろいも','(n) yam'),
	(1949,'','とろん','(adv-to) appearing drowsy or intoxicated (of eyes, actions, etc.)'),
	(1950,'とろ火','とろび','(n) low flame (heat, gas)'),
	(1951,'','とんかち','(n) (col) hammer'),
	(1952,'','とんずら','(n,vs) (sl) fleeing/escape'),
	(1953,'','とんだ','(adj-pn,adv) terrible/awful/serious/preposterous/absolutely not/(P)'),
	(1954,'','とんでもありません','(adj,exp) unexpected/offensive/outrageous/what a thing to say!/no way!/bullshit'),
	(1955,'','とんでもない','(adj,exp) unexpected/offensive/outrageous/what a thing to say!/no way!/bullshit/(P)'),
	(1956,'','とんとん','(adj-na,adv,n) tap/rap-tap/tapping/(P)'),
	(1957,'とんとん拍子','とんとんびょうし','(adv) without a hitch/swimmingly/with rapid strides'),
	(1958,'とんぼ返り','とんぼがえり','(n,vs) (1) somersault/(2) returning from a destination right after arriving there/non-stop round trip/round trip without an overnight stop/(3) abrupt change of direction'),
	(1959,'と仮定して','とかていして','(exp) assuming that ../supposing that ..'),
	(1960,'と仮定しても','とかていしても','(exp) even assuming that ../even granted that ..'),
	(1961,'と共に','とともに','(exp) together with'),
	(1962,'と金','ときん','(n) promoted pawn (shogi)'),
	(1963,'と言う','という','(exp) said/called thus'),
	(1964,'と言うのは','というのは','(exp) (uk) this means/that is to say/because'),
	(1965,'と言うのも','というのも','(exp) because'),
	(1966,'と言う訳だ','というわけだ','(exp) this is why/this means'),
	(1967,'と言えば','といえば','(exp) speaking of'),
	(1968,'と言える','といえる','(exp) it can be said/one can say (that)'),
	(1969,'と言って','といって','(exp) however/because/as'),
	(1970,'と言われる','といわれる','(exp) to be called ../to be referred to as ..'),
	(1971,'と考えられる','とかんがえられる','(exp) one can think that ../it is conceivable that ..'),
	(1972,'と同じように','とおなじように','(exp) in the same way as/just like'),
	(1973,'と比べて','とくらべて','(exp) compared with'),
	(1974,'','どあほ','(n) total idiot/fuck-wit'),
	(1975,'','どあほう','(n) total idiot/fuck-wit'),
	(1976,'','どうか','(adv,n) please/somehow or other'),
	(1977,'','どうかすると','(exp) there is a tendency/there is a possibility'),
	(1978,'','どうした','(adj-pn) what\'s the matter?/what\'s wrong?'),
	(1979,'','どうしたらいい','(exp) what\'s the best thing to do?'),
	(1980,'','どうするか','(exp) what would (you) do?/what to do about it'),
	(1981,'','どうせ','(adv) anyhow/in any case/at any rate/after all/at best/at most/at all/(P)'),
	(1982,'','どうぞ','(adv) (1) please/kindly/(2) by all means/(P)'),
	(1983,'どうぞ宜しく','どうぞよろしく','(exp) (uk) pleased to meet you'),
	(1984,'','どうってことはない','(exp) nothing special/no big deal/doesn\'t matter'),
	(1985,'','どうでもいい','(exp) inconsequential/indifferent/not worth worrying about/trivial'),
	(1986,'','どうということもない','(exp) nothing special/no big deal/doesn\'t matter'),
	(1987,'どうと倒れる','どうとたおれる','(exp) to topple over/to fall down all of a heap'),
	(1988,'','どうどう','(int) sound said when trying to quieten down horses'),
	(1989,'','どうどうと','(adv) with roaring sound'),
	(1990,'','どうにか','(adv,vs) in some way or other/one way or another/(P)'),
	(1991,'','どうにかこうにか','(exp) somehow or other'),
	(1992,'','どうにも','(exp) nothing can be done (to resolve it)'),
	(1993,'','どうも','(adv,int) (abbr) thanks/how/(very) much/very/quite/really/somehow/no matter how hard one may try/(P)'),
	(1994,'どうも有難う','どうもありがとう','(exp) Thank you/(P)'),
	(1995,'','どうやって','(exp) how/in what way/by what means'),
	(1996,'','どうやら','(adv) it seems like/somehow or other/(P)'),
	(1997,'','どうやらこうやら','(exp) somehow or other'),
	(1998,'どう仕様もない','どうしようもない','(exp) (uk) it cannot be helped/there is no other way'),
	(1999,'どう仕様も無い','どうしようもない','(exp) (uk) it cannot be helped/there is no other way');
INSERT INTO `edict` VALUES (2000,'どう致しまして','どういたしまして','(int) you are welcome/don\'t mention it/(P)'),
	(2001,'','どかっと','(adv) thuddingly/plumping down (like a heavy weight)'),
	(2002,'','どかと','(adv) thuddingly/plumping down (like a heavy weight)'),
	(2003,'','どかどか','(adv) (1) noisily/with loud footsteps/(2) in a crowd/incessantly/all together'),
	(2004,'','どきっと','(adv,n,vs) feeling a shock/startling/(P)'),
	(2005,'','どきどき','(adv,n,vs) throb/beat (fast)/(P)'),
	(2006,'','どきり','(adv,adv-to,vs) feeling shocked or startled'),
	(2007,'','どきんと','(adv,n,vs) feeling a shock/startling'),
	(2008,'','どぎつい','(adj) gaudy/loud/garish/violent/harsh'),
	(2009,'','どぎまぎ','(n,vs,adv) flurried/in a flutter/upset/nervous'),
	(2010,'','どくどく','(adv) gushingly/copiously/profusely/in a steady stream'),
	(2011,'','どこからともなく','(exp) suddenly (appears) out of nowhere'),
	(2012,'','どこのどいつ','(exp) Who on earth?'),
	(2013,'','どこへともなく','(exp) suddenly disappears somewhere'),
	(2014,'','どさくさ','(n,adv) confusion/turmoil'),
	(2015,'','どさどさ','(adv,adv-to,vs) (1) throwing down multiple objects in succession/(2) at once in great numbers'),
	(2016,'どさ回り','どさまわり','(n) touring/on the road'),
	(2017,'どさ回りをやる','どさまわりをやる','(exp) to go on tour/to be on the road (e.g., theatre troupe) (theater)'),
	(2018,'','どしどし','(adv) rapidly/constantly/one after the other/without hesitation/sound of tramping/(P)'),
	(2019,'どしゃ降り','どしゃぶり','(n) downpour/pouring rain/cloudburst/pelting rain/heavy rain'),
	(2020,'','どしんと','(adv) plump/with a thud/heavily'),
	(2021,'','どじ','(adj-na,n) blunder or clumsiness'),
	(2022,'','どすこい','(n) sumo exclamation'),
	(2023,'','どすんと','(adv) with a thump'),
	(2024,'どす黒い','どすぐろい','(adj) darkish/dusky'),
	(2025,'','どたどた','(n) noise, esp. of heavy feet'),
	(2026,'','どたばた','(adj-na,adv,n,vs) noisy/slapstick/noise/(P)'),
	(2027,'','どたりと','(adv) (onom) with a flop/flump/plump'),
	(2028,'','どちみち','(n) whichever/whatever'),
	(2029,'どちら様','どちらさま','(exp) (hon) (id) who are you?'),
	(2030,'','どっかと','(adv) with a thump/floppingly'),
	(2031,'','どっかり','(adv-to) plunk (down something heavy)/flump (into a chair)'),
	(2032,'','どっきり','(adv,adv-to,vs) feeling shocked or startled'),
	(2033,'','どっこい','(exp) heigh-hoh/heave-ho/hold on!/just a minute'),
	(2034,'','どっこいどっこい','(adj) about the same/about equal to/close match'),
	(2035,'','どっさり','(adv) lot of/heaps'),
	(2036,'','どっしり','(adv,n,vs) bulky and heavy/massive/massy/substantial'),
	(2037,'','どっと','(adv) suddenly'),
	(2038,'','どっぷり','(adj-na,adv) totally (immersed in something, e.g., liquid, work)/addicted'),
	(2039,'どっぷりと漬かる','どっぷりとつかる','(exp) to be deeply submerged'),
	(2040,'','どでかい','(adj) huge/gargantuan'),
	(2041,'どなり立てる','どなりたてる','(v1) to stand and shout'),
	(2042,'どの位','どのくらい','(n) (uk) how long/how far/how much/(P)'),
	(2043,'どの場合にも','どのばあいにも','(exp) in any case/in either case/whichever the case may be'),
	(2044,'どの辺','どのへん','(n) whereabouts/(P)'),
	(2045,'','どや','(n) cheap lodging or flophouse, especially in a skid row area or slum'),
	(2046,'','どやどや','(adv) sound of many footsteps'),
	(2047,'どら焼き','どらやき','(n) Japanese dessert consisting of two slices of kasutera (sponge cake) with red bean jam in between'),
	(2048,'','どれだけ','(exp) how long/how much'),
	(2049,'','どれでも','(n) any one'),
	(2050,'どれ位','どれくらい','(n) (uk) how long/how far/how much'),
	(2051,'どれ位','どれぐらい','(n) (uk) how long/how far/how much'),
	(2052,'','どろどろ','(adj-na,adv,n) syrupy/muddled/(P)'),
	(2053,'','どろん','(n,vs) absconding/taking oneself off/slipping out (home) unnoticed early (e.g., from work, out of parties, etc.)'),
	(2054,'どんちゃん騒ぎ','どんちゃんさわぎ','(n) merrymaking/high jinks/spree'),
	(2055,'','どんつく','(v5k) to make a drumming noise'),
	(2056,'どんでん返し','どんでんがえし','(n) (sudden) complete reversal (of plot)/unexpected twist (at end of story)'),
	(2057,'','どんどん','(n,adv-to) (1) drumming (noise)/(2) rapidly/steadily/(P)'),
	(2058,'','どんな','(adj-na,adj-pn,n) what/what kind of/(P)'),
	(2059,'','どんなに','(adv) how/how much/(P)'),
	(2060,'','どんより','(n,vs,adv) (1) heavy/leaden/dull/(2) glazed (eyes)'),
	(2061,'どん詰り','どんづまり','(n) (uk) (dead) end'),
	(2062,'どん尻','どんじり','(n) tail end/tailender'),
	(2063,'どん底','どんぞこ','(n) very bottom'),
	(2064,'ど偉い','どえらい','(adj) immense/awesome/enormous/terrific'),
	(2065,'','な','(prt) (sentence end, mainly masc.) indicates emotion, emphasis, prohibition, etc.'),
	(2066,'','なあなあ','(n) complicit/colluding'),
	(2067,'','ないよりはまし','(exp) better than a poke in the eye/better than none at all'),
	(2068,'','ないよりまし','(exp) better than a poke in the eye/better than none at all'),
	(2069,'ない交ぜにする','ないまぜにする','(exp) to blend (e.g., truth and lies)'),
	(2070,'','なおこ','(n) long thin brown \"naoko\" mushroom'),
	(2071,'なお書','なおがき','(n) proviso'),
	(2072,'なぎ倒す','なぎたおす','(v5s,vt) to mow down/to beat/to cut a swath/to sweep off one\'s feet'),
	(2073,'','なければ','(suf) unless one ../if one does not ...'),
	(2074,'','なければならない','(exp) to have to do/must/should/ought to'),
	(2075,'','なければならぬ','(exp) to have to do/must/should/ought to'),
	(2076,'','なければなりません','(exp) to have to do/must/should/ought to'),
	(2077,'なじみ深い','なじみぶかい','(adj) extremely intimate/very well-acquainted'),
	(2078,'','なぞる','(v5r,vt) to trace (drawing)/to follow'),
	(2079,'','なつメロ','(n) (abbr) nostalgic melody (trans: natsukashii melody)'),
	(2080,'なべ物','なべもの','(n) stew/food cooked in a pot'),
	(2081,'なまこ板','なまこいた','(n) corrugated iron sheet'),
	(2082,'なまこ板','なまこばん','(n) corrugated iron sheet'),
	(2083,'','なら','(conj,prt) if/in case'),
	(2084,'ならず者','ならずもの','(n) ruffian/scamp/hooligan'),
	(2085,'','ならでは','(n-suf) but/except/without/but for'),
	(2086,'','ならば','(conj) if/in case'),
	(2087,'','なり','(prt) or/whether or not'),
	(2088,'','なりに','(prt) in one\'s own way or style'),
	(2089,'','なんか','(exp) things like ../or something like that .. (often derogatory)'),
	(2090,'','なんじゃそりゃ','(exp) (col) what\'s that?'),
	(2091,'','なんだかんだ','(adv) something or other'),
	(2092,'','なんてめじゃない','(exp) it\'s not a problem/it\'s not a big deal/the person or thing is beneath you'),
	(2093,'','なんにしても','(exp) even so'),
	(2094,'','に','(prt) indicates such things as location of person or thing, location of short-term action, etc.'),
	(2095,'にいにい蝉','にいにいぜみ','(n) small cicada (nini-zemi)'),
	(2096,'','における','(exp) in/at/on/as for/regarding/with regards to'),
	(2097,'','にかけて','(exp) about/on/concerning/at'),
	(2098,'','にかけては','(exp) when it comes to/at home with/be a master of/be clever at'),
	(2099,'','にかたくない','(exp) not hard to... (in certain circumstances, it would be possible)'),
	(2100,'','にこやか','(adj-na,n) smiling/(P)'),
	(2101,'','にこり','(adv) smile (sweetly)/grin'),
	(2102,'','にしても','(exp) even if'),
	(2103,'にして置く','にしておく','(exp) (uk) maintain status-quo'),
	(2104,'にじみ出る','にじみでる','(v1,vi) to exude/to ooze/to seep out'),
	(2105,'','にせよ','(exp) granted that/even if'),
	(2106,'','にたつく','(v5k,vi) to have (break out into) a broad (suggestive) grin'),
	(2107,'','にたにた','(adv,n,vs) broad grin'),
	(2108,'','にちゃにちゃ','(adv,n,vs) slimy'),
	(2109,'','にっこり','(adv,n,vs) smile sweetly/smile/grin'),
	(2110,'','にて','(prt) indicates location of action (formal literary form of \"de\")/at/in'),
	(2111,'','にも','(exp) also/too/not .. either/as well/even'),
	(2112,'にも関わらず','にもかかわらず','(iK) (conj,exp) in spite of/nevertheless'),
	(2113,'にも拘らず','にもかかわらず','(conj,exp) in spite of/nevertheless/(P)'),
	(2114,'','にゃあ','(n) mewing (cat)/meow/miaow'),
	(2115,'','にゃお','(n) mewing (cat)/meow/miaow'),
	(2116,'','にゃにゃ','(n) (1) cat meow/miaow/(2) cat'),
	(2117,'','にゃんにゃん','(n) (1) cat meow/miaow/(2) cat'),
	(2118,'','にやける','(v1,vi) to be effeminate/to be a fop'),
	(2119,'','にやつく','(v5k) to smirk/to grin broadly'),
	(2120,'','にやにや','(adv,n) grinning/broad grin/(P)'),
	(2121,'','にょろにょろ','(adv,n,vs) slitheringly'),
	(2122,'によって異なる','によってことなる','(exp) to differ depending on ..'),
	(2123,'','により','(exp) according to/by (means of)/due to/because of'),
	(2124,'','による','(exp) by means of/due to/because of/according to'),
	(2125,'','によると','(exp) according to'),
	(2126,'','によれば','(exp) according to'),
	(2127,'にらみ付ける','にらみつける','(v1,vt) to glare at/to scowl at'),
	(2128,'にわか雨','にわかあめ','(n) rain shower'),
	(2129,'','にわたって','(exp) throughout/over a period of ../over a span of ..'),
	(2130,'','にんまり','(n,vs,adv) complacent smile'),
	(2131,'にんまり笑う','にんまりわらう','(exp) to smile complacently/to smile a smile of satisfaction'),
	(2132,'に違いない','にちがいない','(exp) I am sure/no doubt that'),
	(2133,'に因って','によって','(exp) (uk) according to/by (means of)/due to/because of'),
	(2134,'に於いて','において','(exp) (uk) in/on/at (place)/as for/regarding'),
	(2135,'に応じて','におうじて','(exp) depending on/dependent on'),
	(2136,'に加え','にくわえ','(exp) in addition'),
	(2137,'に加えて','にくわえて','(exp) in addition'),
	(2138,'に過ぎない','にすぎない','(exp) no more than/just/only'),
	(2139,'に関して','にかんして','(exp) related to/in relation to'),
	(2140,'に関する','にかんする','(exp) related to/in relation to'),
	(2141,'に基づいて','にもとづいて','(exp) based on/on the basis of'),
	(2142,'に基づき','にもとづき','(exp) based on'),
	(2143,'に似て','ににて','(exp) similar to/like'),
	(2144,'に取って','にとって','(exp) (uk) to/for/concerning/as far as .. is concerned/regarding'),
	(2145,'に就いて','について','(exp) (uk) concerning/along/under/per'),
	(2146,'に就て','について','(exp) (uk) concerning/along/under/per'),
	(2147,'に准じて','にじゅんじて','(exp) in proportion (to)'),
	(2148,'に準じて','にじゅんじて','(exp) in proportion (to)'),
	(2149,'に照らして','にてらして','(exp) in comparison with/when compared with/according to/in light of/in view of'),
	(2150,'に他ならない','にほかならない','(exp) it is nothing else but/it is nothing short of/it is simply that'),
	(2151,'に対して','にたいして','(exp) towards/against/regarding/in contrast with'),
	(2152,'に対する','にたいする','(exp) regarding/in/to/towards/with regards to'),
	(2153,'に当たって','にあたって','(exp) (uk) at the time of'),
	(2154,'に反して','にはんして','(exp) against/contrary to'),
	(2155,'に比べ','にくらべ','(exp) compared to'),
	(2156,'に付き','につき','(exp) per/apiece/because of/regarding/(printing) impression/sociability/appearance'),
	(2157,'に連れて','につれて','(conj) as X Y (e.g., as we age we gain wisdom, as wine matures it becomes more valuable etc)'),
	(2158,'','ぬえ','(n) (1) Japanese chimera/mythical creature with a monkey\'s head, tanuki\'s body, tiger\'s limbs and a snake tail/(2) golden mountain thrush/(3) man of mystery'),
	(2159,'ぬぐい取る','ぬぐいとる','(v5r,vt) to wipe off/to wipe out/to expunge'),
	(2160,'','ぬたうつ','(v5t,vi) to roll around in the grass or mud'),
	(2161,'','ぬたくる','(v5r,vi) to scrawl/to daub'),
	(2162,'','ぬめっと','(adv) (uk) glistening/shiny/sleek/slippery'),
	(2163,'','ぬらぬら','(adv,n,vs) slimy/slippery'),
	(2164,'','ぬるぬる','(adj-na,adv,n,vs) slimy/slippery/(P)'),
	(2165,'ぬるま湯','ぬるまゆ','(n) tepid (lukewarm) water'),
	(2166,'','ね','(prt) (sentence end) indicates emphasis, agreement, request for confirmation, etc.'),
	(2167,'','ねえ','(conj,int,n) is it so/(P)'),
	(2168,'ねじ花','ねじばな','(n) screw flower'),
	(2169,'ねじ回し','ねじまわし','(n) screwdriver'),
	(2170,'ねじ伏せる','ねじふせる','(v1,vt) to hold down/to twist one\'s arm'),
	(2171,'ねずみ算','ねずみさん','(n) (1) geometric progression/(2) proliferation/multiplying like rats'),
	(2172,'ねずみ算','ねずみざん','(n) (1) geometric progression/(2) proliferation/multiplying like rats'),
	(2173,'','ねた','(n) (1) material/joke material/contents/proof/(2) topping of nigiri sushi'),
	(2174,'','ねちこい','(adj) persistent/obstinate/stubborn/pigheaded'),
	(2175,'','ねちっこい','(adj) persistent/obstinate/stubborn/pigheaded'),
	(2176,'','ねちねち','(adv,n,vs) sticky/persistent'),
	(2177,'','ねばならない','(exp) to have to do/must/should/ought to'),
	(2178,'','ねばならぬ','(exp) to have to do/must/should/ought to'),
	(2179,'','ねばなりません','(exp) to have to do/must/should/ought to'),
	(2180,'','ねんね','(n,vs) bed-time (for a baby)/going bye-byes'),
	(2181,'','のうのう','(adv-to) (id) careless/carefree'),
	(2182,'のけ者','のけもの','(n) outcast/odd man out/pariah'),
	(2183,'のけ者にする','のけものにする','(exp) to shun somebody/to send a person to Coventry/to ignore someone'),
	(2184,'','のこのこ','(adv) unconcernedly'),
	(2185,'','のそのそ','(adv,n,vs) slowly'),
	(2186,'','のぞのぞ','(exp) slowly/sluggishly'),
	(2187,'','のぞみ','(n) extra-high-speed Toukai-line Shinkansen'),
	(2188,'のたうち回る','のたうちまわる','(v5r,vi) to writhe'),
	(2189,'','のたくる','(v5r,vi) to wriggle/to writhe/to squirm'),
	(2190,'','のたびに','(aux) on the occasion of'),
	(2191,'','のために','(aux) for the sake of'),
	(2192,'','のっぽ','(n) tall lanky person/bean pole/daddy-longlegs'),
	(2193,'','ので','(prt) that being the case/because of ../the reason is ...'),
	(2194,'のどから手が出る','のどからてがでる','(exp) to want something desperately/to want something (so badly one can taste it)'),
	(2195,'','のに','(prt) in order to/so that/in spite of/although'),
	(2196,'のべつ幕なし','のべつまくなし','(adv) without a break/without stopping/incessantly/ceaselessly'),
	(2197,'のべつ幕無し','のべつまくなし','(adv) without a break/without stopping/incessantly/ceaselessly'),
	(2198,'','のほほんと','(adv) nonchalantly/without a care'),
	(2199,'のぼせ上がる','のぼせあがる','(v5r,vi) to be beside oneself/to lose one\'s head/to go mad with something'),
	(2200,'','のみ','(suf,prt) only/nothing but'),
	(2201,'','のみならず','(conj) besides/as well as'),
	(2202,'のみの市','のみのいち','(n) flea market'),
	(2203,'のめり込む','のめりこむ','(v5m,vi) to be completely absorbed in/to fall for (something)'),
	(2204,'','のめる','(v5r,vi) to fall'),
	(2205,'','のらくら','(adv) vaguely/idly/lazily/aimlessly'),
	(2206,'','のらりくらり','(adv,vs) lazy/slippery as an eel'),
	(2207,'','のりのり','(adj) in high spirits'),
	(2208,'のり面','のりめん','(n) slope (e.g., of embankment)'),
	(2209,'のろけ話','のろけばなし','(n) (uk) speaking fondly of'),
	(2210,'','のろのろ','(adv,n,vs) slowly/sluggishly/(P)'),
	(2211,'','のんどり','(n,adv,vs) tranquility/tranquillity/leisure'),
	(2212,'','のんびり','(adv,n,vs) carefree/at leisure/(P)'),
	(2213,'のんびり屋','のんびりや','(n) easygoing person'),
	(2214,'の向かいに','のむかいに','(adv) opposite of/across from'),
	(2215,'の辺りに','のほとりに','(exp) in the neighborhood of/in the neighbourhood of/in the vicinity of/close by/near/by'),
	(2216,'の様に','のように','(adv) (1) (uk) like/similar to/(2) as with/in the same way'),
	(2217,'','は','(int) (1) yes/indeed/well/(2) ha!/(3) what?/huh?/(4) sigh'),
	(2218,'','は','(prt) topic marker particle'),
	(2219,'','はあ','(int) (1) yes/indeed/well/(2) ha!/(3) what?/huh?/(4) sigh'),
	(2220,'','はあはあ','(n) (onom) gasp/pant'),
	(2221,'','はい','(conj,int) yes'),
	(2222,'はい芽','はいが','(n) embryo bud/germ'),
	(2223,'はい回る','はいまわる','(v5r,vi) to creep about'),
	(2224,'','はきはき','(adv,n,vs) lucidly'),
	(2225,'はぎ取る','はぎとる','(v5r,vt) to tear off/to strip/to rob'),
	(2226,'','はくしょん','(int,vs) achoo!/sneeze'),
	(2227,'','はぐらかす','(v5s,vt) to dodge/to evade/to give the slip'),
	(2228,'','はぐる','(v5r,vt) to roll up (e.g., sleeves)/to turn over'),
	(2229,'はげ上がる','はげあがる','(v5r) to become bald fom the forehead/to recede'),
	(2230,'はず押し','はずおし','(n) pushing up with hands under opponent\'s armpits (sumo)'),
	(2231,'','はためく','(v5k,vi) to flutter (e.g., a flag)'),
	(2232,'はた迷惑','はためいわく','(adj-na,n) nuisance to other people'),
	(2233,'','はちきん','(tsb:) (n) strong independent Japanese woman from the Kochi area'),
	(2234,'はち切れる','はちきれる','(v1,vi) to be filled to bursting/to burst'),
	(2235,'','はっきり','(adv,n,vs) clearly/plainly/distinctly/(P)'),
	(2236,'','はったり','(n) bluff'),
	(2237,'','はっと','(adv,n,vs) taken aback'),
	(2238,'','はてな','(int) Dear me!/Good gracious!'),
	(2239,'はと座','はとざ','(n) (constellation) Columba'),
	(2240,'はにかみ屋','はにかみや','(n) shy/very shy person'),
	(2241,'はね上がる','はねあがる','(v5r,vi) to jump up/to spring up'),
	(2242,'はまり込む','はまりこむ','(v5m) (1) to get stuck in/to be mired in/(2) to be addicted to'),
	(2243,'はまり役','はまりやく','(n) well-suited role'),
	(2244,'はみ出し','はみだし','(n) jutting out (of bounds)/being crowded out'),
	(2245,'はみ出す','はみだす','(v5s,vi) (1) to be forced out/be crowded out/(2) to jut out (of bounds)'),
	(2246,'はみ出る','はみでる','(v1,vi) (1) to jut out (of bounds)/(2) to be crowded out/to to be forced out'),
	(2247,'はめ込み','はめこみ','(n) insertion/inlaying'),
	(2248,'はめ込む','はめこむ','(v5m,vt) to inlay/to insert/to fix into a container'),
	(2249,'はめ倒す','はめたおす','(v5s) (col) to make love'),
	(2250,'','はらはら','(n,vs,adv) (1) flutter down/(2) keeping on tenterhooks/suspense/(3) exciting/thrilling'),
	(2251,'はり合わせる','はりあわせる','(v1) to paste together'),
	(2252,'','はんぺん','(n) pounded fish cake'),
	(2253,'は種','はしゅ','(n,vs) sowing/seeding/planting'),
	(2254,'は虫類','はちゅうるい','(n) reptiles'),
	(2255,'','ば','(prt) indicates supposition/if ... then'),
	(2256,'','ばあちゃん','(n) granny/grandma'),
	(2257,'ばい煙','ばいえん','(n) dirty smoke/soot and smoke'),
	(2258,'ばい貝','ばいがい','(n) whelk/small water snails'),
	(2259,'ばい菌','ばいきん','(n) bacteria/germ(s)/(P)'),
	(2260,'ばか騒ぎ','ばかさわぎ','(n,vs) horseplay/fooling around'),
	(2261,'','ばくんちょ','(n) (1) (sl) eating in one bite/(2) sexual intercourse'),
	(2262,'ばく大','ばくだい','(adj-na,n) enormous/vast'),
	(2263,'','ばさばさ','(adj-na,adv,n,vs) rustle/loose'),
	(2264,'','ばさりと','(adv) with a thud'),
	(2265,'','ばたつく','(v5k,vi) to clatter/to flap (noisily)/to rattle/to walk around being unable to settle down'),
	(2266,'ばた脚','ばたあし','(n) flutter kick (swimming)/the thrash'),
	(2267,'ばた足','ばたあし','(n) flutter kick (swimming)/the thrash'),
	(2268,'','ばっくんちょ','(n) (1) (sl) eating in one bite/(2) sexual intercourse'),
	(2269,'','ばったり','(adv) with a clash (thud)/with a bang/plump/flop/suddenly/abruptly/unexpectedly'),
	(2270,'','ばっちい','(adj) (sl) dirty (word used by kids)/unclean'),
	(2271,'','ばっちり','(adv) perfectly/properly/right on the mark/sure thing'),
	(2272,'','ばついち','(n) divorced (once) (lit: strike one)'),
	(2273,'','ばてる','(v1,vi) to be exhausted/to be worn out/(P)'),
	(2274,'','ばば','(n) shit/bullshit'),
	(2275,'','ばやい','(n-adv,n) case/situation/(slangy version of baai)'),
	(2276,'','ばらす','(v5s,vt) (1) to expose/to lay open (e.g., secret)/(2) to take to pieces/(3) to kill/to murder'),
	(2277,'','ばらつき','(n) scattering (e.g., in statistics)/a scatter/dispersion'),
	(2278,'','ばらつく','(v5k,vi) to rain (drops on the large side)/to go to pieces/to be taken apart'),
	(2279,'','ばらばら','(adj-na,adj-no,adv,vs) scattered/disperse/loose/disconnected/in pieces/in drops/rustling'),
	(2280,'ばらまき政治','ばらまきせいじ','(n) money politics'),
	(2281,'ばら荷','ばらに','(n) bulk goods'),
	(2282,'ばら色','ばらいろ','(n) rose-colour/rose-color'),
	(2283,'ばら肉','ばらにく','(n) boned rib (esp. of pork)'),
	(2284,'','ばりばり','(adj-na,adv,n) tearing/crunching (sound)/work hard/actively'),
	(2285,'','ばれる','(v1,vi) to leak out (a secret)/to be exposed (a lie, improper behaviour, etc) (behavior)'),
	(2286,'','ばわい','(n-adv,n) case/situation/(slangy version of baai)'),
	(2287,'','ぱいおつ','(n) (X) (col) tits (trendy inverse of oppai)'),
	(2288,'','ぱいずり','(n) (col) (vulg) breast fucking'),
	(2289,'','ぱくつく','(v5k,vt) to open your mouth wide and eat heartily/to gulp down food'),
	(2290,'','ぱくぱく','(adv,n,vs) flapping open and closed (e.g., mouth)'),
	(2291,'','ぱくり','(adv,adv-to,n) (1) gaping (esp. mouth)/(2) snapping or biting into/(3) cribbing/lifting/plagiarism'),
	(2292,'ぱくり屋','ぱくりや','(n) confidence man/con man/company (or person) carrying out credit fraud'),
	(2293,'','ぱさつく','(v5k,vi) to be dried out/to be parched'),
	(2294,'','ぱしり','(n) (abbr) a person who is made to do things or go get things for someone else'),
	(2295,'','ぱしる','(v1) (sl) to make do errands/to set to scutwork'),
	(2296,'','ぱちくり','(adv,n,vs) blinking with surprise'),
	(2297,'','ぱちっ','(n) snapping (e.g., fingers) sound'),
	(2298,'ぱちんこ屋','ぱちんこや','(n) a pinball parlor/a pinball hall'),
	(2299,'','ぱっくり','(adv,adv-to,n) (1) gaping (esp. mouth)/(2) snapping or biting into/(3) cribbing/lifting/plagiarism'),
	(2300,'','ぱっちり','(adv,n,vs) bright, clear (eyes)'),
	(2301,'','ぱっと','(adv,vs) suddenly/in a flash/rapidly/nimbly/alertly/(P)'),
	(2302,'','ぱっとしない','(exp) expression of vague dissatisfaction with a thing, person, or situation'),
	(2303,'','ぱらつく','(v5k,vi) to sprinkle (e.g., with rain)'),
	(2304,'','ぱりぱり','(adj-na,adv,n) crispy/first-class'),
	(2305,'','ぱんぱん','(n,adj-na,adv) (1) kapow/bang/slap/(2) (n only) prostitute (esp. just after WWII)'),
	(2306,'ひいて板','ひいてばん','(n) boards/cut timber'),
	(2307,'','ひかり','(n) skips-most-stations Toukai-line Shinkansen'),
	(2308,'ひき殺す','ひきころす','(v5s,vt) to kill by running over'),
	(2309,'ひき逃げ','ひきにげ','(n,vs) (uk) hit-and-run accident causing personal injury'),
	(2310,'ひき肉','ひきにく','(n) minced (ground) meat'),
	(2311,'','ひくつく','(v5k,vi) to twitch'),
	(2312,'','ひくひく','(adv,n,vs) twitching'),
	(2313,'','ひけらかす','(v5s,vt) to show off/to make a display (e.g., of wealth)'),
	(2314,'ひしめき合う','ひしめきあう','(v5u) to crowd together in a confined space/to gather and make a commotion'),
	(2315,'ひじ掛け','ひじかけ','(n) armrest (of a chair)/elbow rest'),
	(2316,'ひじ掛けいす','ひじかけいす','(n) (1) armchair/chair with arm rests/(2) senior staff'),
	(2317,'ひじ掛け椅子','ひじかけいす','(n) (1) armchair/chair with arm rests/(2) senior staff'),
	(2318,'','ひそひそ','(adv) whisperingly/(P)'),
	(2319,'','ひたひた','(adv) (1) gradually/steadily/(2) lapping (against, on, toward)/(3) lightly submerging something (in water)'),
	(2320,'ひたむきに聞く','ひたむきにきく','(exp) to listen intently'),
	(2321,'ひっきり無し','ひっきりなし','(adj-na) (uk) continually/continuously/incessantly'),
	(2322,'ひっくり返す','ひっくりかえす','(v5s,vt) to turn over/to overturn/to knock over/to upset/to turn inside out'),
	(2323,'ひっくり返る','ひっくりかえる','(v5r,vi) to be overturned/to be upset/to topple over/to be reversed'),
	(2324,'','ひっそり','(adv,n,vs) quiet/still/silent/deserted/(P)'),
	(2325,'ひとり言','ひとりごと','(n) soliloquy/monologue/speaking to oneself'),
	(2326,'ひとり歩き','ひとりあるき','(n,vs) walking alone/walking unaided/going alone/standing on one\'s own'),
	(2327,'ひとり暮し','ひとりぐらし','(n) a single life/a solitary life/living alone'),
	(2328,'ひとり立ち','ひとりだち','(n,vs) being independent/standing on one\'s own/becoming independent'),
	(2329,'ひと雨','ひとあめ','(n) shower/rainfall'),
	(2330,'ひと休み','ひとやすみ','(n,vs) rest'),
	(2331,'ひと結び','ひとむすび','(n,vs) knotting'),
	(2332,'ひと月','ひとつき','(n) one month'),
	(2333,'ひと言','ひとこと','(n,vs) single word'),
	(2334,'ひと口','ひとくち','(n) mouthful/one word/bite/sip/draft/draught'),
	(2335,'ひと時','ひととき','(n-adv,n) moment/time'),
	(2336,'ひと肌','ひとはだ','(n) the skin/body warmth'),
	(2337,'ひと晩','ひとばん','(n-adv,n-t) one evening/all night/overnight'),
	(2338,'ひと目','ひとめ','(n-adv,n-t) (1) (a) glance/(a) look/(a) glimpse/(n) (2) complete view/bird\'s-eye view'),
	(2339,'ひど過ぎる','ひどすぎる','(adj) too much/too cruel'),
	(2340,'ひな形','ひながた','(n) (1) model/miniature/pattern/(2) sample/specimen/(3) prescribed form'),
	(2341,'ひな祭り','ひなまつり','(n) Girls\' (dolls\') Festival (March 3rd)'),
	(2342,'ひな壇','ひなだん','(n) tiered doll stand'),
	(2343,'ひな鳥','ひなどり','(n) chick/baby bird'),
	(2344,'','ひばり','(n,vs) haughtiness'),
	(2345,'ひびの切れた','ひびのきれた','(adj) chapped (hands)'),
	(2346,'ひび割れ','ひびわれ','(n,vs) crack/crevice/fissure'),
	(2347,'','ひもじい','(adj) hungry'),
	(2348,'ひもじい思い','ひもじいおもい','(n) state of feeling hungry'),
	(2349,'','ひやりはっと','(n) close call/near miss'),
	(2350,'','ひゅうひゅう','(n) whistling sound/sound of the wind'),
	(2351,'','ひょいと','(adv) by chance/suddenly/accidentally/with agility'),
	(2352,'ひょう窃','ひょうせつ','(n,vs) plagiarism/piracy'),
	(2353,'','ひょこひょこ','(adv,n) unsteady steps'),
	(2354,'','ひょっこり','(adv) by chance/unexpectedly'),
	(2355,'','ひょっと','(adv,n) possibly/accidentally'),
	(2356,'','ひょっとしたら','(exp) possibly/by some possibility/perhaps'),
	(2357,'','ひょっとすると','(adv) perhaps/maybe/possibly'),
	(2358,'','ひょろひょろ','(adj-na,adv,n,vs) frail/lanky/swaying'),
	(2359,'','ひょろりと','(adv) long and thin/tall and thin'),
	(2360,'','ひょんな','(adj-pn) strange/unexpected/curious'),
	(2361,'','ひらひら','(adv,n,vs) flutter/(P)'),
	(2362,'','ひりつく','(v5k,vi) to hurt/to smart/to sting'),
	(2363,'','ひりひり','(adv,n,vs) hurt/smart'),
	(2364,'ひれ伏す','ひれふす','(v5s,vi) to prostrate oneself before'),
	(2365,'','ひんやり','(adv,n,vs) to feel (pleasantly) cool'),
	(2366,'ひん曲げる','ひんまげる','(v1,vt) (1) to bend (with great force)/to twist/to wrench/(2) to distort (the truth)'),
	(2367,'ひん死','ひんし','(n,adj-no) dying/(on the) verge of death'),
	(2368,'ひん斥','ひんせき','(n,vs) rejection/ostracism'),
	(2369,'ひ弱','ひよわ','(adj-na,n) weak/delicate/sickly'),
	(2370,'ひ弱い','ひよわい','(adj) weak/sickly'),
	(2371,'','びくつく','(v5k,vi) to be scared'),
	(2372,'','びくともしない','(adj) (1) unperturbed/undaunted/retaining composure/(2) unyielding/not giving an inch'),
	(2373,'','びくびく','(adv,n,vs) being afraid of/being fearful/being timid/being nervous/(P)'),
	(2374,'','びしびし','(adv) stickily/relentlessly'),
	(2375,'','びしょびしょ','(adj-na,adv,n) saturated/wet through/(P)'),
	(2376,'びしょ濡れ','びしょぬれ','(n) wet to the skin/(P)'),
	(2377,'びた一文','びたいちもん','(exp) be penniless/not have a cent'),
	(2378,'','びちゃびちゃ','(adj-na,adv,n,vs) splashing/dabbling'),
	(2379,'','びっしょり','(adj-na,adv) wet through/drenched/(P)'),
	(2380,'','びっしり','(adv) closely packed/crowded close/(P)'),
	(2381,'','びらびら','(adv,n,vs) flutter/flutteringly'),
	(2382,'','びり','(n) last on the list/at the bottom'),
	(2383,'','びりびり','(adj-na,adv,n) like an electric shock/ripping/rattling/(P)'),
	(2384,'','びんた','(n) slap in the face'),
	(2385,'びんびん来る','びんびんくる','(vk) to get an erection (US: hard-on)'),
	(2386,'','ぴいかん','(n) a state of fine weather where one is subject to direct sunlight'),
	(2387,'','ぴかぴか','(adj-na,adv-to,n) glitter/sparkle/(P)'),
	(2388,'ぴかぴか光る','ぴかぴかひかる','(v5r) to sparkle/to glitter/to twinkle'),
	(2389,'ぴか一','ぴかいち','(n) (1) a scoring hand with one 20 point flower card and six 1 point flower cards/(2) something (or someone) that stands out above the rest'),
	(2390,'ぴくぴく動く','ぴくぴくうごく','(v5k) to jerk/to wiggle/to twitch'),
	(2391,'','ぴくりと','(adv) sudden but subtle'),
	(2392,'','ぴしっと','(adv) properly'),
	(2393,'','ぴしゃっと','(adv) slapping/splatting'),
	(2394,'','ぴしゃり','(adv) slapping/splashing/splatting/banging shut/flat (refusal, denial, etc)'),
	(2395,'','ぴたりと','(adv) closely/exactly/suddenly/tightly'),
	(2396,'','ぴちぴち','(adv,adj-na) lively/spunky/energetic'),
	(2397,'','ぴちゃぴちゃ','(adv,n,vs) (1) splash water/dabble in water'),
	(2398,'','ぴったり','(adj-na,adv,n,vs) exactly/neatly/sharp/(P)'),
	(2399,'','ぴゅうぴゅう','(adv) sound of whistling or wheezing'),
	(2400,'','ぴゅぴゅ','(n) whistling of wind'),
	(2401,'','ぴょこん','(adv) quickly, in a bouncing way (e.g., for a bow)/action of quickly bowing or lowering one\'s head'),
	(2402,'','ぴょこんと','(adv) quickly, in a bouncing way (e.g., for a bow)/action of quickly bowing or lowering one\'s head'),
	(2403,'','ぴょんぴょん','(adv) hopping/skipping/(P)'),
	(2404,'ぴよぴよ鳴く','ぴよぴよなく','(v5k) to peep/to cheep'),
	(2405,'','ぴりっと','(adv,vs) tingling/stinging/pungently'),
	(2406,'','ぴりっとくる','(adj) pungent/biting/racy/hot'),
	(2407,'','ぴりぴり','(adv,n,vs) tingle/sting/smart/hot/burning the tongue/becoming tense/(P)'),
	(2408,'ぴんと来る','ぴんとくる','(vk) to get (a joke or explanation)/to strike home/to know intuitively'),
	(2409,'','ぴんぴん','(adv,n,vs) lively/(P)'),
	(2410,'','ふうふう','(adv) sound of heavy breathing'),
	(2411,'','ふかふかした','(adj) soft (and fluffy)'),
	(2412,'ふき取る','ふきとる','(v5r,vt) to wipe off/to wipe up'),
	(2413,'','ふくよか','(adj-na,n) plump/full/well-rounded'),
	(2414,'ふさぎ込む','ふさぎこむ','(v5m,vi) to mope'),
	(2415,'','ふしだら','(adj-na,n) slovenly/untidy/messy/fast/loose'),
	(2416,'','ふっと','(adv) with a whiff'),
	(2417,'ふて寝','ふてね','(n,vs) staying in bed out of spite'),
	(2418,'ふて腐れる','ふてくされる','(v1,vi) (uk) to become sulky/to become irresponsible'),
	(2419,'','ふとした','(adv) impulsively/unexpectedly/on the whim of the moment'),
	(2420,'','ふにゃふにゃ','(adj-na,adv,n,vs) soft/limp'),
	(2421,'','ふふん','(int) pooh!'),
	(2422,'','ふらっと','(adv) aimlessly/by chance/accidentally/casually/suddenly/unexpectantly'),
	(2423,'','ふらつく','(v5k,vi) to feel giddy/to totter/to stagger'),
	(2424,'','ふらふら','(adj-na,adv,n,vs) unsteady on one\'s feet/stagger/reel/totter/dizzy/(P)'),
	(2425,'','ふらり','(adv) aimlessly'),
	(2426,'ふるいに掛ける','ふるいにかける','(v1) (uk) to sieve/to sift'),
	(2427,'ふるい落とす','ふるいおとす','(v5s) to sift out/to screen or eliminate (candidates)'),
	(2428,'ふるまい酒','ふるまいざけ','(n) treat of sake'),
	(2429,'','ふわっと','(adv,vs) floating/drifting/weightlessness (according to NASA)'),
	(2430,'','ふわり','(adv-to) softly/gently/lightly/(P)'),
	(2431,'','ふん','(int,n) hmm/humph/huh/pshaw/pish'),
	(2432,'','ふんだん','(adj-na,n) plentiful/abundant/lavish'),
	(2433,'','ふんなんに','(adv) in plenty/fully'),
	(2434,'','ふんわり','(adv-to,adv) gently/airily/fluffily'),
	(2435,'','ぶうぶう','(adv,n) grumbling/complaining'),
	(2436,'','ぶかぶか','(adj-na,adv,n,vs) too big/baggy/(P)'),
	(2437,'','ぶきっちょ','(adj-na,n) awkward'),
	(2438,'','ぶくぶく','(adj-na,adv,n,vs) loose-fitting or baggy (clothing)'),
	(2439,'ぶち当たる','ぶちあたる','(v5r) (1) to slam into (e.g. a wall, a limit) (figuratively)/to hit/(2) to face (e.g. trouble, a problem)/to confront'),
	(2440,'ぶっきら棒','ぶっきらぼう','(adj-na,n) curt/blunt/brusque/(P)'),
	(2441,'','ぶっちゃける','(v1,vt) to be frank .../to put things bluntly ...'),
	(2442,'','ぶっとい','(adj) fat/thick'),
	(2443,'ぶっ掛ける','ぶっかける','(v1,vt) to dash (slosh) water (or other liquid) on a person or in a person\'s face'),
	(2444,'ぶっ殺す','ぶっころす','(v5s,vt) to beat to death'),
	(2445,'ぶっ続け','ぶっつづけ','(adv) (1) (uk) continuously/throughout/(2) in succession'),
	(2446,'ぶっ通し','ぶっとおし','(adj-no,n-t) continuous'),
	(2447,'ぶっ飛ばす','ぶっとばす','(v5s,vt) to drive at full speed/to beat/to strike/to knock/to let go off/to not partake'),
	(2448,'','ぶつくさ','(adv) moaning/muttering/complaining'),
	(2449,'','ぶつぶつ','(n,adv) (1) grunt/grumble/complaint/mutter/(2) pimples/spots/eruption/rash/(3) cutting into small pieces/(4) simmering/(P)'),
	(2450,'ぶどう酒','ぶどうしゅ','(n) (grape) wine'),
	(2451,'ぶなの木','ぶなのき','(n) Japanese beech tree'),
	(2452,'','ぶよぶよ','(adj-na,adv,n,vs) soft and flabby'),
	(2453,'','ぶらつく','(v5k,vi) to dangle/to swing/to stroll about/to hang around/to linger'),
	(2454,'','ぶらぶら','(adv,n,vs,adj-na) dangle heavily/swing/sway to and fro/aimlessly/idly/lazily/loiter/loaf/stroll idly/(P)'),
	(2455,'','ぶらり','(adv) casually/aimlessly/unexpectedly'),
	(2456,'','ぶらりと','(adv) casually/aimlessly/unexpectedly'),
	(2457,'ぶら下がる','ぶらさがる','(v5r,vi) to hang from/to dangle/to swing/(P)'),
	(2458,'ぶら下げる','ぶらさげる','(v1,vt) to hang/to suspend/to dangle/to swing/(P)'),
	(2459,'ぶりっ子','ぶりっこ','(n,vs) cutesy girl/child-like woman'),
	(2460,'ぶり返す','ぶりかえす','(v5s,vi) to come back/to return/to recur'),
	(2461,'','ぶるぶる','(adv,n,vs) shivering with cold or fear/shaking/trembling/(P)'),
	(2462,'','ぶれ','(n) camera shake/picture blur'),
	(2463,'','ぶれる','(v1,vi) to be blurred (photo, video, etc.)/for a camera to be shaken'),
	(2464,'','ぶんぶん','(n,adv) buzz/hum'),
	(2465,'ぶん殴る','ぶんなぐる','(v5r,vt) to knock'),
	(2466,'','ぷにぷに','(adj) squishy'),
	(2467,'','ぷりぷり','(adv,n) smell strongly'),
	(2468,'','ぷりぷりして','(adv) in an angry mood/in anger/angrily/in a huff'),
	(2469,'ぷりぷり怒る','ぷりぷりおこる','(v5r) to be in a huff'),
	(2470,'','ぷんと','(adv,vs) crossly/angrily'),
	(2471,'','ぷんぷん','(adv,vs) smelling strongly/angrily'),
	(2472,'','ぷんぷんして','(adv) in an angry mood/in anger/angrily/in a huff'),
	(2473,'','へ','(prt) indicates direction or goal'),
	(2474,'','へえ','(int) oh, yes?/really?'),
	(2475,'へこき虫','へこきむし','(n) fart bug'),
	(2476,'へこき蟲','へこきむし','(n) fart bug'),
	(2477,'','へこたれる','(v1,vi) to lose heart'),
	(2478,'へし折る','へしおる','(v5r,vt) to smash/to break'),
	(2479,'へそくり金','へそくりがね','(n) secret savings'),
	(2480,'へその緒','へそのお','(n) umbilical cord'),
	(2481,'','へそをまげる','(exp) to get angry/to become perverse'),
	(2482,'','へたばる','(v5r,vi) to be exhausted/to be worn out'),
	(2483,'','へたれ','(n,adj-na) (col) good-for-nothing/incompetent/lazy'),
	(2484,'へっぴり腰','へっぴりごし','(n) (1) bent back/prone posture/(2) weak-kneed/timidity/lack of nerve'),
	(2485,'','へっぽこ','(n,adj-na) hack/untrained/quack (doctor)'),
	(2486,'','へとへと','(adj-na,n) completely exhausted/(P)'),
	(2487,'','へどもど','(vs,adv) flustered/flurried/stuttering (e.g., an apology)'),
	(2488,'','へなへな','(adj-na,adv,n,vs) bending/loss of strength'),
	(2489,'へばり付く','へばりつく','(v5k) to cling to'),
	(2490,'','へばる','(v5r,vi) to be exhausted/to be worn out'),
	(2491,'','へべれけ','(adj-na,n) (col) drunk/untrustworthy'),
	(2492,'','へぼ','(adj-na,n) bungler/greenhorn/clumsy/poor hand'),
	(2493,'へぼ医者','へぼいしゃ','(n) quack doctor'),
	(2494,'','へま','(adj-na,n) blunder/bungle/gaffe'),
	(2495,'','へまをやる','(exp) to commit a blunder'),
	(2496,'','へらじか','(n) moose/elk'),
	(2497,'','へらへら','(adj-na,adv,n,vs) frivolous'),
	(2498,'','へりくだった','(exp) condescending/modest'),
	(2499,'','へりくだって','(exp) cap in hand'),
	(2500,'','べからざる','(exp) incontrovertible/established/inviolable'),
	(2501,'べか船','べかぶね','(n) small sailing boat used for collecting nori, etc.'),
	(2502,'','べきではない','(exp) should not/must not'),
	(2503,'','べこべこ','(n) empty/hungry'),
	(2504,'','べそ','(n) child\'s tear-stained face'),
	(2505,'','べそをかく','(exp) to be ready to cry/to be on the point of tears'),
	(2506,'べたつく物','べたつくもの','(n) sticky substance/goo'),
	(2507,'','べたべた','(adj-na,adv,n,vs) sticky/clinging/all over/(P)'),
	(2508,'','べたんこ','(adj-no) squished flat'),
	(2509,'べた付く','べたつく','(v5k,vi) to be sticky'),
	(2510,'べた付く物','べたつくもの','(n) sticky substance/goo'),
	(2511,'べた褒め','べたほめ','(n,vs) high praise/eulogy/rave review'),
	(2512,'べた褒め','べたぼめ','(n,vs) high praise/eulogy/rave review'),
	(2513,'','べちゃべちゃ','(adj-na,adv,vs) chattering/prattling/gooey/messy (from mud, ink, etc)'),
	(2514,'','べちゃんこ','(adj-no) squished flat'),
	(2515,'','べったり','(adv,n) closely/thickly/hard'),
	(2516,'','べとつく','(v5k,vi) to be sticky'),
	(2517,'','べとべと','(adj-na,adv,n,vs) being sticky'),
	(2518,'','べらべら','(adj-na,adv,n,vs) non-stop talking/speaking indiscreetly'),
	(2519,'','べらんめえ','(exp) bloody fool!'),
	(2520,'','べろべろ','(adv,adv-to,adj-na) (1) licking/(2) drunken'),
	(2521,'べろべろ嘗める','べろべろなめる','(v1) (uk) to lick up with one\'s tongue'),
	(2522,'べろべろ舐める','べろべろなめる','(v1) (uk) to lick up with one\'s tongue'),
	(2523,'','ぺけ','(n) no good/cross/cross out'),
	(2524,'','ぺこぺこ','(adj-na,adv,n,vs) (1) fawning/being obsequious/cringing/(2) being very hungry/(3) giving in/being dented/(P)'),
	(2525,'','ぺこり','(n) (1) sound of thin metal or plastic surface caving in and springing back/(2) action of quickly bowing or lowering one\'s head'),
	(2526,'','ぺこりと','(n) (1) sound of thin metal or plastic surface caving in and springing back/(2) action of quickly bowing or lowering one\'s head'),
	(2527,'','ぺこん','(n) (1) sound of thin metal or plastic surface caving in and springing back/(2) action of quickly bowing or lowering one\'s head'),
	(2528,'','ぺこんと','(n) (1) sound of thin metal or plastic surface caving in and springing back/(2) action of quickly bowing or lowering one\'s head'),
	(2529,'','ぺしゃんこ','(adj-na) crushed flat/flattened/squashed'),
	(2530,'','ぺちゃくちゃ','(adv,vs) chattering/(ladies) prattle'),
	(2531,'','ぺちゃぱい','(n) small breasts/flat-chested'),
	(2532,'','ぺちゃんこ','(adj-na) crushed flat/flattened/squashed'),
	(2533,'','ぺったり','(adv) closely/fast'),
	(2534,'','ぺてん','(n) fraud/swindle'),
	(2535,'ぺてん師','ぺてんし','(n) swindler/imposter/crook'),
	(2536,'','ぺらぺら','(adj-na,adv,n,vs) fluent/fluency/(P)'),
	(2537,'','ぺろりと','(adv) while sticking out one\'s tongue'),
	(2538,'','ぺチャパイ','(n) small breasts/flat-chested'),
	(2539,'ほうき星','ほうきぼし','(n) comet'),
	(2540,'ほうれん草','ほうれんそう','(n) spinach'),
	(2541,'','ほかす','(ksb:) (v5s,vt) to throw away/to dispose'),
	(2542,'','ほかほか','(adj-na,adv,n,vs) steamy hot food/warm(ly)'),
	(2543,'ほくそ笑む','ほくそえむ','(v5k,vi) to chuckle/to snicker'),
	(2544,'','ほくほく','(adv,n,vs) (1) not soggy/(2) pleased with oneself/chuckling to oneself'),
	(2545,'','ほざく','(v5k,vt) to spatter/to prate/to prattle/to babble/to grumble/to murmur/to brawl'),
	(2546,'','ほじそ','(n) flowers heads of beefsteak plant (food)'),
	(2547,'ほそぼそ話す','ほそぼそはなす','(v5s) to speak slowly and quietly'),
	(2548,'ほぞを噛む','ほぞをかむ','(exp) to regret bitterly/to be very sorry (for)'),
	(2549,'ほぞを固める','ほぞをかためる','(exp) to make up one\'s mind (to do something)/to resolve firmly (to do something)'),
	(2550,'','ほっかいろ','(n) (chemical) body warmer'),
	(2551,'','ほっけ','(n) Arabesque greenling (fish)'),
	(2552,'','ほっそり','(n,vs,adv) being slim/slender'),
	(2553,'','ほっつく','(v5k,vi) (1) to loiter/(2) to waste money'),
	(2554,'','ほっと','(adv,n,vs) feeling relieved/(sigh of) relief'),
	(2555,'','ほっといて','(exp) back off!/leave me alone!'),
	(2556,'','ほっといてくれ','(exp) back off!/leave me alone!'),
	(2557,'','ほつく','(v5k,vi) (1) to loiter/(2) to waste money'),
	(2558,'ほとんど人','ほとんどひと','(n) most people'),
	(2559,'ほど遠い','ほどとおい','(adj) far off or away'),
	(2560,'ほど近い','ほどちかい','(adj) near/nearby/not far off'),
	(2561,'ほふく前進','ほふくぜんしん','(n,vs) crawling along'),
	(2562,'','ほやほや','(adj-na,adj-no,adv) fresh/new'),
	(2563,'','ほら','(conj,exp) look!/look out!/look at me!/(P)'),
	(2564,'ほら貝','ほらがい','(n) conch/trumpet shell'),
	(2565,'ほら吹き','ほらふき','(n) braggart'),
	(2566,'','ほろほろ','(adv) by ones and twos'),
	(2567,'','ほろりと','(vs,adv) being moved to tears/being touched by/becoming sentimental'),
	(2568,'ほろ苦い','ほろにがい','(adv,adj) bittersweet/slightly bitter/something that has a strong taste that adults favor'),
	(2569,'ほろ酔い','ほろよい','(adj) slightly drunk/tipsy'),
	(2570,'','ほんのり','(adv,n) slightly/faintly'),
	(2571,'ほ場','ほじょう','(n) cultivated land (field, garden, orchard, etc.)'),
	(2572,'ほ乳瓶','ほにゅうびん','(n) baby bottle'),
	(2573,'ほ乳類','ほにゅうるい','(n) mammal/mammalian'),
	(2574,'','ぼいん','(n) big breasts'),
	(2575,'ぼうぜん自失','ぼうぜんじしつ','(n,vs,adj-no) stupor/stupefaction/trance/(being) dumbfounded'),
	(2576,'','ぼうっと','(adv,n,vs) doing nothing/being stupefied/faintly/vaguely/in flames/flushingly/abstractedly/dazedly/blankly/dimly/hazily/dreamily/indistinctly'),
	(2577,'','ぼおっと','(adv,n,vs) doing nothing/being stupefied/faintly/vaguely/in flames/flushingly/abstractedly/dazedly/blankly/dimly/hazily/dreamily/indistinctly'),
	(2578,'','ぼけっと','(adv,vs) being stupified/doing nothing'),
	(2579,'','ぼこぼこ','(n-adv) (1) burbling/(2) hollow (sounding)/(3) holey/full of holes'),
	(2580,'','ぼさぼさ','(adj-na,adv,n,vs) unkempt, ruffled hair or brush bristles/idling away time'),
	(2581,'','ぼそぼそ','(adj-na,adv,n,vs) dry and crumbling/whispering/subdued'),
	(2582,'','ぼたぼた','(adv,n) drip drip'),
	(2583,'','ぼちぼち','(adj-na,adv,n) it\'s getting late/we must be getting off/little by little'),
	(2584,'','ぼちゃぼちゃ','(adv,n,vs) (1) splash water/dabble in water'),
	(2585,'','ぼちゃんと','(adv) with a splash'),
	(2586,'','ぼったくり','(ksb:) (n) rip-off/unfair overcharging/clip joint'),
	(2587,'','ぼったくる','(v5r) to rip someone off'),
	(2588,'','ぼつぼつ','(adv,n) gradually/here and there/spots/pimples'),
	(2589,'','ぼぼ','(n) baby/doll/pussy(cat)/slang for cunt'),
	(2590,'','ぼやく','(v5k,vi) to grumble/to complain'),
	(2591,'','ぼやける','(v1,vi) to become dim/to become blurred/(P)'),
	(2592,'','ぼらぼら','(exp) one after another'),
	(2593,'','ぼりぼり','(adv) munch/crunch'),
	(2594,'ぼりぼり食べる','ぼりぼりたべる','(v1) to eat with a munching or crunching sound'),
	(2595,'','ぼろい','(adj) (1) profitable/(2) worn-out/crumbling'),
	(2596,'','ぼろぼろ','(adj-na,adv,n,vs) worn-out/crumbling/(P)'),
	(2597,'ぼろを出す','ぼろをだす','(exp) to reveal the faults'),
	(2598,'ぼろ屋','ぼろや','(n) (1) rag and scrap merchant/(2) run-down shabby house'),
	(2599,'ぼろ家','ぼろや','(n) (1) rag and scrap merchant/(2) run-down shabby house'),
	(2600,'ぼろ布','ぼろきれ','(n) old rag'),
	(2601,'ぼろ儲け','ぼろもうけ','(n,vs) easy money/easy gain'),
	(2602,'','ぼんやり','(adv,n,vs) absent-minded/blockhead/dim/faint/vague/(P)'),
	(2603,'','ぽいと','(adv) carelessly/nonchalantly'),
	(2604,'ぽい捨て','ぽいすて','(n) littering, esp. such things as empty cans, cigarette butts, dog shit, etc. along roads, in parks, etc./careless tossing away'),
	(2605,'','ぽかぽか','(adv,n,vs) warmth throughout your body/the sound of beating someone/(P)'),
	(2606,'','ぽかんと','(adv) with a whack/slowly and lazily/gaping/absentmindedly/flabbergasted/(P)'),
	(2607,'','ぽきっと','(adv) snappingly/with a snap'),
	(2608,'','ぽこちん','(n) (col) penis'),
	(2609,'','ぽたぽた','(adv) dripping water/(P)'),
	(2610,'ぽたぽた落ちる','ぽたぽたおちる','(v1) to fall in drops/to drip down/to trickle down'),
	(2611,'','ぽちゃぽちゃ','(adv,n,vs) (1) splash water/dabble in water/(adj) (2) plump/chubby'),
	(2612,'','ぽっかり','(adv) (1) lightly/(2) gaping wide'),
	(2613,'','ぽっきり','(adv) merely/having just ..'),
	(2614,'','ぽっくり','(adv) suddenly (e.g. sudden death)'),
	(2615,'','ぽってり','(adv,vs) plump/fat'),
	(2616,'','ぽっと','(adv,vs) with a blush/slightly flushed/fresh-faced'),
	(2617,'','ぽつぽつ','(adv,n) bit by bit/piece by piece/spots/pimples'),
	(2618,'','ぽつんと','(adv) isolated/standing alone'),
	(2619,'','ぽとぽと','(adv) trickle down in thick drops'),
	(2620,'','ぽりぽり','(adv) crunching sound'),
	(2621,'','ぽろぽろ','(adj-na,adv,n,vs) in large drops'),
	(2622,'','ぽん','(adv) (onom) pop/plop/cloop'),
	(2623,'','ぽんと','(adv) (onom) with a pop'),
	(2624,'ぽん引き','ぽんびき','(n) tout/swindler/con-man/pimp'),
	(2625,'ぽん引き','ぽんぴき','(n) tout/swindler/con-man/pimp'),
	(2626,'','まあ','(adv,conj,int,n) (fem) you might say/(P)'),
	(2627,'','まあね','(exp) well, I must admit ..'),
	(2628,'','まあまあ','(adj-na,adv,int) so-so/(P)'),
	(2629,'','まいう','(adj) delicious (slang reversal of \"umai\")/clever/skillful/promising'),
	(2630,'まき散らす','まきちらす','(v5s,vt) to scatter/to spread'),
	(2631,'まくり上げる','まくりあげる','(v1) to tuck (e.g., sleeves)'),
	(2632,'','まごつかせる','(v1) to abash'),
	(2633,'','まごつく','(v5k,vi) to be confused/to be flustered/(P)'),
	(2634,'','まごまご','(adv,n,vs) confused/(P)'),
	(2635,'','まさか','(adv) never!/well, I never!/you don\'t say!'),
	(2636,'まさかの時','まさかのとき','(exp) in time of need/rainy day'),
	(2637,'','まざまざと','(adv) plainly/clearly/vividly'),
	(2638,'まじまじと見る','まじまじとみる','(v1) to take a long hard look at something'),
	(2639,'まず隗より始めよ','まずかいよりはじめよ','(exp) he who first suggests it should be the first to do it'),
	(2640,'','またぎ','(n) ancient hunting communities in Touhoku'),
	(2641,'またたく間に','またたくまに','(adv) in the twinkling of an eye'),
	(2642,'','またね','(exp) Good-bye/See you later'),
	(2643,'','まったり','(adj) (1) rich (taste)/full-bodied (flavour, flavor)/mellow(ness)/(2) laid-back (lifestyle)'),
	(2644,'まっ四角','まっしかく','(n) square'),
	(2645,'まつ毛','まつげ','(n) (uk) eyelashes'),
	(2646,'','まともに','(adv) squarely/fair and square/flat-out'),
	(2647,'','まどろっこしい','(adj) dull (e.g. of movement or reaction)/sluggish'),
	(2648,'まま息子','ままむすこ','(n) stepson'),
	(2649,'まま娘','ままむすめ','(n) stepdaughter'),
	(2650,'','まやかし','(n) deception/make-believe/fake/counterfeit/phony'),
	(2651,'','まやかす','(v5s,vt) to cheat/to swindle/to deceive'),
	(2652,'まる覚え','まるおぼえ','(n,vs) full memorization/full memorisation'),
	(2653,'','まんこ','(n,vs) (1) (X) (col) vagina/(2) screw'),
	(2654,'まんざら夢ではない','まんざらゆめではない','(adj) not altogether a dream'),
	(2655,'','まんまと','(adv) successfully/fairly/artfully/nicely/thoroughly'),
	(2656,'まん前','まんまえ','(n) right in front/under the nose'),
	(2657,'まん前に','まんまえに','(adv) right in front of/just opposite'),
	(2658,'','みいちゃんはあちゃん','(exp) the follower of each new fad'),
	(2659,'','みいはあ','(adj-na,n) (abbr) follower of each new fad'),
	(2660,'みかん畑','みかんばたけ','(n) mandarin plantation'),
	(2661,'みそ汁','みそしる','(n) miso soup'),
	(2662,'','みたい','(suf,adj-na) -like/sort of/similar to/resembling'),
	(2663,'','みっちり','(adv) (1) severely/strictly/fully/(2) earnestly/diligently'),
	(2664,'みなし子','みなしご','(n) orphan'),
	(2665,'','みみっちい','(adj) tightfisted/stingy/miserly/small-minded'),
	(2666,'','みんみん','(adv,n) seeing through another person\'s scheme (e.g., lies and flattery)'),
	(2667,'みんみん蝉','みんみんぜみ','(n) type of cicada (minmin-zemi)'),
	(2668,'み使い','みつかい','(n) angel'),
	(2669,'','むかつく','(v5k,vi) to feel sick/to feel irritated/to feel offended/to feel angry'),
	(2670,'','むかむか','(adv,n,vs) nausea/queasy/surge of anger/(P)'),
	(2671,'','むきになる','(exp) to become serious/to take something (joke, teasing) seriously'),
	(2672,'','むささび','(n) giant flying squirrel (Petaurista leucogenys)'),
	(2673,'','むしゃくしゃ','(adv,vs,n) (1) vexed/irritated/fretful/in ill humour/in ill humor/in a temper/(2) shaggy/bushy/ragged/rugged'),
	(2674,'','むしゃむしゃ','(adv) munch/crunch'),
	(2675,'','むずむず','(adv,n,vs) itchy/itch/impatient'),
	(2676,'','むだにしない','(adj) make good use of/make the most of'),
	(2677,'むだ骨','むだぼね','(n) useless/waste of time and effort/pointless/vain efforts'),
	(2678,'','むっちり','(n,vs) plumpness/plump'),
	(2679,'','むっちりと','(adv) plumply'),
	(2680,'','むっつり','(adv,n,vs) sullen/morose/offended/(P)'),
	(2681,'','むっと','(adv,n,vs) sullen/morose/offended/(P)'),
	(2682,'','むにゃむにゃ','(adv) incomprehensible muttering/talking in sleep'),
	(2683,'','むらむらと','(adv) irresistibly/suddenly'),
	(2684,'','むんむん','(adv,n,vs) (1) stuffy/(2) woman\'s desire'),
	(2685,'','めきめき','(adv) conspicuously/(P)'),
	(2686,'','めく','(suf,v5k) (1) to show signs of ../to have the appearance of ../(2) (X) (col) to jerk off/to masturbate/(P)'),
	(2687,'','めげる','(v1,vi) to be discouraged/to shrink from'),
	(2688,'めじろ押し','めじろおし','(n) jostling/milling about'),
	(2689,'','めそめそ','(adv,n,vs) uncontrolled weeping/sobbing'),
	(2690,'','めちゃ','(ksb:) (adj-na,n) confusion/mess/extremely'),
	(2691,'','めちゃぱい','(n) big breasts'),
	(2692,'','めっきり','(adv) remarkably/(P)'),
	(2693,'','めらめら','(adv) flaring up/bursting into flames'),
	(2694,'めり込む','めりこむ','(v5m,vi) to sink into/to cave in'),
	(2695,'','めんこい','(thb:) (adj) lovely/sweet/cute'),
	(2696,'めん棒','めんぼう','(n) cotton swab'),
	(2697,'めん棒','めんぼう','(n) rolling pin'),
	(2698,'','も','(prt) also/too/words of similar weight'),
	(2699,'','もう','(adv,int) already/soon/more/again/(P)'),
	(2700,'もう一つ','もうひとつ','(n,adv) (uk) another/one more'),
	(2701,'もう一度','もういちど','(exp) once more/again'),
	(2702,'もう少し','もうすこし','(exp) just a small amount'),
	(2703,'もう直ぐ','もうすぐ','(exp) (uk) very soon'),
	(2704,'','もぎり','(n) ticket-collector'),
	(2705,'もぎ取る','もぎとる','(v5r) (uk) to pluck off/to pick/to break or tear off'),
	(2706,'','もくもくと','(adv) with clouds of smoke'),
	(2707,'','もくる','(v5r) (sl) to smoke'),
	(2708,'','もぐ','(v5g) to pluck (usually from a tree)/to pick (e.g., apples)/(P)'),
	(2709,'','もぐもぐ','(adv,vs) mumbling/chewing one\'s words'),
	(2710,'','もげる','(v1,vi) to be torn off/to come off'),
	(2711,'','もごもご','(adv,vs) mumbling/chewing one\'s words'),
	(2712,'','もさることながら','(exp) one may well say so, but .../even more than'),
	(2713,'','もしそうなら','(exp) if so/in that case'),
	(2714,'もしそれが興奮させなかったら','もしそれがこうふんさせなかったら','(exp) If it was not exciting..'),
	(2715,'','もしもし','(conj,int) hello (on phone)/(P)'),
	(2716,'','もしゃもしゃ','(adj-na,adv,vs) shaggy/scraggly/bushy/disheveled/dishevelled/unkempt/tousled/raggedy'),
	(2717,'もし可能ならば','もしかのうならば','(exp) if possible'),
	(2718,'','もじもじ','(adv,vs) bashfully/hesitantly/fidget/restlessly'),
	(2719,'','もじゃもじゃ','(adj-na) tousled/shaggy (hair)/dishevelled/disheveled/unkempt'),
	(2720,'','もぞもぞ','(vs,adv) creeping about/stirring restlessly/squirming'),
	(2721,'','もたつく','(v5k,vi) to be slow/to not make progress/to be inefficient'),
	(2722,'','もたもた','(adv,n,vs) inefficient/slow'),
	(2723,'','もっこり','(n,vs) (1) bulge in a pocket or clothing/(2) \"tent\" an erection makes against pants or bedsheets'),
	(2724,'','もっと','(adv) more/longer/further/(P)'),
	(2725,'','もどかしい','(adj) irritating/not quick enough/tantalizing/tantalising/feel impatient/tardy'),
	(2726,'','もにゃもにゃ','(n) mumble'),
	(2727,'','ものだから','(conj) the reason for something'),
	(2728,'','ものである','(exp) is something that/is that which'),
	(2729,'','ものですから','(exp) reason or excuse (nuance of seeking understanding)'),
	(2730,'','ものの','(prt) but/although'),
	(2731,'','もみもみ','(n,vs) massage'),
	(2732,'','ももんが','(n) small Eurasian flying squirrel'),
	(2733,'もも引き','ももひき','(n) close fitting trousers/working trousers/long johns/long underpants'),
	(2734,'','もやもや','(adv,n,vs) hazy/misty/feel sad/feel fuzzy'),
	(2735,'','もりもり','(adv,n) swelling/someone full of zest/gusto'),
	(2736,'もろ刃','もろは','(adj-no) (1) double-edged'),
	(2737,'もんじゃ焼き','もんじゃやき','(n) savoury pancake with various fillings, thinner than okonomiyaki'),
	(2738,'','もんだから','(conj) the reason for something'),
	(2739,'もんどり打つ','もんどりうつ','(v5t) to turn a somersault'),
	(2740,'','もんぺ','(n) women\'s work pants'),
	(2741,'も一つ','もひとつ','(exp) furthermore/adding to the above-mentioned'),
	(2742,'','や','(prt) such things as (non-exhaustive list)/and ... and'),
	(2743,'','やおい','(n) manga on the theme of male homosexual love'),
	(2744,'','やがる','(suf) verb suffix (te form or masu stem) to indicate hatred and contempt, or disdain for another\'s action (vulg)'),
	(2745,'','やきもき','(adv,n,vs) impatient/worry about'),
	(2746,'やきもち焼き','やきもちやき','(n) jealous person'),
	(2747,'','やくざ','(adj-na,n) Japanese mafia/yakuza/(P)'),
	(2748,'','やけに','(adv) awfully/frightfully/desperately/violently'),
	(2749,'','やっかむ','(v5m,vi) to be jealous/to be envious'),
	(2750,'','やったー','(int) hooray/whee/Hot dog!/you beaut/whacko/whoopie'),
	(2751,'','やっちまう','(v5u) to do something the speaker regrets'),
	(2752,'やって見る','やってみる','(exp) to have a go/to try and do (something)/to take a chance with something'),
	(2753,'やって来る','やってくる','(vk) to come along/to come around/to turn up/(P)'),
	(2754,'','やっと','(adv) at last/at length/(P)'),
	(2755,'','やっとこ','(adv) barely'),
	(2756,'','やっとこまかせ','(n) yell made when starting to move something/grunt'),
	(2757,'','やっとまかせ','(n) yell made when starting to move something/grunt'),
	(2758,'やっ付ける','やっつける','(v1,vt) to beat/to attack (an enemy)/to do away with/to finish off/(P)'),
	(2759,'','やとらに','(adv) indiscriminately'),
	(2760,'','やばい','(adj) (1) (sl) dangerous/risky/(2) awful (young persons\' slang)/terrible/crap/(3) terrific (young persons\' slang)/amazing/cool'),
	(2761,'','やまびこ','(n) skips-most-stations Touhoku-line Shinkansen'),
	(2762,'やむを得ず','やむをえず','(adv) unavoidably/inevitably/necessarily/reluctantly/against one\'s will'),
	(2763,'やむを得ない','やむをえない','(exp) cannot be helped/unavoidable'),
	(2764,'','ややあって','(exp) after a little while/presently'),
	(2765,'','ややこしい','(adj) puzzling/tangled/complicated/complex/(P)'),
	(2766,'やや上回る','ややうわまわる','(exp) a little more than'),
	(2767,'','やら','(prt) particle denoting uncertainty or a listing (words, clauses)'),
	(2768,'','やらしい','(adj) unpleasant/disgusting/repulsive/detestable/disagreeable/indecent/lewd/dirty/lascivious'),
	(2769,'','やらせ','(n) (1) faked situation/(2) prearranged performances'),
	(2770,'','やりこい','(tsb:) (adj) soft/tender/limp'),
	(2771,'','やりとも','(n) someone with whom one is not romantically involved but frequently has sexual relations with anyway'),
	(2772,'','やりまん','(n) (col) slut/bimbo'),
	(2773,'','やりよう','(n) way of doing something'),
	(2774,'','やりコン','(n) blind date party, with the object of sex (slang)'),
	(2775,'やり過ぎ','やりすぎ','(n,adj-no) overkill/(something) overdone'),
	(2776,'やり過ごす','やりすごす','(v5s,vt) to do too much/to let something (or somebody) go past/(P)'),
	(2777,'やり玉','やりだま','(n) make an example of/singled out'),
	(2778,'やり繰り','やりくり','(n,vs) (uk) making do/getting by (somehow)/managing/(P)'),
	(2779,'やり合う','やりあう','(v5u,vt) to compete with/to argue with/to quarrel'),
	(2780,'やり取り','やりとり','(n,vs) giving and taking/exchange (of letters)/arguing back and forth/(conversational) exchange/(P)'),
	(2781,'やり遂げる','やりとげる','(v1,vt) to accomplish'),
	(2782,'やり切る','やりきる','(v5r) (uk) complete decisively/to do to completion'),
	(2783,'やり切れない','やりきれない','(adj) unbearable/too much/(P)'),
	(2784,'やり直し','やりなおし','(n,vs) redoing/(P)'),
	(2785,'やり直す','やりなおす','(v5s,vt) to do over again/to redo/to start over/to remake/to resume/to recommence/(P)'),
	(2786,'やり方','やりかた','(n) manner of doing/way/method/means/(P)'),
	(2787,'やり方が渋い','やりかたがしぶい','(n) stingy ways'),
	(2788,'やる気','やるき','(n) willingness (e.g., to do something)'),
	(2789,'やる気充分','やるきじゅうぶん','(exp) sufficiently motivated (to do something)'),
	(2790,'','やれ','(int) oh!/ah!/oh dear!/dear me!/thank God!'),
	(2791,'','やれやれ','(int) exclamation of relief or disappointment/(P)'),
	(2792,'','やろう','(exp) (uk) eems/I guess'),
	(2793,'','やんす','(aux-v) to be'),
	(2794,'','やんちゃ','(adj-na,n) naughty/mischievous'),
	(2795,'','やんややんや','(exp) hear! hear!/hooray'),
	(2796,'','やんわり','(adv,vs) softly/mildly/gently'),
	(2797,'','やんわりと','(adv,vs) softly/mildly/gently'),
	(2798,'や否や','やいなや','(exp) (1) the minute (that) .../no sooner than .../(2) whether or not'),
	(2799,'','ゆさゆさ','(adv,n,vs) large thing swaying'),
	(2800,'','ゆっくり','(adv,n,vs) slowly/at ease/(P)'),
	(2801,'','ゆったり','(adv,vs) (1) comfortable/easy/calm/(2) loose/spacious'),
	(2802,'','ゆとり','(n) reserve/affluence/room/time (to spare)/(P)'),
	(2803,'ゆとり教育','ゆとりきょういく','(exp) \"education with breathing space\" system'),
	(2804,'ゆり落とす','ゆりおとす','(v5s) to shake down (e.g., nuts from a tree)'),
	(2805,'','よ','(prt) (sentence end) indicates request, certainty, contempt, etc.'),
	(2806,'','よいしょ','(exp) (expression of) effort or strain/Yo-heave-ho!'),
	(2807,'','よいやよいや','(exp) hear! hear!/hooray'),
	(2808,'よい旅を','よいたびを','(exp) \"Bon voyage!\"/\"Have a nice trip!\"'),
	(2809,'よい旅行を','よいりょこうを','(exp) \"Bon voyage!\"/\"Have a nice trip!\"'),
	(2810,'','ようこそ','(int) welcome!/nice to see you!/(P)'),
	(2811,'','ように','(exp) (1) in order to (e.g. meet goal)/so that/take care (so as)/(2) hoping or wishing for something'),
	(2812,'','ようにする','(exp) (following a verb) to be sure to/to make sure to/to try to'),
	(2813,'','ようになる','(exp) to reach the point that/to come to be that'),
	(2814,'','よく','(adv,vs) frequently/often'),
	(2815,'よく学びよく遊べ','よくまなびよくあそべ','(exp) study hard and play hard'),
	(2816,'','よしんば','(adv) if/even if/even though'),
	(2817,'よじ登る','よじのぼる','(v5r,vi) to climb/to clamber (over, up)/to scramble (up)/to scale/to claw one\'s way up'),
	(2818,'よそ見','よそみ','(n,vs) looking away/looking aside/(P)'),
	(2819,'よそ行き','よそいき','(n) going out/company manners/one\'s best clothes'),
	(2820,'よそ行き','よそゆき','(n) going out/company manners/one\'s best clothes/(P)'),
	(2821,'','よちよち','(adv,int,n,vs) totteringly/with tottering steps/(P)'),
	(2822,'よちよち歩き','よちよちあるき','(n,adj-no) toddling/taking tottering steps'),
	(2823,'','よぼよぼ','(adj-na,adv,n,vs) weak from old age'),
	(2824,'','よもや','(adv) surely/certainly'),
	(2825,'','より','(adv,prt) from/out of/since/than/(P)'),
	(2826,'','よりによって','(adv) of all things'),
	(2827,'よりによって今日','よりによってきょう','(exp) today of all days'),
	(2828,'より良い','よりよい','(adj) superior/better'),
	(2829,'','よると','(exp) according to'),
	(2830,'','よれば','(exp) according to'),
	(2831,'','よれよれ','(adj-na,n) worn-out/shabby/seedy/wrinkled-up'),
	(2832,'','よろよろ','(adv,n,vs) unsteady on its feet/tottering/(P)'),
	(2833,'','よんやよんや','(exp) hear! hear!/hooray'),
	(2834,'','らしい','(adj,suf) appears like/seems/(P)'),
	(2835,'','らっしゃる','(v5aru,vi) (abbr) (hon) to be/to come/to go'),
	(2836,'らっぱ飲み','らっぱのみ','(n,vs) drinking straight from a bottle'),
	(2837,'','らりる','(v5r) (sl) to become intoxicated (e.g., with drugs)'),
	(2838,'','りんりん','(adv) bell sounding'),
	(2839,'','れいし','(n) bitter gourd'),
	(2840,'ろうけつ染め','ろうけつぞめ','(n) batik (handbag, purse)'),
	(2841,'ろう付け','ろうづけ','(n) soldering/brazing'),
	(2842,'','ろく','(adj-na) good/satisfactory/worthy'),
	(2843,'','ろにん','(ik) (n) (1) ronin/lordless samurai/(2) out of work/(3) waiting for another chance to enter a university'),
	(2844,'ろれつが回らない','ろれつがまわらない','(adj) speaking inarticulately (slurring, lisping, etc)'),
	(2845,'ろ液','ろえき','(n) filtrate'),
	(2846,'ろ過','ろか','(n,vs) filtration/filtering/percolation'),
	(2847,'ろ過器','ろかき','(n) strainer/colander/filter'),
	(2848,'ろ紙','ろし','(n) filter paper'),
	(2849,'ろ水','ろすい','(n) (1) filtered water/(2) drainage'),
	(2850,'ろ水タンク','ろすいタンク','(n) filter bed'),
	(2851,'ろ水器','ろすいき','(n) water filter'),
	(2852,'ろ波器','ろぱき','(n) filter/wave filter'),
	(2853,'','わ','(prt) (sentence end, mainly fem.) indicates emotion or admiration'),
	(2854,'','わいわい','(adv) noisily/clamorously/many people making a din/(P)'),
	(2855,'わが国','わがくに','(n) our country/our land/one\'s own country'),
	(2856,'わが子','わがこ','(n) one\'s own child/one\'s own children'),
	(2857,'わが輩','わがはい','(n) (1) (arch) I, me, myself (masc) (nuance of arrogance)/(2) we, us, ourselves'),
	(2858,'','わくわく','(adv,n,vs) tremble/get nervous/excitedly/(P)'),
	(2859,'わけが無い','わけがない','(exp) (uk) (there is) no reason'),
	(2860,'わけでは無い','わけではない','(exp) (uk) it does not mean that../I don\'t mean that ..'),
	(2861,'わけにはいか無い','わけにはいかない','(exp) (uk) impossible to do (although wants to)'),
	(2862,'','わっと','(adv) suddenly and in a loud voice (e.g., sobbing)'),
	(2863,'','わらわら','(adv) bustling/shuffling/squirming/creepy crawly'),
	(2864,'','われめ','(n) (X) vulva/slit/cunt/vagina/twat'),
	(2865,'','われめちゃん','(n) (X) vulva/slit/cunt/vagina/twat'),
	(2866,'','わんさ','(adv-to) in swarms/in great crowds'),
	(2867,'','わんさか','(n,adj-na) a lot'),
	(2868,'','わんさガール','(n) small-part actress/female extras'),
	(2869,'','ゐ','(n) (obs) hiragana for \"wi\"'),
	(2870,'','ゐないゐないばあ','(n) peekaboo (baby game)/peepbo'),
	(2871,'','ゑ','(n) (obs) hiragana for \"we\"'),
	(2872,'','を','(prt) (1) indicates direct object of action/(2) indicates subject of causative expression/(3) indicates an area traversed/(4) indicates time (period) over which action takes place/(5) indicates point of departure/separation of action/(6) indicates object of desire, like, hate, etc.'),
	(2873,'','アーカイバ','(n) archiver/(P)'),
	(2874,'','アーカイブ','(n) archive'),
	(2875,'','アーガイル','(n) argyle'),
	(2876,'','アーガルチェック','(n) argyle check'),
	(2877,'','アーキテクチャ','(n) architecture/(P)'),
	(2878,'','アーキテクチャー','(n) architecture'),
	(2879,'','アーギュメント','(n) argument'),
	(2880,'','アーク','(n) (1) arc/(2) arch-/(P)'),
	(2881,'アーク切断','アークせつだん','(n) arc cutting'),
	(2882,'アーク灯','アークとう','(n) arc light'),
	(2883,'アーク放電','アークほうでん','(n) arc discharge'),
	(2884,'アーク溶接','アークようせつ','(n) arc welding'),
	(2885,'アーク炉','アークろ','(n) arc furnace'),
	(2886,'','アーケード','(n) arcade/(P)'),
	(2887,'アーケード街','アーケードがい','(n) shopping arcade'),
	(2888,'','アーケイックスマイル','(n) archaic smile'),
	(2889,'','アーゴノミックス','(n) ergonomics'),
	(2890,'','アース','(n) earth/(electrical) ground/(P)'),
	(2891,'','アースカラー','(n) earth color/earth colour'),
	(2892,'','アースクェイク','(n) earthquake'),
	(2893,'','アースデー','(n) Earth Day (April 22nd)/(P)'),
	(2894,'アース線','アースせん','(n) ground (earth) wire/earthed line'),
	(2895,'','アーチ','(n) (1) arch/(2) homerun (baseball)/(P)'),
	(2896,'','アーチェリー','(n) archery/(P)'),
	(2897,'','アーチザン','(n) artisan'),
	(2898,'','アーチスト','(n) artist/(P)'),
	(2899,'','アーチダム','(n) arch dam'),
	(2900,'','アーチファクト','(adj-na) artifact'),
	(2901,'','アーチャー','(n) archer'),
	(2902,'アーチ橋','アーチきょう','(n) arch bridge'),
	(2903,'アーツアンドクラフツ運動','アーツアンドクラフツうんどう','(n) Arts and Crafts Movement'),
	(2904,'','アーティクル','(n) article'),
	(2905,'','アーティスト','(n) artist/(P)'),
	(2906,'','アーティフィシャル','(adj-na) artificial'),
	(2907,'','アーティフィシャルインテリジェンス','(n) artificial intelligence'),
	(2908,'','アーデント','(n) ardent'),
	(2909,'','アート','(n) art/(P)'),
	(2910,'','アートシアター','(n) art theater/art theatre'),
	(2911,'','アートディレクター','(n) art director/(P)'),
	(2912,'アート紙','アートし','(n) coated paper/art paper'),
	(2913,'','アーバニティー','(n) urbanity/(P)'),
	(2914,'','アーバン','(n) urban/(P)'),
	(2915,'','アーバンスプロール','(n) urban sprawl'),
	(2916,'','アーバンデザイン','(n) urban design'),
	(2917,'','アーバンライフ','(n) urban life'),
	(2918,'','アーバンリニュアル','(n) urban renewal'),
	(2919,'','アーパー','(n) airhead/dumb woman'),
	(2920,'','アーパネット','(n) Advanced Research Projects Agency Network (ARPANET)'),
	(2921,'','アービタ','(n) arbiter'),
	(2922,'','アービトレーション','(n) arbitration'),
	(2923,'','アーベント','(de:) (n) evening (de: Abend)'),
	(2924,'','アーマー','(n) armor/armour'),
	(2925,'','アーミー','(n) army/(P)'),
	(2926,'','アーミーブルー','(n) army blue'),
	(2927,'','アーミールック','(n) army look'),
	(2928,'','アーム','(n) (1) arm/(2) ARMM (Automated Retroactive Minimal Moderation)/(P)'),
	(2929,'','アームウォマー','(n) arm warmer/knitted sleeve, analogous to a leg warmer'),
	(2930,'','アームチェア','(n) armchair'),
	(2931,'','アームチェアー','(n) armchair'),
	(2932,'','アームレット','(n) armlet'),
	(2933,'','アーメン','(n) amen'),
	(2934,'','アーモンド','(n) almond/(P)'),
	(2935,'','アーリーアメリカン','(n) early American/(P)'),
	(2936,'アーリア人','アーリアじん','(n) Aryan'),
	(2937,'','アールをとる','(exp) to take the radius'),
	(2938,'','アールエイチ','(n) Rh/Rhesus factor'),
	(2939,'','アールデコ','(n) art deco/(P)'),
	(2940,'','アールヌーボー','(n) art nouveau'),
	(2941,'','アーレ','(de:) (n) measure of area (de: Ar)'),
	(2942,'','アイ','(n) eye'),
	(2943,'','アイアランド','(n) Ireland (p)/Eire'),
	(2944,'','アイアン','(n) (1) iron/(2) ion/(P)'),
	(2945,'','アイアンクラブ','(n) iron club'),
	(2946,'','アイエーシーエー','(n) IAEA/International Atomic Energy Agency'),
	(2947,'','アイエムエフ','(n) IMF/International Monetary Fund'),
	(2948,'','アイエルオー','(n) ILO/International Labour Organization (Labor, Organisation)'),
	(2949,'','アイキャン','(n) Internet Corporation for Assigned Names and Numbers (ICANN)'),
	(2950,'','アイキュー','(n) IQ/intelligence quotient'),
	(2951,'','アイコ','(n) (abbr) iced coffee'),
	(2952,'','アイコニファイ','(n) iconify'),
	(2953,'','アイコン','(n) (comp) icon'),
	(2954,'','アイシェード','(n) eyeshade'),
	(2955,'','アイシャドー','(n) eye shadow/(P)'),
	(2956,'','アイシング','(n) icing'),
	(2957,'','アイシングザパック','(n) icing the puck'),
	(2958,'','アイス','(n) (1) ice/(2) ice cream (abbr)/icecream/(P)'),
	(2959,'','アイスキャンデー','(n) popsicle/ice candy'),
	(2960,'','アイスキャンディー','(n) ice candy/frozen treat similar to a Popsicle'),
	(2961,'','アイスキューブ','(n) ice cube'),
	(2962,'','アイスクリーム','(n) ice cream/(P)'),
	(2963,'','アイスクリームサンデー','(n) icecream sundae'),
	(2964,'','アイスクリームソーダ','(n) ice cream soda'),
	(2965,'','アイスコーヒー','(n) iced coffee/(P)'),
	(2966,'','アイスショー','(n) ice show'),
	(2967,'','アイススケート','(n) ice skating'),
	(2968,'','アイススマック','(n) ice smack (ice cream)'),
	(2969,'','アイスダンス','(n) ice dancing'),
	(2970,'','アイスティ','(n) iced tea/ice tea'),
	(2971,'','アイスティー','(n) iced tea'),
	(2972,'','アイストング','(n) ice tongs'),
	(2973,'','アイスハーケン','(de:) (n) ice pick (de: Eishaken)'),
	(2974,'','アイスバーン','(de:) (n) ice skating place (de: Eisbahn)'),
	(2975,'','アイスピック','(n) ice pick'),
	(2976,'','アイスフォール','(n) icefall'),
	(2977,'','アイスペール','(n) ice pail'),
	(2978,'','アイスホッケー','(n) ice hockey/(P)'),
	(2979,'','アイスボックス','(n) icebox'),
	(2980,'','アイスランド','(n) Iceland/(P)'),
	(2981,'','アイスリンク','(n) ice rink/skating rink'),
	(2982,'','アイゼン','(de:) (n) metal pins of climbing shoes (de: Eisen)/crampons/climbing irons/(P)'),
	(2983,'アイゼンメンゲル症候群','アイゼンメンゲルしょうこうぐん','(n) Eisenmenger syndrome'),
	(2984,'','アイソタイプ','(n) isotype'),
	(2985,'','アイソトープ','(n) isotope/(P)'),
	(2986,'アイソトープ検査','アイソトープけんさ','(n) isotope examination'),
	(2987,'アイソトープ治療','アイソトープちりょう','(n) isotope therapy'),
	(2988,'','アイソトニック','(adj) isotonic'),
	(2989,'','アイソパラメトリック','(adj) isoparametric'),
	(2990,'','アイソメトリック','(adj) isometric'),
	(2991,'','アイソメトリックス','(n) isometrics'),
	(2992,'','アイソレーション','(n) isolation'),
	(2993,'','アイソレーションシンドローム','(n) isolation syndrome'),
	(2994,'','アイソレータ','(n) isolator'),
	(2995,'','アイソレーター','(n) isolator'),
	(2996,'','アイテム','(n) item/something that one \"just has to have\"/(P)'),
	(2997,'','アイデア','(n) idea/(P)'),
	(2998,'','アイデアラッシュ','(n,vs) brainstorming (trans: idea rush)'),
	(2999,'','アイディーカード','(n) ID card/identification card');
INSERT INTO `edict` VALUES (3000,'','アイディア','(n) idea/(P)'),
	(3001,'','アイディアマン','(n) idea man'),
	(3002,'','アイディアリズム','(n) idealism'),
	(3003,'','アイディアル','(adj-na) ideal'),
	(3004,'アイディア商品','アイディアしょうひん','(n) novelty (trans: idea product)'),
	(3005,'','アイディリスト','(n) idealist'),
	(3006,'','アイデンティティ','(n) identity/(P)'),
	(3007,'','アイデンティティー','(n) identity/(P)'),
	(3008,'','アイデンティティーカード','(n) identity card'),
	(3009,'','アイデンティファイ','(n) identify'),
	(3010,'','アイデンティフィケーション','(n) identification'),
	(3011,'','アイデンティフィケーションカード','(n) identification card'),
	(3012,'','アイドリング','(n) idling'),
	(3013,'','アイドリングストップ','(n) turning off a vehicle engine when stopped (trans: idling stop)'),
	(3014,'','アイドル','(n) (1) idol/(2) idle/(P)'),
	(3015,'','アイドルキャピタル','(n) idle capital'),
	(3016,'','アイドルコスト','(n) idle cost'),
	(3017,'','アイドルシステム','(n) idle system'),
	(3018,'','アイドルタイム','(n) idle time'),
	(3019,'','アイヌ','(n) Ainu/(P)'),
	(3020,'アイヌ族','アイヌぞく','(n) the Ainu race'),
	(3021,'','アイネク','(n) (abbr) Eine Kleine Nachtmusik (work by Mozart)'),
	(3022,'','アイバンク','(n) eye bank'),
	(3023,'','アイビー','(n) ivy/Ivy League style'),
	(3024,'','アイビーエム','(n) IBM/(P)'),
	(3025,'','アイビースタイル','(n) ivy style'),
	(3026,'','アイビーリーグ','(n) Ivy League'),
	(3027,'','アイビールック','(n) ivy look'),
	(3028,'','アイブラウ','(n) eyebrow'),
	(3029,'','アイブロー','(n) eyebrow'),
	(3030,'','アイブローシェープ','(n) eyebrow shape'),
	(3031,'','アイブローペンシル','(n) eyebrow pencil'),
	(3032,'','アイブロウ','(n) eyebrow'),
	(3033,'','アイボリ','(n) ivory'),
	(3034,'','アイボリー','(n) ivory/(P)'),
	(3035,'','アイボリーホワイト','(n) ivory-white'),
	(3036,'アイボリー板紙','アイボリーいたがみ','(n) ivory paper'),
	(3037,'','アイメート','(n) seeing-eye dog (trans: eye mate)/guide dog/(P)'),
	(3038,'','アイライン','(n) eyeline/(P)'),
	(3039,'','アイラッシュカーラー','(n) eyelash curler'),
	(3040,'','アイランド','(n) island'),
	(3041,'','アイリス','(n) iris/(P)'),
	(3042,'','アイル','(n) aisle'),
	(3043,'','アイルランド','(n) Ireland (p)/Eire'),
	(3044,'アイルランド語','アイルランドご','(n) Irish (language)/Erse'),
	(3045,'','アイロニー','(n) irony'),
	(3046,'','アイロニカル','(adj-na) ironical'),
	(3047,'','アイロン','(n) (electric) iron/(P)'),
	(3048,'アイロン台','アイロンだい','(n) ironing board'),
	(3049,'','アインスタイニウム','(n) einsteinium (Es)/(P)'),
	(3050,'','アウストラロピテクス','(n) Australopithecus'),
	(3051,'アウストロアジア語族','アウストロアジアごぞく','(n) Austro-Asiatic languages'),
	(3052,'アウストロネシア語族','アウストロネシアごぞく','(n) Austronesian languages'),
	(3053,'','アウター','(n) outer'),
	(3054,'','アウターウエア','(n) outerwear'),
	(3055,'','アウタースペース','(n) outer space'),
	(3056,'','アウタルキー','(n) autarchy'),
	(3057,'','アウテリア','(n) exterior (trans: outerior)'),
	(3058,'','アウト','(n) out/(P)'),
	(3059,'','アウトウエア','(n) out wear'),
	(3060,'','アウトオブデート','(adj-na) out-of-date'),
	(3061,'','アウトオブバウンズ','(n) out of bounds'),
	(3062,'','アウトオブファッション','(n) out of fashion'),
	(3063,'','アウトカウント','(n) out count'),
	(3064,'','アウトコース','(n) (1) outside track (trans: out course)/(2) outside pitch (baseball)'),
	(3065,'','アウトコーナー','(n) (abbr) outside corner'),
	(3066,'','アウトサイダー','(n) outsider/(P)'),
	(3067,'','アウトスタンディング','(n) outstanding'),
	(3068,'','アウトソーシング','(n,vs) out-sourcing'),
	(3069,'','アウトドア','(n) outdoor'),
	(3070,'','アウトドアゲーム','(n) outdoor game'),
	(3071,'','アウトドアショップ','(n) outdoor shop'),
	(3072,'','アウトドアスポーツ','(n) outdoor sports'),
	(3073,'','アウトドアライフ','(n) outdoor life'),
	(3074,'','アウトドライブ','(n) outdrive'),
	(3075,'','アウトバーン','(de:) (n) highway (de: Autobahn)/(P)'),
	(3076,'','アウトバック','(n) outback'),
	(3077,'','アウトプット','(n) output'),
	(3078,'','アウトボクシング','(n) out boxing'),
	(3079,'','アウトポケット','(n) outpocket'),
	(3080,'アウトライト取引','アウトライトとりひき','(n) outright transaction'),
	(3081,'','アウトライン','(n) outline'),
	(3082,'','アウトレット','(n) outlet (store that sells seconds, discontinued lines, etc.)/(P)'),
	(3083,'','アウトロー','(n) outlaw/(P)'),
	(3084,'','アウフヘーベン','(de:) (n) lift (de: aufheben)/pick up'),
	(3085,'アウム真理教','アウムしんりきょう','(ik) (n) Aum Shinrikyou religious group'),
	(3086,'','アウラ','(n) aura'),
	(3087,'','アウル','(n) owl'),
	(3088,'','アウン','(sanskr:) (n) Om/Aun/syllable representing the primordial trinity of Vishnu, Shiva and Brahman'),
	(3089,'','アエロフロート','(n) Aeroflot/(P)'),
	(3090,'アオイ目','アオイもく','(n) the order Malvales (plant)'),
	(3091,'','アオキ','(n) (1) Japanese laurel/spotted laurel/aucuba japonica/(2) live tree'),
	(3092,'アオコ毒','アオコどく','(n) poisonous algae bloom (often green in color) (colour)'),
	(3093,'','アオダモ','(n) chinese flowering ash/fraxinus lanuginosa form. serrata'),
	(3094,'','アオハダ','(n) macropoda holly/a variety of holly common in Japan/ilex macropoda'),
	(3095,'','アカウンタビリティ','(n) accountability'),
	(3096,'','アカウンタビリティー','(n) accountability/(P)'),
	(3097,'','アカウンティング','(n) accounting'),
	(3098,'','アカウント','(n) account'),
	(3099,'','アカシア','(n) acacia/(P)'),
	(3100,'','アカシデ','(n) hornbeam/carpinus laxiflora'),
	(3101,'','アカスグリ','(n) red-currant (Ribes rubrum)'),
	(3102,'','アカデミー','(n) academia/academy/(P)'),
	(3103,'アカデミー賞','アカデミーしょう','(n) Academy Award/(P)'),
	(3104,'','アカデミシズム','(n) academicism'),
	(3105,'','アカデミシャン','(n) academician'),
	(3106,'','アカデミズム','(n) academism/(P)'),
	(3107,'','アカデミック','(adj-na,n) academic/(P)'),
	(3108,'','アカペー','(n) Christian fellowship/Christian feast in token of fellowship/agape'),
	(3109,'','アカペラ','(n) a capella (unaccompanied choir or choral work)'),
	(3110,'','アカントアメーバ','(n) Acanthamoeba'),
	(3111,'','アキアカネ','(n) variety of dragonfly (red coloured)'),
	(3112,'','アキュームレータ','(n) accumulator'),
	(3113,'','アキュテイン','(n) Accutane'),
	(3114,'','アキュムレータ','(n) accumulator'),
	(3115,'','アキュムレーター','(n) accumulator'),
	(3116,'','アキレス','(n) Achilles'),
	(3117,'アキレス腱','アキレスけん','(n) Achilles tendon/calcaneal tendon/one\'s Achilles\' heel/vulnerable point/(P)'),
	(3118,'','アクースティック','(n) acoustic/(P)'),
	(3119,'','アクア','(n) aqua'),
	(3120,'','アクアトロン','(n) aquatron/(P)'),
	(3121,'','アクアノート','(n) aquanaut'),
	(3122,'','アクアポリス','(n) aqua polis/city on water'),
	(3123,'','アクアマリーン','(n) aquamarine'),
	(3124,'','アクアマリン','(n) aquamarine'),
	(3125,'','アクアラング','(n) aqualung/SCUBA'),
	(3126,'','アクアルング','(n) aqualung/SCUBA'),
	(3127,'','アクサングラーブ','(n) \"grave\" accent'),
	(3128,'','アクサンスィルコンフレックス','(n) circumflex accent'),
	(3129,'','アクサンテギュ','(n) \"acute\" accent (fr: aigu)'),
	(3130,'','アクシデント','(n) accident/(P)'),
	(3131,'','アクション','(n) action/(P)'),
	(3132,'','アクションスター','(n) action star'),
	(3133,'','アクションドラマ','(n) action drama'),
	(3134,'','アクションバー','(n) action bar'),
	(3135,'','アクションプラン','(n) action plan'),
	(3136,'','アクションプログラム','(n) action program/action programme'),
	(3137,'','アクションペインティング','(n) action painting'),
	(3138,'','アクセサリ','(n) accessory'),
	(3139,'','アクセサリー','(n) accessory/(P)'),
	(3140,'','アクセシビリティ','(n) accessibility'),
	(3141,'','アクセス','(n) access/(P)'),
	(3142,'','アクセスタイム','(n) access time'),
	(3143,'','アクセスチャージ','(n) access charge'),
	(3144,'','アクセスポイント','(n) access point'),
	(3145,'アクセス権','アクセスけん','(n) right of access'),
	(3146,'アクセス番組','アクセスばんぐみ','(n) access program/access programme'),
	(3147,'','アクセソワリスト','(fr:) (n) accessoiriste'),
	(3148,'','アクセッシング','(n) accessing'),
	(3149,'','アクセプタンス','(n) acceptance'),
	(3150,'','アクセプト','(n) accept'),
	(3151,'','アクセル','(n) (1) (abbr) accelerator/(2) Axel (s)/(P)'),
	(3152,'','アクセレレーター','(n) accelerator'),
	(3153,'','アクセント','(n) accent/(P)'),
	(3154,'アクセント照明','アクセントしょうめい','(n) accent lighting'),
	(3155,'','アクター','(n) actor'),
	(3156,'','アクチニウム','(n) actinium (Ac)'),
	(3157,'アクチニウム系列','アクチニウムけいれつ','(n) actinium series/Actinides'),
	(3158,'','アクチブディフェンス','(n) active defense/active defence'),
	(3159,'','アクチュアリティー','(n) actuality'),
	(3160,'','アクチュアル','(adj-na,n) actual'),
	(3161,'','アクチュアルタイム','(n) actual time'),
	(3162,'','アクティビティ','(n) activity/(P)'),
	(3163,'','アクティブ','(adj-na,n) active/(P)'),
	(3164,'','アクティブスポーツウエア','(n) active sportswear'),
	(3165,'','アクティブソーラーハウス','(n) active solar house'),
	(3166,'','アクティブソナー','(n) active sonar'),
	(3167,'','アクティブホーミング','(n) active homing'),
	(3168,'','アクティベーション','(n) activation'),
	(3169,'','アクティヴ','(adj-na) active'),
	(3170,'','アクトレス','(n) actress/(P)'),
	(3171,'','アクメ','(fr:) (n) orgasm (fr: acme)'),
	(3172,'','アクリル','(n) acrylic (esp. acrylic fibre, fiber)/(P)'),
	(3173,'アクリル酸','アクリルさん','(n) acrylic acid'),
	(3174,'アクリル樹脂','アクリルじゅし','(n) acrylic resin'),
	(3175,'アクリル繊維','アクリルせんい','(n) acrylic fiber/acrylic fibre'),
	(3176,'','アクリロニトリル','(n) acrylonitrile'),
	(3177,'','アクロバチック','(adj-na) acrobatic'),
	(3178,'','アクロバット','(n) acrobat/(P)'),
	(3179,'','アクロバットダンサー','(n) acrobatic dancer/contortionist'),
	(3180,'','アクロバットダンス','(n) acrobatic dance'),
	(3181,'','アクロポリス','(n) acropolis'),
	(3182,'','アクロマチックレンズ','(n) achromatic lens'),
	(3183,'','アグリーメント','(n) agreement'),
	(3184,'','アグリカルチャー','(n) agriculture'),
	(3185,'','アグリビジネス','(n) agribusiness'),
	(3186,'','アグレッシブ','(adj-na) aggressive/(P)'),
	(3187,'','アグレマン','(fr:) (n) agreement'),
	(3188,'','アグロメ','(n) (abbr) agglomeration'),
	(3189,'アケビ科','アケビか','(n) Lardizabalaceae (plant family)/(common name) the lardizabala family'),
	(3190,'','アゲンスト','(adv) against'),
	(3191,'','アゲンストウインド','(adv) against wind'),
	(3192,'','アコースティック','(adj-na,n) acoustic/(P)'),
	(3193,'','アコースティックギター','(n) acoustic guitar'),
	(3194,'','アコースティックサウンド','(n) acoustic sound'),
	(3195,'','アコーディオン','(n) accordion/(P)'),
	(3196,'','アコーディオンドア','(n) accordion door'),
	(3197,'','アコーディオンプリーツ','(n) accordion pleats'),
	(3198,'','アコーデオン','(n) accordion'),
	(3199,'','アコーデオンドア','(n) accordion door'),
	(3200,'','アコーデオンプリーツ','(n) accordion pleats'),
	(3201,'','アコード','(n) accord/(P)'),
	(3202,'','アコモデーター','(n) accommodator'),
	(3203,'','アゴラフォビア','(n) agoraphobia/(P)'),
	(3204,'','アサーティブネストレーニング','(n) assertiveness training'),
	(3205,'','アサート','(n,vs) assert'),
	(3206,'','アサイド','(n) aside'),
	(3207,'','アサイン','(n) assign'),
	(3208,'','アサインメント','(n) assignment'),
	(3209,'','アサシン','(n) assassin'),
	(3210,'','アサダ','(n) Japanese hop hornbeam/ostrya japonica'),
	(3211,'','アサルト','(n) assault'),
	(3212,'','アシスタント','(n) assistant/(P)'),
	(3213,'','アシスタントディレクター','(n) assistant director'),
	(3214,'','アシスタントパーサー','(n) assistant purser'),
	(3215,'','アシスト','(n,vs) assist/assistance/(P)'),
	(3216,'','アシッド','(n) acid'),
	(3217,'','アシドーシス','(n) acidosis'),
	(3218,'','アシマネ','(n) (abbr) assistant manager'),
	(3219,'','アシメトリ','(n) asymmetry'),
	(3220,'','アシメトリックデザイン','(n) asymmetric design'),
	(3221,'','アシンメトリー','(n) asymmetry'),
	(3222,'','アシンメトリックデザイン','(n) asymmetric design'),
	(3223,'','アジ','(n) (abbr) agitation/(P)'),
	(3224,'','アジる','(v5r,vt) to stir up/to instigate (somebody to do something)'),
	(3225,'','アジア','(n) Asia (esp. \"the Far East\")/(P)'),
	(3226,'','アジアかぜ','(n) Asia influenza'),
	(3227,'','アジアカップ','(n) Asian Cup'),
	(3228,'','アジアダラー','(n) Asia dollar'),
	(3229,'','アジアン','(adj) Asian (esp. SE Asian)'),
	(3230,'アジア競技大会','アジアきょうぎたいかい','(n) Asian Games'),
	(3231,'アジア太平洋','アジアたいへいよう','(n) Asia-Pacific (region)'),
	(3232,'アジア太平洋機械翻訳協会','アジアたいへいようきかいほんやくきょうかい','(n) Asia-Pacific Association for Machine Translation/AAMT'),
	(3233,'アジア太平洋経済協力会議','アジアたいへいようけいざいきょうりょくかいぎ','(n) Asia-Pacific Economic Cooperation (APEC)'),
	(3234,'アジア太平洋地域','アジアたいへいようちいき','(n) Asia-Pacific region'),
	(3235,'アジア大会','アジアたいかい','(n) Asian Games'),
	(3236,'アジア大陸','アジアたいりく','(n) Asian Continent'),
	(3237,'','アジェンダ','(n) agenda'),
	(3238,'アジサイ科','アジサイか','(n) Hydrangeaceae (plant family)/hydrangea'),
	(3239,'アジソン病','アジソンびょう','(n) Addison\'s disease'),
	(3240,'','アジテーション','(n) agitation'),
	(3241,'','アジテーター','(n) agitator'),
	(3242,'','アジト','(ru:) (n) (1) hideout/secret base of operations/(2) agitating point (agitpunkt)/(P)'),
	(3243,'','アジドチミジン','(n) azidothymidine (AZT)'),
	(3244,'','アジビラ','(n) (abbr) agitation bill'),
	(3245,'','アジャスト','(n) adjust'),
	(3246,'アジ演説','アジえんぜつ','(n) propaganda speech/inflammatory speech'),
	(3247,'','アスキー','(n) ASCII/(P)'),
	(3248,'','アスコットタイ','(n) Ascot tie/(P)'),
	(3249,'','アスコン','(n) (abbr) asphalt concrete'),
	(3250,'','アスター','(n) (abbr) asterisk'),
	(3251,'','アスタチン','(n) astatine (At)'),
	(3252,'','アスタリスク','(n) asterisk'),
	(3253,'アステカ族','アステカぞく','(n) Aztec'),
	(3254,'','アステック','(n) Aztec'),
	(3255,'','アステリ','(n) (abbr) asterisk'),
	(3256,'','アステリスク','(n) asterisk'),
	(3257,'','アストラゼネカ','(n) AstraZeneca (212-atenolol)'),
	(3258,'','アストリンゼン','(n) (1) astringent/(2) astringent lotion'),
	(3259,'','アストリンゼント','(n) (1) astringent/(2) astringent lotion'),
	(3260,'','アストロドーム','(n) Astrodome'),
	(3261,'','アストロノート','(n) astronaut'),
	(3262,'','アストロラマ','(n) astro-rama'),
	(3263,'','アストロロジー','(n) astrology'),
	(3264,'','アスナロ','(n) variety of cypress (Thujopsis dolabrat, also: hiba arborvitae)/Japanese elk-horn cedar'),
	(3265,'','アスパック','(n) ASPAC'),
	(3266,'','アスパラ','(n) (abbr) asparagus'),
	(3267,'','アスパラガス','(n) asparagus/(P)'),
	(3268,'アスパラギン酸','アスパラギンさん','(n) aspartic acid'),
	(3269,'','アスパルテーム','(n) aspartame'),
	(3270,'','アスピーテ','(de:) (n) Aspite/(P)'),
	(3271,'','アスピック','(n) aspic'),
	(3272,'','アスピリン','(n) Aspirin/(P)'),
	(3273,'','アスピリンスノー','(n) aspirin snow'),
	(3274,'','アスファルト','(n) asphalt/(P)'),
	(3275,'','アスファルトジャングル','(n) asphalt jungle'),
	(3276,'アスファルト道路','アスファルトどうろ','(n) asphalt road/blacktop/tarmac road'),
	(3277,'','アスベスト','(nl:) (n) asbestos (nl: asbest)/(P)'),
	(3278,'','アスベストセメント','(n) asbestos cement'),
	(3279,'','アスペクト','(n) aspect'),
	(3280,'','アスペクトレーショ','(n) aspect ratio'),
	(3281,'アスペルガー症候群','アスペルガーしょうこうぐん','(n) Asperger\'s syndrome'),
	(3282,'アスペルギルス症','アスペルギルスしょう','(n) aspergillosis'),
	(3283,'','アスリート','(n) athlete/(P)'),
	(3284,'','アスリートファンド','(n) athlete fund'),
	(3285,'','アスレチック','(n) (1) athletic/(2) leisure facilities/(P)'),
	(3286,'','アスレチッククラブ','(n) athletic club/fitness club/gym/sports club'),
	(3287,'','アスレチックス','(n) athletics/(P)'),
	(3288,'','アスロック','(n) ASROC/(P)'),
	(3289,'','アズサ','(n) catalpa tree'),
	(3290,'','アセアン','(n) ASEAN/Association of Southeast Asian Nations/(P)'),
	(3291,'','アセス','(n) assessment/(P)'),
	(3292,'','アセスメント','(n) assessment/(P)'),
	(3293,'','アセチルコリン','(n) acetylcholine/(P)'),
	(3294,'アセチルサリチル酸','アセチルサリチルさん','(n) acetylsalicylic acid'),
	(3295,'アセチル化','アセチルか','(n) acetylation'),
	(3296,'','アセチレン','(n) acetylene'),
	(3297,'','アセチレンランプ','(n) acetylene torch'),
	(3298,'','アセットマネージメント','(n) asset management'),
	(3299,'','アセテート','(n) acetate'),
	(3300,'アセテート繊維','アセテートせんい','(n) acetate fiber/acetate fibre'),
	(3301,'','アセトアミノフェン','(n) acetaminophen'),
	(3302,'','アセトン','(n) acetone/(P)'),
	(3303,'アセトンブタノール発酵','アセトンブタノールはっこう','(n) acetone-butanol fermentation'),
	(3304,'アセンション島','アセンションとう','(n) Ascension Island'),
	(3305,'','アセンブラ','(n) assembler'),
	(3306,'','アセンブラー','(n) assembler'),
	(3307,'','アセンブリ','(n) assembly'),
	(3308,'','アセンブリー','(n) assembly'),
	(3309,'アセンブリー言語','アセンブリーげんご','(n) assembly language'),
	(3310,'アセンブリー言葉','アセンブリーことば','(n) assembly language'),
	(3311,'アセンブリー工業','アセンブリーこうぎょう','(n) assembly industry'),
	(3312,'','アセンブル','(n,vs) assemble'),
	(3313,'','アソシエーション','(n) association/(P)'),
	(3314,'','アタッカー','(n) attacker'),
	(3315,'','アタック','(n) attack/(P)'),
	(3316,'','アタッシェケース','(n) attache case'),
	(3317,'','アタッシュケース','(n) attache case/(P)'),
	(3318,'','アタッチ','(n) attach'),
	(3319,'','アタッチメント','(n) attachment'),
	(3320,'','アタリ','(n) Atari/(P)'),
	(3321,'','アダージョ','(n) adagio/(P)'),
	(3322,'','アダプタ','(n) adapter'),
	(3323,'','アダプター','(n) adapter/(P)'),
	(3324,'','アダプティヴ','(n) adaptive'),
	(3325,'アダムスストークス症候群','アダムスストークスしょうこうぐん','(n) Adams-Stokes syndrome'),
	(3326,'','アダルト','(n) adult/(P)'),
	(3327,'','アダルトエデュケーション','(n) adult education'),
	(3328,'','アダルトコンテンツ','(n) adult content/pink content'),
	(3329,'','アダルトショップ','(n) adult shop/sex shop'),
	(3330,'','アダルトビデオ','(n) adult video'),
	(3331,'','アチーブ','(n) (1) achieve/(2) (abbr) achievement test/(P)'),
	(3332,'','アチーブメントテスト','(n) achievement test'),
	(3333,'','アチェレランド','(n) accelerando'),
	(3334,'','アッ','(int) ooh'),
	(3335,'','アックス','(n) axe'),
	(3336,'','アッシー','(n) (abbr) (automotive) assembly'),
	(3337,'','アッシュ','(n) ash'),
	(3338,'','アッテネーター','(n) attenuator'),
	(3339,'','アット','(n) at/(P)'),
	(3340,'','アットバット','(exp) at bat'),
	(3341,'','アットホーム','(adj-na,n) at home'),
	(3342,'','アッパー','(n) upper/(P)'),
	(3343,'','アッパーカット','(n) uppercut'),
	(3344,'','アッパーミドル','(n) upper-middle'),
	(3345,'アッピア街道','アッピアかいどう','(n) Appian Way'),
	(3346,'','アップ','(n) (1) up/(2) (abbreviation of) upload/(3) charge-up (e.g., a battery)/(4) prefix meaning surge or boost/(P)'),
	(3347,'','アップグレード','(n) upgrade'),
	(3348,'','アップスタイル','(n) up style/up sweep'),
	(3349,'','アップダウン','(n) up down'),
	(3350,'','アップツーデート','(adj-na,n) up to date'),
	(3351,'','アップデート','(n) update'),
	(3352,'','アップデイト','(n) update'),
	(3353,'','アップトーク','(n) style of speaking in which the speaker gives the end of each sentence or phrase a higher intonation (trans: up talk)'),
	(3354,'','アップライト','(n) upright'),
	(3355,'','アップライトピアノ','(n) upright piano'),
	(3356,'','アップリケ','(n) applique'),
	(3357,'','アップル','(n) Apple/(P)'),
	(3358,'','アップルパイ','(n) apple pie'),
	(3359,'','アップロード','(n,vs) upload'),
	(3360,'','アッペ','(n) (abbr) appendicitis'),
	(3361,'','アテスト','(n) attest/(P)'),
	(3362,'','アテネ','(n) Athens'),
	(3363,'','アテレコ','(n) (abbr) dubbing (trans: ate plus recording)'),
	(3364,'アテローム性動脈硬化症','アテロームせいどうみゃくこうかしょう','(n) atherosclerosis'),
	(3365,'','アテンション','(n) attention'),
	(3366,'','アテンションバリュー','(n) attention value'),
	(3367,'','アテンド','(n,vs) attendance'),
	(3368,'','アディオス','(es:) (exp) good-bye (es: adios)/carton/(P)'),
	(3369,'','アディダス','(n) Adidas (brand name)'),
	(3370,'','アディポネクチン','(n) adiponectin'),
	(3371,'','アデノイド','(n) adenoid'),
	(3372,'','アデノウイルス','(de:) (n) Adenovirus'),
	(3373,'アデノシン三燐酸','アデノシンさんりんさん','(n) ATP/adenosine triphosphate'),
	(3374,'','アデプト','(n) adept'),
	(3375,'','アデュー','(fr:) (exp) good-bye (fr: adieu)'),
	(3376,'','アト','(n) atto-/10^-18/(P)'),
	(3377,'','アトニー','(de:) (n) atonie'),
	(3378,'','アトピー','(n) atopic/predisposition toward allergies/(P)'),
	(3379,'アトピー性皮膚炎','アトピーせいひふえん','(n) atopic dermatitis'),
	(3380,'','アトミック','(n) atomic'),
	(3381,'','アトム','(n) atom/(P)'),
	(3382,'','アトモキセチン','(n) atomoxetine (Strattera)'),
	(3383,'','アトモスフィア','(n) atmosphere'),
	(3384,'','アトラクション','(n) attraction/(P)'),
	(3385,'','アトラクター','(n) attractor'),
	(3386,'','アトラクティブ','(adj-na) attractive'),
	(3387,'','アトランダム','(adj-na,n) at random'),
	(3388,'','アトリウム','(n) atrium'),
	(3389,'','アトリエ','(fr:) (n) studio (fr: atelier)/(P)'),
	(3390,'','アトリビュート','(n) attribute'),
	(3391,'','アトロード','(n) autoload'),
	(3392,'','アド','(n) ad/advertisement/(P)'),
	(3393,'','アドービ','(n) adobe'),
	(3394,'','アドインパクト','(n) ad impact'),
	(3395,'','アドオン','(n) add-on'),
	(3396,'','アドオンモジュール','(n) add-on module'),
	(3397,'アドオン電話','アドオンでんわ','(n) add-on telephone'),
	(3398,'アドオン方式','アドオンほうしき','(n) add-on'),
	(3399,'','アドキャンペーン','(n) ad campaign'),
	(3400,'','アドバイザー','(n) adviser/advisor/(P)'),
	(3401,'','アドバイス','(n) advice/(P)'),
	(3402,'','アドバタイジング','(n) advertising'),
	(3403,'','アドバタイズメント','(n) advertisement'),
	(3404,'','アドバルーン','(n) ad-balloon/(P)'),
	(3405,'','アドバンス','(n) advance(d)'),
	(3406,'','アドバンスド','(n) advanced'),
	(3407,'','アドバンテージ','(n) advantage/(P)'),
	(3408,'','アドバンテージルール','(n) advantage rule'),
	(3409,'','アドベンチャー','(n) adventure/(P)'),
	(3410,'','アドホクラシー','(n) ad-hocracy'),
	(3411,'','アドホック','(n) ad hoc'),
	(3412,'','アドボ','(n) Filipino national dish of braised chicken or pork'),
	(3413,'','アドマン','(n) ad man'),
	(3414,'','アドミタンス','(n) admittance'),
	(3415,'','アドミッション','(n) admission'),
	(3416,'','アドミッションオフィス','(n) admission office'),
	(3417,'','アドミッションフリー','(n) admission free'),
	(3418,'','アドミン','(n) admin'),
	(3419,'アドリア海','アドリアかい','(n) Adriatic Sea/(P)'),
	(3420,'','アドリブ','(n) ad lib/(P)'),
	(3421,'','アドレス','(n) address/(P)'),
	(3422,'アドレス帳','アドレスちょう','(n) address book'),
	(3423,'','アドレッシング','(n) addressing'),
	(3424,'','アドレナリン','(n) adrenalin/(P)'),
	(3425,'','アドヴァイザー','(n) adviser/advisor'),
	(3426,'','アドヴァイス','(n) advice'),
	(3427,'','アナ','(n) (abbr) announcer/(P)'),
	(3428,'','アナーキー','(adj-na) anarchy/(P)'),
	(3429,'','アナーキスト','(n) anarchist'),
	(3430,'','アナーキズム','(n) anarchism'),
	(3431,'','アナウンサー','(n) announcer/(P)'),
	(3432,'','アナウンス','(n,vs) announce(ment)/(P)'),
	(3433,'','アナウンスメント','(n) announcement'),
	(3434,'','アナカン','(n) (abbr) unaccompanied baggage'),
	(3435,'','アナキスト','(n) anarchist'),
	(3436,'','アナキズム','(n) anarchism'),
	(3437,'','アナクロ','(n) (abbr) anachronism'),
	(3438,'','アナクロニズム','(n) anachronism'),
	(3439,'','アナグラム','(n) anagram'),
	(3440,'','アナコン','(n) (abbr) analog computer'),
	(3441,'','アナテマ','(n) anathema'),
	(3442,'','アナデジ','(n) (abbr) analog digital'),
	(3443,'','アナフィラキシー','(de:) (n) Anaphylaxie'),
	(3444,'アナプラズマ病','アナプラズマびょう','(n) anaplasmosis'),
	(3445,'','アナライザ','(n) analyzer'),
	(3446,'','アナライザー','(n) analyzer'),
	(3447,'','アナリシス','(n) analysis'),
	(3448,'','アナリスト','(n) analyst/(P)'),
	(3449,'','アナリストミーティング','(n) analyst meeting'),
	(3450,'','アナログ','(adj-na,n) analog/analogue/(P)'),
	(3451,'','アナログコンピューター','(n) analog computer'),
	(3452,'','アナログスピードメーター','(n) analog speedometer'),
	(3453,'アナログデジタル変換器','アナログデジタルへんかんき','(n) AD converter/analog digital converter'),
	(3454,'アナログ計算機','アナログけいさんき','(n) analog computer'),
	(3455,'アナログ時計','アナログとけい','(n) analogue watch or clock'),
	(3456,'アナログ時計','アナログどけい','(n) analogue watch or clock'),
	(3457,'','アナロジー','(n) analogy'),
	(3458,'','アナン','(n) Annan, Kofi (U.N. Secretary-General)'),
	(3459,'','アニーリング','(n) annealing/(P)'),
	(3460,'','アニカラ','(n) (abbr) anime karaoke/karaoke accompanied by animation'),
	(3461,'アニサキス症','アニサキスしょう','(n) anisakiasis'),
	(3462,'','アニソン','(n) (abbr) anime song'),
	(3463,'','アニバーサリー','(n) anniversary'),
	(3464,'','アニマ','(n) anima'),
	(3465,'','アニマル','(n) animal/(P)'),
	(3466,'','アニマルライツ','(n) animal rights'),
	(3467,'','アニミズム','(n) animism'),
	(3468,'','アニメ','(n) (abbr) animation/(P)'),
	(3469,'','アニメーション','(n) animation/(P)'),
	(3470,'','アニメーター','(n) animator'),
	(3471,'','アニメソング','(n) anime song'),
	(3472,'','アニュアルレポート','(n) annual report'),
	(3473,'','アニリン','(n) aniline'),
	(3474,'アニリン染料','アニリンせんりょう','(n) aniline dye'),
	(3475,'','アヌス','(n) anus'),
	(3476,'','アネクドート','(n) anecdote'),
	(3477,'','アネクメーネ','(de:) (n) Anoekumene'),
	(3478,'','アネモネ','(n) anemone/windflower'),
	(3479,'アネロイド気圧計','アネロイドきあつけい','(n) aneroid barometer'),
	(3480,'','アノード','(n) anode'),
	(3481,'','アノニマス','(n) anonymous'),
	(3482,'','アノニム','(n) anonym'),
	(3483,'','アノラック','(n) anorak'),
	(3484,'','アノレクシア','(n) anorexia'),
	(3485,'','アバウト','(adj-na) approximate (trans: about)/roughly/imprecise/sloppy/(P)'),
	(3486,'','アバター','(n) (1) avatar/incarnation of an immortal being (Hindu)/(2) icon or representation of a user in a shared virtual reality'),
	(3487,'アバディーンアンガス種','アバディーンアンガスしゅ','(n) Aberdeen Angus (type of cattle)'),
	(3488,'','アバンギャルド','(n) avant-garde'),
	(3489,'','アバンゲール','(fr:) (n) pre-war (fr: avant-guerre)'),
	(3490,'','アバンタイトル','(n) material before the title and credits in anime, etc. (trans: avant title)'),
	(3491,'','アバンチュール','(fr:) (n) adventure (fr: aventure)'),
	(3492,'','アパーチャ','(n) aperture'),
	(3493,'','アパート','(n) (1) (abbr) apartment/(2) apartment building/(adv) (3) apart/(P)'),
	(3494,'アパート荒らし','アパートあらし','(n) apartment house robbery (robber)'),
	(3495,'','アパコン','(n) (abbr) aperture compensation'),
	(3496,'','アパシー','(n) apathy'),
	(3497,'','アパタイト','(n) appetite'),
	(3498,'','アパッシュ','(fr:) (n) apache (fr: apache)'),
	(3499,'','アパッチ','(n) Apache/(P)'),
	(3500,'アパラチア山脈','アパラチアさんみゃく','(n) Appalachian mountains/Appalachians'),
	(3501,'','アパルトヘイト','(n) apartheid/(P)'),
	(3502,'','アパルトヘイド','(n) apartheid'),
	(3503,'アパレル産業','アパレルさんぎょう','(n) apparel business'),
	(3504,'','アビシニアジャッカル','(n) Abyssinia jackal (carnivore, Canis simensis)/simian jackal/simenian jackal/simenian wolf/Ethiopian wolf'),
	(3505,'','アビタシオン','(fr:) (n) habitation/(P)'),
	(3506,'','アビリスク','(n) obelisk'),
	(3507,'','アビリティー','(n) ability'),
	(3508,'','アビリンピック','(n) ability Olympics (trans: abi-olympics)'),
	(3509,'','アピール','(n) appeal/(P)'),
	(3510,'','アピアランスマネー','(n) appearance money'),
	(3511,'','アフェア','(n) affair/(P)'),
	(3512,'','アフォルズム','(n) aphorism'),
	(3513,'','アフカーナ','(n) Afrikaner'),
	(3514,'','アフガニスタン','(n) Afghanistan (p)'),
	(3515,'','アフガン','(n) Afghan'),
	(3516,'アフガン戦争','アフガンせんそう','(n) Afghan Wars'),
	(3517,'アフガン編み','アフガンあみ','(n) Afghan stitch'),
	(3518,'','アフター','(n) after/(P)'),
	(3519,'','アフターケア','(n) aftercare'),
	(3520,'','アフターサービス','(n) after (sales) service/warranty service'),
	(3521,'','アフターシェーブローション','(n) after-shave lotion'),
	(3522,'','アフタースキー','(n) after-ski'),
	(3523,'','アフターヌーンドレス','(n) afternoon dress'),
	(3524,'','アフターレコーディング','(n) after-recording'),
	(3525,'','アフタヌーン','(n) afternoon/(P)'),
	(3526,'','アフタヌーンシャドー','(n) afternoon shadow'),
	(3527,'','アフタヌーンドレス','(n) afternoon dress'),
	(3528,'アフタ性口内炎','アフタせいこうないえん','(n) stomatitis aphthosa'),
	(3529,'','アフラトキシン','(n) aflatoxin'),
	(3530,'','アフリカ','(n) Africa (p)'),
	(3531,'','アフリカーンス','(n) Afrikaans/(P)'),
	(3532,'アフリカーンス語','アフリカーンスご','(n) Afrikaans (language)'),
	(3533,'アフリカの角','アフリカのつの','(n) Horn of Africa'),
	(3534,'アフリカ象','アフリカぞう','(n) African elephant'),
	(3535,'アフリカ大陸','アフリカたいりく','(n) African Continent'),
	(3536,'アフリカ民族会議','アフリカみんぞくかいぎ','(n) African National Congress/ANC'),
	(3537,'','アフレコ','(n) (abbr) adding sounds to a soundtrack after a film has been made (trans: after recording)/postrecording/postsynchronization/postsynchronisation/postlooping/dubbing'),
	(3538,'','アフロ','(n) Afro'),
	(3539,'','アフロキューバンリズム','(n) Afro-Cuban rhythm'),
	(3540,'','アフロヘア','(n) Afro-hair'),
	(3541,'','アブサン','(n) absinthe/(P)'),
	(3542,'','アブストラクション','(n) abstraction'),
	(3543,'','アブストラクト','(adj-na,n) abstract (of a paper)'),
	(3544,'','アブストラクトアート','(n) abstract art'),
	(3545,'','アブソリューティズム','(n) absolutism'),
	(3546,'','アブノーマル','(adj-na,n) abnormal'),
	(3547,'','アプザイレン','(de:) (n) abseiling (de: abseilen)/lowering on a rope'),
	(3548,'','アプライ','(n) apply'),
	(3549,'','アプリ','(n) (comp) (abbr) (computer) application/(P)'),
	(3550,'','アプリオリ','(adj-na,n) a priori'),
	(3551,'','アプリケーション','(n) application/(P)'),
	(3552,'','アプリケーションソフト','(n) application software'),
	(3553,'','アプリケーションプログラム','(n) application program/application programme'),
	(3554,'','アプリコット','(n) apricot'),
	(3555,'','アプル','(n) APL'),
	(3556,'','アプレゲール','(fr:) (n) apres-guerre'),
	(3557,'','アプローチ','(n) approach (in golf)/(P)'),
	(3558,'','アプローチショット','(n) approach shot'),
	(3559,'','アプローチライト','(n) approach light'),
	(3560,'','アヘッド','(n) ahead'),
	(3561,'','アヘン','(n) opium'),
	(3562,'アヘン常用者','アヘンじょうようしゃ','(n) opium smoker/opium eater'),
	(3563,'アヘン戦争','アヘンせんそう','(n) Opium War (1840-42)'),
	(3564,'アヘン中毒','アヘンちゅうどく','(n) opium poisoning'),
	(3565,'','アベイラビリティ','(n) availability/(P)'),
	(3566,'','アベック','(fr:) (n) together (fr: avec)/with someone/(P)'),
	(3567,'','アベックホームラン','(n) back-to-back homeruns (baseball) (trans: avec homerun)'),
	(3568,'','アベニュー','(n) avenue/(P)'),
	(3569,'','アベマリア','(exp) Ave Maria/Hail Mary'),
	(3570,'','アベレージ','(n) average/(P)'),
	(3571,'','アベレージゴルファー','(n) average golfer'),
	(3572,'','アペタイザー','(n) appetizer/appetiser/(P)'),
	(3573,'','アペリティフ','(n) aperitif'),
	(3574,'','アペンド','(n) append'),
	(3575,'','アホロトル','(n) axolotl/Mexican walking fish/edible salamander/neotonous salamander/(P)'),
	(3576,'','アボート','(n) abort/(P)'),
	(3577,'','アボカド','(n) avocado'),
	(3578,'アボガドロの法則','アボガドロのほうそく','(n) Avogadro\'s law'),
	(3579,'アボガドロ数','アボガドロすう','(n) Avogadro\'s number'),
	(3580,'','アボスティル','(n) stamp or certificate of public document authentication in accordance with Hague Convention XII/apostille'),
	(3581,'','アボリジニー','(n) aborigine/(P)'),
	(3582,'','アポ','(n) (abbr) appointment'),
	(3583,'','アポインテシステム','(n) (abbr) appointment system/(P)'),
	(3584,'','アポインテメントシステム','(n) appointment system'),
	(3585,'','アポイント','(n) (abbr) appointment'),
	(3586,'','アポイントメント','(n) appointment'),
	(3587,'アポクリン腺','アポクリンせん','(n) apocrine gland'),
	(3588,'','アポクロマート','(de:) (n) Apochromat'),
	(3589,'','アポジモーター','(n) apogee motor'),
	(3590,'','アポスティーユ','(n) stamp or certificate of public document authentication in accordance with Hague Convention XII/apostille'),
	(3591,'','アポステリオリ','(n) a posteriori'),
	(3592,'','アポストロフィ','(n) apostrophe'),
	(3593,'','アポストロフィー','(n) apostrophe'),
	(3594,'','アポトーシス','(n) apoptosis/apoptotic'),
	(3595,'','アポトリテル','(n) telephone call made to get an appointment'),
	(3596,'','アポプトーシス','(n) apoptosis/apoptotic'),
	(3597,'','アポリア','(n) aporia (Gr)'),
	(3598,'','アポロ','(n) (1) (abbr) (Project) Apollo/(2) Apollo (god of Greek and Roman mythology)'),
	(3599,'','アポロン','(n) Apollo (el: Apollon)'),
	(3600,'アポロ計画','アポロけいかく','(n) Apollo Project'),
	(3601,'アポロ薄羽白蝶','アポロうすばしろちょう','(n) parnassian butterfly'),
	(3602,'アポ酵素','アポこうそ','(n) apoenzyme'),
	(3603,'','アマ','(n) (abbr) amateur/(P)'),
	(3604,'','アマゾン','(n) (1) the Amazon river/(2) Amazon (woman of Greek mythology)'),
	(3605,'アマゾン川','アマゾンがわ','(n) Amazon River'),
	(3606,'','アマチュア','(n) amateur/(P)'),
	(3607,'','アマチュアリズム','(n) amateurism'),
	(3608,'アマチュア無線','アマチュアむせん','(n) amateur radio'),
	(3609,'アマチュア無線局','アマチュアむせんきょく','(n) amateur radio station'),
	(3610,'','アマリリス','(n) amaryllis'),
	(3611,'','アマルガム','(n) amalgam/(P)'),
	(3612,'','アマン','(fr:) (n) lover (fr: amant, amante)/(P)'),
	(3613,'アマ相撲','アマずもう','(n) amateur sumo'),
	(3614,'','アミ','(fr:) (n) (1) friend (fr: ami, amie)/(2) AMI/(P)'),
	(3615,'','アミーバ','(n) amoeba'),
	(3616,'アミノ安息香酸エチル','アミノあんそくこうさんエチル','(n) ethyl aminobenzoate'),
	(3617,'アミノ基','アミノき','(n) amino group'),
	(3618,'アミノ酸','アミノさん','(n) amino acid/(P)'),
	(3619,'アミノ酸発酵','アミノさんはっこう','(n) amino-acid fermentation'),
	(3620,'アミノ糖','アミノとう','(n) amino-sugar'),
	(3621,'','アミューズメント','(n) amusement/(P)'),
	(3622,'','アミューズメントセンター','(n) amusement center/amusement centre'),
	(3623,'','アミラーゼ','(n) amylase'),
	(3624,'','アミロイドニューロパシー','(n) familial amyloidotic polyneuropathy (FAP)'),
	(3625,'アミロ法','アミロほう','(n) amylo process'),
	(3626,'','アムール','(fr:) (n) love (fr: amour)/(P)'),
	(3627,'','アムトラック','(n) Amtrak'),
	(3628,'','アムネスティ','(n) amnesty/(P)'),
	(3629,'','アムネスティインターナショナル','(n) Amnesty International'),
	(3630,'アムハリク語','アムハリクご','(n) Amharic language (official language of Ethiopia)'),
	(3631,'','アムホテリシン','(n) amphotericin'),
	(3632,'','アムラー','(n) (abbr) young girls who imitate the style of singer Amuro Namie'),
	(3633,'','アメーバ','(n) amoeba/(P)'),
	(3634,'アメーバ運動','アメーバうんどう','(n) ameboid movement'),
	(3635,'アメーバ赤痢','アメーバせきり','(n) amoebic dysentery'),
	(3636,'','アメカジ','(n) (abbr) American casual'),
	(3637,'','アメコミ','(n) (abbr) American comic book'),
	(3638,'','アメシスト','(n) amethyst'),
	(3639,'','アメジスト','(n) amethyst'),
	(3640,'','アメスク','(n) (abbr) American school'),
	(3641,'','アメスラン','(n) Ameslan/American sign language'),
	(3642,'','アメダス','(n) AMeDAS/Automated Meteorological Data Acquisition System/(P)'),
	(3643,'','アメニティー','(n) amenity/(P)'),
	(3644,'','アメフト','(n) (abbr) American football/(P)'),
	(3645,'','アメラグ','(n) (abbr) American rugby/(P)'),
	(3646,'','アメリカ','(n) America (p)'),
	(3647,'','アメリカねずこ','(n) redwood'),
	(3648,'','アメリカインディアン','(n) American Indian'),
	(3649,'','アメリカザリガニ','(n) crawfish'),
	(3650,'','アメリカズカップレース','(n) America\'s Cup race'),
	(3651,'','アメリカナイズ','(n) Americanize/Americanise'),
	(3652,'','アメリカニズム','(n) Americanism'),
	(3653,'','アメリカプロフットボールリーグ','(n) National Football League (NFL)'),
	(3654,'','アメリカヤマボウシ','benthamidia florida/flowering dogwood'),
	(3655,'','アメリカライオン','(n) (American) puma'),
	(3656,'','アメリカン','(n) American/(P)'),
	(3657,'','アメリカンコーヒー','(n) American coffee (i.e. weak and tasteless)'),
	(3658,'','アメリカンスクール','(n) American school'),
	(3659,'','アメリカンフットボール','(n) American football'),
	(3660,'','アメリカンプラン','(n) American plan'),
	(3661,'','アメリカンリーグ','(n) American League'),
	(3662,'アメリカ熊','アメリカぐま','(n) black bear'),
	(3663,'アメリカ航空宇宙局','アメリカこうくううちゅうきょく','(n) NASA/National Aeronautics and Space Administration (USA)'),
	(3664,'アメリカ合衆国','アメリカがっしゅうこく','(n) the United States of America'),
	(3665,'アメリカ人','アメリカじん','(n) American person'),
	(3666,'アメリカ大陸','アメリカたいりく','(n) American continent/the Americas'),
	(3667,'アメリカ豹','アメリカひょう','(n) jaguar'),
	(3668,'アメリカ野牛','アメリカやぎゅう','(n) buffalo/American bison'),
	(3669,'アメリカ輸出入銀行','アメリカゆしゅつにゅうぎんこう','(n) Export-Import Bank (US)'),
	(3670,'アメリカ連邦議会','アメリカれんぽうぎかい','(n) US Congress'),
	(3671,'アメリカ貘','アメリカばく','(n) South American tapir'),
	(3672,'','アメリケーヌソース','(n) American sauce'),
	(3673,'','アメリシウム','(n) americium (Am)'),
	(3674,'','アモルファス','(n) amorphous'),
	(3675,'アモルファス金属','アモルファスきんぞく','(n) amorphous metal'),
	(3676,'アモルファス太陽電池','アモルファスたいようでんち','(n) amorphous solar cell'),
	(3677,'アモルファス半導体','アモルファスはんどうたい','(n) amorphous semiconductor'),
	(3678,'','アヤトラ','(n) Ayatollah'),
	(3679,'','アラー','(n) Allah/(P)'),
	(3680,'','アラート','(n,adj-no) alert'),
	(3681,'','アラーム','(n) alarm'),
	(3682,'','アライアンス','(n) alliance'),
	(3683,'','アラインメント','(n) alignment'),
	(3684,'','アラウンド','(n) around/(P)'),
	(3685,'','アラカルト','(fr:) (n) a la carte/(P)'),
	(3686,'アラキドン酸','アラキドンさん','(n) arachidonic acid'),
	(3687,'アラタ体','アラタたい','(n) corpus allatum'),
	(3688,'','アラック','(nl:) (n) arrack or arak (grain or rice wine)'),
	(3689,'アラビアコーヒーの木','アラビアコーヒーのき','(n) coffee tree'),
	(3690,'','アラビアゴム','(n) gum arabic'),
	(3691,'アラビアゴムの木','アラビアゴムのき','(n) acacia'),
	(3692,'','アラビアンナイト','(n) Arabian Nights (stories)'),
	(3693,'','アラビアンライト','(n) Arabian light'),
	(3694,'アラビア語','アラビアご','(n) Arabic language'),
	(3695,'アラビア数字','アラビアすうじ','(n) Arabic numeral'),
	(3696,'アラビア馬','アラビアうま','(n) Arab (horse)'),
	(3697,'アラビア文字','アラビアもじ','(n) Arabic script'),
	(3698,'アラビア夜話','アラビアよばなし','(n) Arabian Nights/The Thousand and One Nights/The Arabian Nights\' Entertainments'),
	(3699,'','アラブ','(n) Arab/(P)'),
	(3700,'アラブ首長国連邦','アラブしゅちょうこくれんぽう','(n) United Arab Emirates (p)'),
	(3701,'アラブ人','アラブじん','(n) Arab'),
	(3702,'','アラベスク','(n) arabesque'),
	(3703,'アラミド繊維','アラミドせんい','(n) aramid fibre/aramid fiber'),
	(3704,'アラム語','アラムご','(n) Aramaic'),
	(3705,'','アラモード','(fr:) (n) a la mode'),
	(3706,'','アリーナ','(n) arena/(P)'),
	(3707,'','アリア','(n) aria/(P)'),
	(3708,'','アリゲーター','(n) alligator'),
	(3709,'','アリストクラシー','(n) aristocracy/(P)'),
	(3710,'','アリストクラット','(n) aristocrat'),
	(3711,'','アリッグ','(n) (abbr) American league'),
	(3712,'','アリバイ','(n) alibi/(P)'),
	(3713,'','アルカイズム','(n) archaism/(P)'),
	(3714,'','アルカイダ','(n) Al Qaida/Al Qaeda'),
	(3715,'','アルカイック','(adj-na,n) archaic'),
	(3716,'','アルカイックスマイル','(n) archaic smile'),
	(3717,'','アルカディア','(n) arcadia/(P)'),
	(3718,'','アルカリ','(n) alkali/(P)'),
	(3719,'アルカリ塩','アルカリえん','(n) alkali salt'),
	(3720,'アルカリ乾電池','アルカリかんでんち','(n) alkaline battery'),
	(3721,'アルカリ岩','アルカリがん','(n) alkali rock'),
	(3722,'アルカリ金属','アルカリきんぞく','(n) alkali metal'),
	(3723,'アルカリ性','アルカリせい','(n,adj-no) alkaline/(P)'),
	(3724,'アルカリ性食品','アルカリせいしょくひん','(n) alkaline food'),
	(3725,'アルカリ電池','アルカリでんち','(n) alkali battery'),
	(3726,'アルカリ土類金属','アルカリどるいきんぞく','(n) alkali earth metal'),
	(3727,'','アルカローシス','(n) alkalosis'),
	(3728,'','アルカロイド','(n) alkaloid'),
	(3729,'アルキド樹脂','アルキドじゅし','(n) alkyd resin'),
	(3730,'アルキメデスの原理','アルキメデスのげんり','(n) Archimedes\' principle'),
	(3731,'アルキルベンゼンスルホン酸塩','アルキルベンゼンスルホンさんえん','(n) alkyl benzene sulfonate'),
	(3732,'アルキル化','アルキルか','(n) alkylation'),
	(3733,'アルキル化剤','アルキルかざい','(n) alkylating agent'),
	(3734,'アルギン酸','アルギンさん','(n) alginic acid'),
	(3735,'','アルコーブ','(n) alcove/(P)'),
	(3736,'','アルコール','(n) alcohol/(P)'),
	(3737,'アルコール依存症','アルコールいぞんしょう','(n) alcoholism'),
	(3738,'アルコール飲料','アルコールいんりょう','(n) alcoholic drinks'),
	(3739,'アルコール温度計','アルコールおんどけい','(n) alcohol thermometer'),
	(3740,'アルコール中毒','アルコールちゅうどく','(n) alcoholism'),
	(3741,'アルコール発酵','アルコールはっこう','(n) alcohol fermentation'),
	(3742,'','アルゴリズミック','(adj-na,n) algorithmic/(P)'),
	(3743,'','アルゴリズム','(n) algorithm/(P)'),
	(3744,'','アルゴル','(n) Algol'),
	(3745,'','アルゴン','(n) argon (Ar)'),
	(3746,'','アルサロ','(n) (abbr) a \"salon\" where the hostesses are supposedly part-timers with other jobs (trans: arubaito salon)'),
	(3747,'','アルシオーネ','(n) Alcyone (star in Taurus, brightest of the Pleiades)'),
	(3748,'','アルジェリア','(n) Algeria/(P)'),
	(3749,'','アルスアマトリア','(n) ars amatoria'),
	(3750,'','アルゼンチン','(n) (uk) Argentina'),
	(3751,'','アルゼンチンタンゴ','(n) (Argentine) tango'),
	(3752,'アルタイ諸語','アルタイしょご','(n) Altaic'),
	(3753,'','アルチザン','(n) artisan'),
	(3754,'','アルツハイマー','(n) Alzheimer (disease)/(P)'),
	(3755,'アルツハイマー病','アルツハイマーびょう','(n) Alzheimer disease'),
	(3756,'','アルティメット','(adj) ultimate'),
	(3757,'','アルデヒド','(n) aldehyde/(P)'),
	(3758,'アルデヒド基','アルデヒドき','(n) aldehyde group'),
	(3759,'','アルト','(n) alto/(P)'),
	(3760,'','アルトサックス','(n) alto saxophone'),
	(3761,'アルト歌手','アルトかしゅ','(n) alto (voice or singer)'),
	(3762,'','アルドリン','(n) aldrin'),
	(3763,'','アルハラ','(n) alcohol-related harassment'),
	(3764,'','アルバイト','(de:) (n) (1) old (pre-Meiji) budou schools/(2) part-time job (esp. high school students) (de: Arbeit)/(P)'),
	(3765,'','アルバトロス','(n) albatross/(P)'),
	(3766,'','アルバニア','(n) Albania (p)'),
	(3767,'','アルバム','(n) album/(P)'),
	(3768,'','アルパイン','(n) alpine/(P)'),
	(3769,'','アルパカ','(n) alpaca'),
	(3770,'','アルビノ','(n) albino'),
	(3771,'','アルビレオ','(n) Albireo (aka Beta Cygni)'),
	(3772,'','アルピニスト','(n) alpinist'),
	(3773,'','アルピニズム','(n) alpinism'),
	(3774,'','アルファ','(n) alpha/(P)'),
	(3775,'','アルファベット','(n) alphabet/(P)'),
	(3776,'','アルファルド','(n) Alphard (aka Alpha Hydra)'),
	(3777,'アルファ線','アルファせん','(n) alpha rays'),
	(3778,'アルファ粒子','アルファりゅうし','(n) alpha particle'),
	(3779,'','アルブミン','(n) albumin/(P)'),
	(3780,'','アルプス','(n) alps/(P)'),
	(3781,'アルプスの険','アルプスのけん','(n) steep pass in the Alps'),
	(3782,'アルプスの嶮','アルプスのけん','(n) steep pass in the Alps'),
	(3783,'','アルペジオ','(n) arpeggio'),
	(3784,'','アルペン','(n) Alpen'),
	(3785,'','アルペンスキー','(n) Alpine skiing (de: Alpenski)'),
	(3786,'','アルペンホルン','(n) alpenhorn/alphorn'),
	(3787,'アルペン種目','アルペンしゅもく','(n) Alpine events/Alpine sports'),
	(3788,'','アルホイル','(n) tin foil/aluminum foil/aluminium foil'),
	(3789,'','アルマイト','(n) anodized aluminum/anodised aluminum'),
	(3790,'','アルマジロ','(n) armadillo/(P)'),
	(3791,'','アルマナック','(n) almanac'),
	(3792,'','アルマニャック','(n) armagnac'),
	(3793,'','アルミ','(n) (abbr) aluminum (Al)/aluminium/(P)'),
	(3794,'','アルミサッシ','(n) aluminium sash/(P)'),
	(3795,'','アルミナ','(n) alumina'),
	(3796,'','アルミニウム','(n) aluminum (Al)/aluminium/(P)'),
	(3797,'アルミニウム合金','アルミニウムごうきん','(n) aluminum alloy'),
	(3798,'','アルミホイル','(n) tin foil/aluminum foil/aluminium foil/(P)'),
	(3799,'アルミ箔','アルミはく','(n) aluminum foil'),
	(3800,'','アルメニア','(n) Armenia (Armyanskaya) (p)'),
	(3801,'アル中','アルちゅう','(n) alcoholism/(P)'),
	(3802,'','アレイ','(n) array/(P)'),
	(3803,'アレカ椰子','アレカやし','(n) areca palm'),
	(3804,'','アレキサンドライト','(n) alexandrite/(P)'),
	(3805,'','アレグレット','(n) allegretto'),
	(3806,'','アレグロ','(n) allegro'),
	(3807,'','アレゴリー','(n) allegory'),
	(3808,'','アレルギー','(de:) (n) allergy (de: Allergie)/(P)'),
	(3809,'アレルギー性鼻炎','アレルギーせいびえん','(n) allergic rhinitis'),
	(3810,'','アレルゲン','(n) allergen'),
	(3811,'','アレンジ','(n) arrange/(P)'),
	(3812,'','アレンジメント','(n) arrangement'),
	(3813,'','アレンジャー','(n) arranger'),
	(3814,'','アロー','(n) arrow/(P)'),
	(3815,'','アロエ','(n) aloe'),
	(3816,'','アロケーション','(n) allocation'),
	(3817,'','アロケート','(n) allocate'),
	(3818,'','アロック','(n) alloc'),
	(3819,'','アロハ','(n) (1) aloha/(2) (abbr) aloha shirt/(P)'),
	(3820,'','アロハシャツ','(n) aloha shirt'),
	(3821,'','アロマテラピー','(n) aromatherapy'),
	(3822,'','アワー','(n) hour/(P)'),
	(3823,'','アンカー','(n) anchor/(P)'),
	(3824,'','アンカーマン','(n) anchorman'),
	(3825,'','アンカレジ','(n) Anchorage'),
	(3826,'','アンカレッジ','(n) Anchorage'),
	(3827,'','アンキロザウルス','(n) ankylosaurus'),
	(3828,'','アンク','(n) (1) ankh/(2) ANK'),
	(3829,'','アンクレット','(n) anklet'),
	(3830,'アングィラ島','アングィラとう','(n) Anguilla (island) (p)'),
	(3831,'','アングラ','(n) (abbr) underground/(P)'),
	(3832,'','アングラマネー','(n) (abbr) underground money'),
	(3833,'アングラ映画','アングラえいが','(n) underground film'),
	(3834,'アングラ劇場','アングラげきじょう','(n) underground theater/underground theatre'),
	(3835,'','アングリ','(n) angler'),
	(3836,'アングリカン教会','アングリカンきょうかい','(n) Anglican Church'),
	(3837,'','アングル','(n) angle/(P)'),
	(3838,'','アングロアメリカ','(n) (1) Anglo-America/(2) English-speaking part of America/(P)'),
	(3839,'','アングロアラブ','(n) Anglo-Arab'),
	(3840,'','アングロサクソン','(n) Anglo-Saxon/(P)'),
	(3841,'','アンケート','(fr:) (n) questionnaire (fr: enquete)/survey/(P)'),
	(3842,'アンケート調査','アンケートちょうさ','(n) questionnaire survey'),
	(3843,'アンケート用紙','アンケートようし','(n) questionnaire (form)'),
	(3844,'','アンコール','(n) encore/(P)'),
	(3845,'','アンコールアワー','(n) encore hour'),
	(3846,'','アンコン','(n) (abbr) overcoat with very simple lines and no shoulder pads, etc. (from: unconstructed)'),
	(3847,'','アンゴラ','(n) Angola (p)'),
	(3848,'アンゴラ山羊','アンゴラやぎ','(n) Angora goat'),
	(3849,'アンゴラ兎','アンゴラうさぎ','(n) Angora rabbit'),
	(3850,'アンゴラ猫','アンゴラねこ','(n) Angora cat'),
	(3851,'','アンサホン','(n) answer phone/(P)'),
	(3852,'','アンサンブル','(n) ensemble/(P)'),
	(3853,'','アンザイレン','(de:) (n) roping oneself up (de: anseilen)'),
	(3854,'アンザス条約','アンザスじょうやく','(n) ANZUS Treaty'),
	(3855,'','アンシャンレジーム','(n) Ancien Regime (in France)'),
	(3856,'','アンジェラス','(n) angelus/(P)'),
	(3857,'','アンジュレーション','(n) undulation'),
	(3858,'','アンソロジー','(n) anthology/(P)'),
	(3859,'','アンタイドローン','(n) untied loan/(P)'),
	(3860,'','アンタゴニズム','(n) antagonism'),
	(3861,'','アンタック','(n) UNTAC/United Nations Transitional Authority in Cambodia'),
	(3862,'','アンタッチャブル','(adj-na) untouchable'),
	(3863,'','アンタラ','(n) Antara (Indonesian press agency)'),
	(3864,'','アンダー','(n) under/(P)'),
	(3865,'','アンダーウェア','(n) underwear'),
	(3866,'','アンダーグラウンド','(n) underground'),
	(3867,'','アンダーコート','(n) undercoat'),
	(3868,'','アンダーシャツ','(n) undershirt'),
	(3869,'','アンダースカート','(n) bloomers (trans: under skirt)/\'safe\' pants worn over normal underwear in sports'),
	(3870,'','アンダースキル','(n) underskill'),
	(3871,'','アンダースコート','(n) bloomers (trans: under skirt)/\'safe\' pants worn over normal underwear in sports'),
	(3872,'','アンダースコア','(n) underscore'),
	(3873,'','アンダースロー','(n) (abbr) underhand throw (baseball)/submarine pitch'),
	(3874,'','アンダーハンドスロー','(n) underhand throw'),
	(3875,'','アンダーパー','(n) under par/(P)'),
	(3876,'','アンダーパス','(n) (roadway) underpass'),
	(3877,'','アンダープルーフ','(n) underproof'),
	(3878,'','アンダープロット','(n) underplot'),
	(3879,'','アンダーライン','(n) underline/(P)'),
	(3880,'','アンダンテ','(n) andante (music)'),
	(3881,'','アンダンティーノ','(n) andantino'),
	(3882,'','アンダンテカンタービレ','(n) andante cantabile'),
	(3883,'','アンチ','(n) anti-/disliked/(P)'),
	(3884,'','アンチーク','(n) antique'),
	(3885,'','アンチークファッション','(n) antique fashion'),
	(3886,'','アンチエスタブリッシュメント','(n) anti-establishment'),
	(3887,'アンチック体','アンチックたい','(n) antique'),
	(3888,'','アンチテーゼ','(de:) (n) antithesis (de: Antithese)/(P)'),
	(3889,'','アンチテアトル','(fr:) (n) anti-theatre (fr: anti-theatre) (theater)'),
	(3890,'','アンチドート','(n) antidote'),
	(3891,'','アンチノック','(n) antiknock'),
	(3892,'アンチノック剤','アンチノックざい','(n) antiknock agent'),
	(3893,'','アンチノミー','(n) antinomy'),
	(3894,'','アンチフェミニズム','(n) antifeminism'),
	(3895,'','アンチフリーズ','(n) antifreeze'),
	(3896,'','アンチマグネチック','(n) antimagnetic'),
	(3897,'','アンチモニー','(n) antimony (Sb)'),
	(3898,'','アンチモン','(n) antimony (Sb)'),
	(3899,'','アンチョビー','(n) anchovy'),
	(3900,'','アンチロマン','(n) anti-roman'),
	(3901,'','アンツーカ','(n) en tous cas'),
	(3902,'','アンツーカー','(fr:) (n) en-tout-cas (track or tennis court surface made of clay and crushed brick)'),
	(3903,'','アンティーク','(n) antique/(P)'),
	(3904,'','アンティークファッション','(n) antique fashion'),
	(3905,'','アンティグア','(n) Antigua (p)'),
	(3906,'','アンティック','(n) antique'),
	(3907,'','アンテナ','(n) antenna/(P)'),
	(3908,'','アンテナショップ','(n) antenna shop'),
	(3909,'','アンデッド','(n) undead'),
	(3910,'','アンデパンダン','(fr:) (n) independents (in the context of art)'),
	(3911,'','アントニム','(n) antonym/(P)'),
	(3912,'','アントレ','(n) entree/entrepreneurship'),
	(3913,'','アンド','(n) ampersand sign/and/(P)'),
	(3914,'','アンドゥ','(n) undo'),
	(3915,'','アンドウトラワ','(fr:) (exp) un, deux, trois'),
	(3916,'','アンドラ','(n) Andorra (p)'),
	(3917,'','アンドロイド','(n) android/(P)'),
	(3918,'','アンドロゲン','(n) androgen'),
	(3919,'','アンドロメダ','(n) Andromeda'),
	(3920,'アンドロメダ銀河','アンドロメダぎんが','(n) Andromeda galaxy'),
	(3921,'アンドロメダ座','アンドロメダざ','(n) (constellation) Andromeda'),
	(3922,'アンド回路','アンドかいろ','(n) AND circuit'),
	(3923,'','アンニュイ','(fr:) (n,adj-na) boredom (fr: ennui)/listlessness/languor'),
	(3924,'','アンハッピー','(n) unhappy'),
	(3925,'','アンバー','(n) amber/umber'),
	(3926,'','アンバサダー','(n) ambassador'),
	(3927,'','アンバランス','(adj-na,n) (1) ambulance/(2) unbalance/(P)'),
	(3928,'','アンパーザー','(n) unparser/(P)'),
	(3929,'','アンパイア','(n) umpire'),
	(3930,'','アンパイヤ','(n) umpire'),
	(3931,'','アンパン','(n) bread roll filled with anko'),
	(3932,'','アンビアンス','(n) ambiance/ambience'),
	(3933,'','アンビバレンス','(n) ambivalence'),
	(3934,'','アンビリ','(n) (abbr) unbelievable'),
	(3935,'','アンファンテリブル','(fr:) (n) enfants terribles/(P)'),
	(3936,'','アンフェア','(adj-na) unfair/(P)'),
	(3937,'','アンフェタミン','(n) amphetamine'),
	(3938,'','アンブッシュ','(n) ambush'),
	(3939,'','アンブレラカット','(n) umbrella cut'),
	(3940,'','アンプ','(n) amp/(P)'),
	(3941,'','アンプラグド','(exp) unplugged/not needing or having electrification (e.g., music)'),
	(3942,'','アンプリファイア','(n) amplifier'),
	(3943,'','アンプリファイアー','(n) amplifier'),
	(3944,'','アンプル','(n) ampoule'),
	(3945,'','アンプレイアブル','(n) unplayable'),
	(3946,'','アンプロンプチュ','(n) impromptu'),
	(3947,'アンペールの法則','アンペールのほうそく','(n) Ampere\'s law'),
	(3948,'','アンペア','(n) ampere/(P)'),
	(3949,'アンペア時','アンペアじ','(n) ampere hour'),
	(3950,'','アンホテリシン','(n) amphotericin'),
	(3951,'','アンマウント','(n) unmount'),
	(3952,'','アンモナイト','(n) ammonite/(P)'),
	(3953,'','アンモニア','(n) ammonia/(P)'),
	(3954,'アンモニアソーダ法','アンモニアソーダほう','(n) ammonia soda process'),
	(3955,'アンモニア水','アンモニアすい','(n) ammonia water/aqueous ammonia'),
	(3956,'','アンモニウム','(n) ammonium'),
	(3957,'','アンモラル','(adj-na) unmoral'),
	(3958,'','アンラッキー','(adj-na) unlucky'),
	(3959,'','アンロック','(n) unlock'),
	(3960,'','アヴァター','(n) (1) avatar/incarnation of an immortal being (Hindu)/(2) icon or representation of a user in a shared virtual reality'),
	(3961,'','イ','(n) 1st in a sequence denoted by the iroha system/1st note in the diatonic scale (used in key names, etc.)'),
	(3962,'','イーイーカメラ','(n) electric-eye camera'),
	(3963,'','イーオン','(n) eon/very long period of time'),
	(3964,'','イーグル','(n) eagle (bird of prey, Accipitridae family)/(P)'),
	(3965,'','イーサ','(n) ether'),
	(3966,'','イーサーボード','(n) ether(net) board'),
	(3967,'','イーサネット','(n) Ethernet'),
	(3968,'','イーシー','(n) European Community/EC'),
	(3969,'','イージー','(adj-na,n) easy/(P)'),
	(3970,'','イージーオーダー','(n) easy order'),
	(3971,'','イージーケア','(n) easy care'),
	(3972,'','イージーゴーイング','(n) easy-going'),
	(3973,'','イージーパンツ','(n) loose-fitting pants with an elastic or drawcord waist (trans: easy pants)'),
	(3974,'','イージーフライ','(n) routine fly ball (baseball) (trans: easy fly)'),
	(3975,'','イージーペイメント','(n) easy payment (system)'),
	(3976,'','イージーリスニング','(n) (abbr) easy listening music'),
	(3977,'','イージーリスニングミュージック','(n) easy listening music'),
	(3978,'','イースター','(n) Easter/(P)'),
	(3979,'イースター島','イースターとう','(n) Easter Island'),
	(3980,'','イースタングリップ','(n) eastern grip (in tennis)/(P)'),
	(3981,'','イースタンリーグ','(n) Eastern League'),
	(3982,'','イースト','(n) east/yeast/(P)'),
	(3983,'','イーストエンド','(n) East End'),
	(3984,'','イーストコースト','(n) East Coast'),
	(3985,'','イーストサイド','(n) East Side'),
	(3986,'','イーゼル','(n) easel'),
	(3987,'','イーチャン','(n) a game of mahjong'),
	(3988,'','イービル','(n) evil'),
	(3989,'','イーブル','(n) evil'),
	(3990,'','イーブン','(n) even/(P)'),
	(3991,'','イーブンパー','(n) even par/(P)'),
	(3992,'','イーユー','(n) EU/European Union'),
	(3993,'','イアリング','(n) ear-ring'),
	(3994,'','イイ','(n) (abbr) Iran-Iraq'),
	(3995,'','イェス','(int) yes'),
	(3996,'','イェテボリ','(n) Goteborg/Gothenburg'),
	(3997,'','イェロー','(n) yellow'),
	(3998,'','イエス','(n) (1) Jesus/(2) yes/(P)'),
	(3999,'','イエスキリスト','(n) Jesus Christ');
INSERT INTO `edict` VALUES (4000,'','イエスマン','(n) yes-man'),
	(4001,'イエズス会','イエズスかい','(n) Society of Jesus/Jesuits/(P)'),
	(4002,'','イエロー','(adj-na,n) yellow/(P)'),
	(4003,'','イエローオーカー','(n) yellow ochre'),
	(4004,'','イエローカード','(n) Yellow Card'),
	(4005,'','イエロージャーナリズム','(n) yellow journalism'),
	(4006,'','イエローゾーン','(n) yellow zone'),
	(4007,'','イエローブック','(n) Yellow Book'),
	(4008,'','イエロープレス','(n) yellow press'),
	(4009,'','イエローページ','(n) Yellow Pages'),
	(4010,'','イエローペーパー','(n) yellow paper'),
	(4011,'','イオ','(n) Io (moon of Jupiter)'),
	(4012,'','イオナイザー','(n) ionizer'),
	(4013,'','イオニウム','(n) Ionium'),
	(4014,'','イオン','(n) ion/electrically-charged atom/(P)'),
	(4015,'','イオンロケット','(n) ion rocket'),
	(4016,'イオン化','イオンか','(n,vs) ionization/ionisation'),
	(4017,'イオン化エネルギー','イオンかエネルギー','(n) energy of ionization/energy of ionisation'),
	(4018,'イオン化傾向','イオンかけいこう','(n) ionization tendency/ionisation tendency'),
	(4019,'イオン価','イオンか','(n) electrovalence'),
	(4020,'イオン強度','イオンきょうど','(n) ionic strength'),
	(4021,'イオン結合','イオンけつごう','(n) ionic bond'),
	(4022,'イオン結晶','イオンけっしょう','(n) ionic crystal'),
	(4023,'イオン顕微鏡','イオンけんびきょう','(n) ion microscope'),
	(4024,'イオン交換','イオンこうかん','(n) ion exchange'),
	(4025,'イオン交換樹脂','イオンこうかんじゅし','(n) ion exchange resin'),
	(4026,'イオン注入','イオンちゅうにゅう','(n) ion implantation'),
	(4027,'イオン半径','イオンはんけい','(n) ionic radius'),
	(4028,'イオン反応','イオンはんのう','(n) ionic reaction'),
	(4029,'','イカナゴ','(n) lancefish (Ammodytes personatus)/sand lance'),
	(4030,'','イキがいい','(n) fresh (fish)'),
	(4031,'','イギリス','(pt:) (n) Great Britain (pt: Inglez)/United Kingdom/(P)'),
	(4032,'イギリス英語','イギリスえいご','(n) British English (i.e. English as spoken in the UK)'),
	(4033,'イギリス海峡','イギリスかいきょう','(n) English Channel'),
	(4034,'イギリス諸島','イギリスしょとう','(n) British Isles'),
	(4035,'イギリス人','イギリスじん','(n) Englishman/Englishwoman'),
	(4036,'イギリス帝国','イギリスていこく','(n) British Empire'),
	(4037,'イギリス領ギアナ','イギリスりょうギアナ','(n) British Guiana (p)'),
	(4038,'イギリス領ホンデュラス','イギリスりょうホンデュラス','(n) British Honduras (p)'),
	(4039,'イギリス領ボルネオ','イギリスりょうボルネオ','(n) British Borneo (p)'),
	(4040,'イギリス連邦','イギリスれんぽう','(n) Commonwealth of Nations (formerly British Commonwealth)'),
	(4041,'','イクイップメント','(n) equipment'),
	(4042,'','イクラ','(ru:) (n) salmon roe (ru: ikra)/(P)'),
	(4043,'','イグアナ','(n) iguana/(P)'),
	(4044,'','イグサ','(n) rush (botanical)/juncus effusus var. decipiens'),
	(4045,'','イグニッション','(n) ignition'),
	(4046,'','イグニッションキー','(n) ignition key'),
	(4047,'','イグルー','(n) igloo'),
	(4048,'','イケてる','(adj) cool/with-it/turn-on/sexy'),
	(4049,'','イケメン','(n) cool guy/good-looking, energetic men'),
	(4050,'','イコール','(adj-na,n) equal/(P)'),
	(4051,'','イコールオポチューニティー','(n) equal opportunity'),
	(4052,'','イコールパートナー','(n) equal partner'),
	(4053,'','イコノグラフィー','(n) iconography'),
	(4054,'','イコライザ','(n) equalizer/equaliser'),
	(4055,'','イコライザー','(n) equalizer/equaliser'),
	(4056,'','イコン','(n) icon (religious)/(P)'),
	(4057,'','イスタンブール','(n) Istanbul/(P)'),
	(4058,'','イスラエル','(n) Israel/(P)'),
	(4059,'','イスラム','(n) Islam/(P)'),
	(4060,'イスラム教','イスラムきょう','(n) Islam/(P)'),
	(4061,'イスラム教徒','イスラムきょうと','(n) Muslim'),
	(4062,'イスラム原理主義','イスラムげんりしゅぎ','(n) Islamic fundamentalism'),
	(4063,'イスラム諸国会議機構','イスラムしょこくかいぎきこう','(n) Islamic Conference Organization (Organisation)'),
	(4064,'イスラム文化','イスラムぶんか','(n) Islamic culture'),
	(4065,'','イズバスチヤ','(ru:) (n) Izvestia/(P)'),
	(4066,'','イズベスチヤ','(n) Izvestia (Russian newspaper)'),
	(4067,'','イズム','(suf) -ism/(P)'),
	(4068,'イソップ物語','イソップものがたり','(n) Aesop\'s Fables'),
	(4069,'','イソプレンゴム','(n) isoprene rubber'),
	(4070,'イソ体','イソたい','(n) isomer'),
	(4071,'','イタめし','(n) (abbr) Italian food'),
	(4072,'イタイイタイ病','イタイイタイびょう','(n) \"ouch-ouch disease\", caused by cadmium poisoning from industrial wastes in Toyama Prefecture'),
	(4073,'','イタカジ','(n) (abbr) Italian casual'),
	(4074,'','イタヤカエデ','(n) painted maple/acer mono'),
	(4075,'','イタリー','(n) Italy'),
	(4076,'','イタリア','(n) Italy/(P)'),
	(4077,'','イタリアン','(n,adj-na) Italian'),
	(4078,'','イタリアンカット','(n) Italian cut/(P)'),
	(4079,'','イタリアンコーヒー','(n) Italian coffee'),
	(4080,'イタリア語','イタリアご','(n) Italian language'),
	(4081,'','イタリック','(n) italic'),
	(4082,'イタルタス通信','イタルタスつうしん','(n) ITAR-TASS News Agency'),
	(4083,'イタ電','イタでん','(n) (abbr) prank call/nuisance call'),
	(4084,'','イチイ','(n) (1) Japanese yew/taxus cuspidata'),
	(4085,'イチイ科','イチイか','(n) Taxaceae (plant family)/yew'),
	(4086,'イチイ目','イチイもく','(n) the order Taxales (obs. see order Pinales) (plant)'),
	(4087,'','イチボ','(n) (abbr) aitchbone'),
	(4088,'イチョウ科','イチョウか','(n) Ginkgoaceae (plant family)/ginkgo'),
	(4089,'イチョウ目','イチョウもく','(n) the order Ginkgoales (plant)'),
	(4090,'','イッチ','(n) itch'),
	(4091,'','イッテルビウム','(n) ytterbium (Yb)'),
	(4092,'','イット','(n) it/(P)'),
	(4093,'','イットリウム','(n) yttrium (Y)'),
	(4094,'','イッヒロマン','(de:) (n) first-person novel'),
	(4095,'','イッピー','(n) Yippie'),
	(4096,'','イデー','(fr:) (n) idea (fr: Idee)'),
	(4097,'','イデア','(de:) (n) idea'),
	(4098,'','イディオム','(n) idiom'),
	(4099,'イディッシュ語','イディッシュご','(n) Yiddish'),
	(4100,'','イデオム','(n) idiom'),
	(4101,'','イデオローグ','(n) ideologue/(P)'),
	(4102,'','イデオロギー','(de:) (n) ideology (de: Ideologie)/(P)'),
	(4103,'','イド','(n) id/(P)'),
	(4104,'','イニシアチブ','(n) initiative/(P)'),
	(4105,'','イニシアティブ','(n) initiative'),
	(4106,'','イニシアル','(n) (one\'s) initials'),
	(4107,'','イニシエーション','(n) initiation'),
	(4108,'','イニシエータ','(n) initiator'),
	(4109,'','イニシャライズ','(n) initialize/initialise'),
	(4110,'','イニシャル','(n) initial'),
	(4111,'','イニング','(n) inning/(P)'),
	(4112,'','イヌハッカ','(n) Nepeta cataria (cat-attracting plant, sometimes called catnip)'),
	(4113,'','イヌブナ','(n) Japanese beech/fagus japonica'),
	(4114,'イノシン酸','イノシンさん','(n) inosinic acid'),
	(4115,'','イノセンス','(n) innocence'),
	(4116,'','イノセント','(adj-na) innocent'),
	(4117,'','イノベーション','(n) innovation/(P)'),
	(4118,'','イヒチオール','(n) Ichthyol/ichthammol'),
	(4119,'','イフリート','(n) efreet'),
	(4120,'','イブ','(n) Eve/eve/(P)'),
	(4121,'','イブサンローラン','(n) Yves Saint-Laurent (brand name)'),
	(4122,'','イブニング','(n) evening/(P)'),
	(4123,'','イブニングドレス','(n) evening dress'),
	(4124,'','イベント','(n) event/(P)'),
	(4125,'','イマージェンシー','(n) emergency'),
	(4126,'','イマジニアリング','(n) imagineering'),
	(4127,'','イマジネーション','(n) imagination/(P)'),
	(4128,'','イマジン','(n) imagine'),
	(4129,'','イミグレーション','(n) immigration'),
	(4130,'','イミテーション','(n) imitation/(P)'),
	(4131,'','イミディエイト','(adj-na) immediate'),
	(4132,'','イミドール','(n) Imidol (Japanese brand of imipramine, the first tricyclic antidepressant)'),
	(4133,'','イメージ','(n) (1) (comp) (one\'s) image/(2) (computer) image/(3) artist\'s impression/(P)'),
	(4134,'','イメージアップ','(n) creating a better image (trans: image up)'),
	(4135,'','イメージキャラクター','(n) image character'),
	(4136,'','イメージサーベイ','(n) image survey'),
	(4137,'','イメージダウン','(n) ruining one\'s image (trans: image down)'),
	(4138,'','イメージチェンジ','(n) image change/changing one\'s image'),
	(4139,'','イメージメーカー','(n) image maker'),
	(4140,'','イメージリサーチ','(n) image research'),
	(4141,'イメージ管','イメージかん','(n) image tube'),
	(4142,'イメージ広告','イメージこうこく','(n) image advertising'),
	(4143,'イメージ調査','イメージちょうさ','(n) image survey'),
	(4144,'','イメチェン','(n,vs) (abbr) image change (esp. for teen idols) (trans: image change)'),
	(4145,'','イヤーブック','(n) yearbook/(P)'),
	(4146,'','イヤバルブ','(n) ear valve'),
	(4147,'','イヤプロテクター','(n) ear protector'),
	(4148,'','イヤホーン','(n) earphone'),
	(4149,'','イヤホン','(n) earphone/(P)'),
	(4150,'','イヤマーク','(n) earmark'),
	(4151,'','イヤラウンドファッション','(n) year-round fashion'),
	(4152,'','イヤリング','(n) earring/(P)'),
	(4153,'','イラつく','(v5k,vi) (uk) to get irritated'),
	(4154,'','イラク','(n) Iraq/(P)'),
	(4155,'イラクサ目','イラクサもく','(n) the order Urticales (obs. see order Rosales) (plant)'),
	(4156,'','イラショナル','(n) irrational'),
	(4157,'','イラスト','(n) (abbr) illustration/(P)'),
	(4158,'','イラストマップ','(n) illustrated map'),
	(4159,'','イラストレーション','(n) illustration'),
	(4160,'','イラストレーター','(n) illustrator/(P)'),
	(4161,'','イラプション','(n) eruption'),
	(4162,'','イラン','(n) Iran'),
	(4163,'','イリーガル','(n) illegal/(P)'),
	(4164,'','イリジウム','(n) iridium (Ir)/(P)'),
	(4165,'','イリノイ','(n) Illinois/(P)'),
	(4166,'','イリュージョン','(n) illusion/(P)'),
	(4167,'','イリュミネイション','(n) illumination'),
	(4168,'','イルージョン','(n) illusion/(P)'),
	(4169,'','イルコン','(n) (abbr) illumination control'),
	(4170,'','イルドフランス','(n) Ile de France (region around Paris)'),
	(4171,'','イルマン','(n) (arch) a non-ordained monk/(pt: irma~o)'),
	(4172,'','イルミ','(n) (abbr) illumination'),
	(4173,'','イルミネーション','(n) illumination/(P)'),
	(4174,'','イレーザー','(n) eraser/rubber'),
	(4175,'','イレギュラー','(adj-na) irregular'),
	(4176,'','イレギュラーバウンド','(n) irregular bound (tennis)/bad bounce/bad hop'),
	(4177,'','イレブる','(v5r) to go to a Seven-Eleven'),
	(4178,'','イレブン','(n) eleven/(P)'),
	(4179,'','イレブンナイン','(n) eleven nines/99.999999999 percent'),
	(4180,'','イロコイ','(n) Iroquois/(P)'),
	(4181,'','イロニー','(n) irony'),
	(4182,'','イロハ','(n) traditional ordering of the Japanese syllabary'),
	(4183,'','イン','(n) in/inn/(P)'),
	(4184,'','インカム','(n) income'),
	(4185,'','インカムゲイン','(n) income gain'),
	(4186,'','インカムタックス','(n) income tax'),
	(4187,'','インキ','(n) ink/(P)'),
	(4188,'','インキュバス','(n) incubus'),
	(4189,'','インキュベーション','(n) incubation'),
	(4190,'','インキュベータ','(n) incubator'),
	(4191,'','インキュベーター','(n) incubator'),
	(4192,'','インキュベート','(n) incubate'),
	(4193,'','インク','(n) ink/(P)'),
	(4194,'','インクリビジネス','(n) (abbr) incremental business'),
	(4195,'','インクリメンタル','(adj-na) incremental'),
	(4196,'','インクリメント','(n,vs) increment'),
	(4197,'','インクルード','(n) include'),
	(4198,'インク消し','インクけし','(n) ink eraser'),
	(4199,'インク瓶','インクびん','(n) bottle of ink'),
	(4200,'インク壺','インクつぼ','(n) inkwell'),
	(4201,'','イングランド','(n) England/(P)'),
	(4202,'イングランド銀行','イングランドぎんこう','(n) Bank of England'),
	(4203,'','イングリッシュグリップ','(n) English grip (tennis)/(P)'),
	(4204,'','イングリッシュブレックファースト','(n) English breakfast'),
	(4205,'','イングリッシュホルン','(n) English horn (music)/cor anglais'),
	(4206,'','インコ','(n) parakeet'),
	(4207,'','インコース','(n) (1) inside track (trans: in course)/(2) inside pitch (baseball)/(P)'),
	(4208,'','インコーナー','(n) (abbr) inside corner'),
	(4209,'','インコンシステンシー','(n) inconsistency'),
	(4210,'','インゴット','(n) ingot/(P)'),
	(4211,'','インサーキットテスタ','(n) in-circuit tester'),
	(4212,'','インサート','(n) insert'),
	(4213,'','インサイダー','(n) insider/(P)'),
	(4214,'インサイダー取引','インサイダーとりひき','(n) insider trading'),
	(4215,'','インサイド','(n) inside (e.g., of home plate)'),
	(4216,'','インサイドアウト','(n) inside out/swinging golf club with an inside out motion'),
	(4217,'','インサイドストーリー','(n) inside story/(P)'),
	(4218,'','インサイドベースボール','(n) inside baseball'),
	(4219,'','インサイドベルト','(n) inside belt'),
	(4220,'','インサイドレポート','(n) inside report'),
	(4221,'','インサイドワーク','(n) inside work/catcher\'s game'),
	(4222,'','インザホール','(n) in the hole'),
	(4223,'','インシデント','(n) incident'),
	(4224,'','インシュート','(n) inshoot'),
	(4225,'','インシュアランス','(n) insurance'),
	(4226,'','インシュラリティー','(n) insularity'),
	(4227,'','インシュリン','(n) insulin/(P)'),
	(4228,'インシュリンショック療法','インシュリンショックりょうほう','(n) insulin shock therapy'),
	(4229,'','インシュレーション','(n) insulation'),
	(4230,'','インジウム','(n) indium (In)'),
	(4231,'','インジェクション','(n) injection'),
	(4232,'','インジェクター','(n) injector'),
	(4233,'','インジケータ','(n) indicator'),
	(4234,'','インジケーター','(n) indicator'),
	(4235,'','インジゴ','(n) indigo'),
	(4236,'','インジゴブルー','(n) indigo (blue)'),
	(4237,'','インジレース','(n) Indianapolis 500 mile race'),
	(4238,'','インスタマチックカメラ','(n) Instamatic camera/(P)'),
	(4239,'','インスタンス','(n) instance'),
	(4240,'','インスタント','(adj-na,n) instant/(P)'),
	(4241,'','インスタントコーヒー','(n) instant coffee'),
	(4242,'','インスタントメッセージ','(n) instant message (IM)'),
	(4243,'','インスタントラーメン','(n) instant ramen/precooked Chinese noodles'),
	(4244,'インスタント食品','インスタントしょくひん','(n) instant foods'),
	(4245,'','インスティチューション','(n) institution/(P)'),
	(4246,'','インスティンクト','(n) instinct'),
	(4247,'','インステップキック','(n) instep kick (soccer)'),
	(4248,'','インスト','(n) (abbr) instant/installation/instructions (e.g., briefings for market researchers)'),
	(4249,'','インストーラ','(n) installer'),
	(4250,'','インストール','(n) install'),
	(4251,'','インストールメント','(n) installment/instalment'),
	(4252,'','インストラクション','(n) instruction'),
	(4253,'','インストラクター','(n) instructor/(P)'),
	(4254,'','インストルメントパネル','(n) instrument panel'),
	(4255,'','インスピレーション','(n) inspiration/(P)'),
	(4256,'','インスペクション','(n) inspection'),
	(4257,'','インスペクター','(n) inspector'),
	(4258,'','インスラ','(n) (abbr) inside slider (baseball)'),
	(4259,'インスリン抵抗性症候群','インスリンていこうせいしょうこうぐん','(n) insulin-resistance syndrome'),
	(4260,'','インセキュリティー','(n) insecurity'),
	(4261,'','インセスト','(n) incest'),
	(4262,'','インセンス','(n) incense'),
	(4263,'','インセンティブ','(n) incentive/(P)'),
	(4264,'','インセンティブセール','(n) incentive sale'),
	(4265,'','インソール','(n) insole'),
	(4266,'','インター','(n) (1) (abbr) interchange/(2) international/(P)'),
	(4267,'','インターオペラビリティー','(n) interoperability'),
	(4268,'','インターカット','(n) intercut'),
	(4269,'','インターカレッジ','(n) intercollegiate (games)'),
	(4270,'','インターコース','(n) intercourse'),
	(4271,'','インターコンチネンタル','(n) intercontinental (e.g. hotel)'),
	(4272,'','インターステートハイウエー','(n) interstate highway'),
	(4273,'','インターセプター','(n) interceptor'),
	(4274,'','インターセプト','(n) intercept'),
	(4275,'','インターゼミ','(n) (abbr) inter seminar'),
	(4276,'','インターゼミナール','(n) inter seminar'),
	(4277,'','インターチェンジ','(n) interchange/service interchange'),
	(4278,'','インターナショナル','(adj-na,n) international/(P)'),
	(4279,'','インターナショナルバカロレア','(n) International Baccalaureat'),
	(4280,'','インターナションアリズム','(n) internationalism'),
	(4281,'','インターネット','(n) the Internet'),
	(4282,'','インターネットアドレス','(n) Internet address'),
	(4283,'','インターネットオークション','(n) Internet auction'),
	(4284,'','インターネットカフェ','(n) Internet cafe/cybercafe'),
	(4285,'','インターネットギャンブル','(n) Internet gambling'),
	(4286,'','インターネットセキュリティ','(n) Internet security'),
	(4287,'','インターネットバブル','(n) dot-com bubble'),
	(4288,'','インターネットバンキング','(n) Internet banking'),
	(4289,'','インターネットプロトコル','(n) Internet Protocol (IP)'),
	(4290,'','インターネットプロトコルアドレス','(n) Internet Protocol address/IP address'),
	(4291,'','インターネットユーザー','(n) Internet user'),
	(4292,'','インターネットラジオ','(n) Internet radio'),
	(4293,'','インターネットワーキング','(n) internetworking'),
	(4294,'','インターネットワーク','(n) internetwork'),
	(4295,'インターネット閲覧ソフト','インターネットえつらんソフト','(n) Web browser/Web-browsing software'),
	(4296,'インターネット接続','インターネットせつぞく','(n) Internet connection'),
	(4297,'インターネット接続業者','インターネットせつぞくぎょうしゃ','(n) Internet service provider (ISP)'),
	(4298,'インターネット放送','インターネットほうそう','(n) Webcast/Internet broadcast'),
	(4299,'','インターハイ','(n) (abbr) inter high school'),
	(4300,'','インターバル','(n) interval'),
	(4301,'','インターバルトレーニング','(n) interval training'),
	(4302,'インターバンク取引','インターバンクとりひき','(n) interbank exchange dealings'),
	(4303,'','インターフェース','(n) interface'),
	(4304,'','インターフェア','(n) interfere'),
	(4305,'','インターフェアランス','(n) interference'),
	(4306,'','インターフェイス','(n) interface'),
	(4307,'','インターフェロン','(n) interferon/(P)'),
	(4308,'','インターフォン','(n) intercom'),
	(4309,'','インタープリタ','(n) interpreter'),
	(4310,'','インタープリター','(n) interpreter'),
	(4311,'','インターホン','(n) interphone'),
	(4312,'','インターポール','(n) Interpol/International Criminal Police Organization (Organisation)'),
	(4313,'','インターポル','(n) Interpol/International Criminal Police Organization (Organisation)'),
	(4314,'','インターラプト','(n) interrupt'),
	(4315,'','インターリーブ','(n) interleave'),
	(4316,'','インタールード','(n) interlude'),
	(4317,'','インターロッキンググリップ','(n) interlocking grip (golf)'),
	(4318,'','インターン','(n) intern/(P)'),
	(4319,'','インターンシップ','(n) internship'),
	(4320,'インターン制度','インターンせいど','(n) internship system'),
	(4321,'','インタアクティブ','(adj-na,n) interactive'),
	(4322,'','インタセプト','(n) intercept/(P)'),
	(4323,'','インタバル','(n) interval'),
	(4324,'','インタビュ','(n,vs) interview'),
	(4325,'','インタビュー','(n,vs) interview/(P)'),
	(4326,'','インタビュアー','(n) interviewer/(P)'),
	(4327,'','インタビュウ','(ik) (n,vs) interview'),
	(4328,'インタファクス通信','インタファクスつうしん','(n) Interfax news agency'),
	(4329,'','インタフェース','(n) interface'),
	(4330,'','インタフェイス','(n) interface'),
	(4331,'','インタフェス','(n) interface'),
	(4332,'','インタプリタ','(n) (1) interpreter/(2) interpretive program'),
	(4333,'','インタプリティブ','(n) interpretive'),
	(4334,'','インタプリト','(n) interpret'),
	(4335,'','インタラクション','(n) interaction'),
	(4336,'','インタラクティブ','(adj-na,n) interactive/(P)'),
	(4337,'','インタラクティヴ','(adj-na,n) interactive'),
	(4338,'','インタラプト','(n) interrupt'),
	(4339,'','インタレスト','(n) interest'),
	(4340,'','インタヴュー','(n,vs) interview'),
	(4341,'','インタヴュアー','(n) interviewer'),
	(4342,'','インダイレクト','(adj-na) indirect'),
	(4343,'','インダクション','(n) induction'),
	(4344,'','インダストリ','(n) industry/(P)'),
	(4345,'','インダストリアル','(adj-na,n) industrial/(P)'),
	(4346,'','インダストリアルエンジニアリング','(n) industrial engineering'),
	(4347,'','インダストリアルデザイナー','(n) industrial designer'),
	(4348,'','インダストリアルデザイン','(n) industrial design'),
	(4349,'インダス文明','インダスぶんめい','(n) Indus (valley) civilization (civilisation)'),
	(4350,'','インチ','(n) inch/(P)'),
	(4351,'','インチキ','(adj-na,n,vs) (1) cheating/fake/bogus/(2) travelling seller of trinkets, magic tricks, etc. (traveling)/(P)'),
	(4352,'','インツーリスト','(ru:) (n) Inturist'),
	(4353,'','インテグラル','(n) integral'),
	(4354,'','インテグレーション','(n) integration/(P)'),
	(4355,'','インテグレーテット','(n) integrated'),
	(4356,'','インテグレート','(n) integrate'),
	(4357,'','インテジャ','(n) integer'),
	(4358,'','インテラクティブ','(adj-na,n) interactive'),
	(4359,'','インテリ','(n) (abbr) egghead/intelligentsia/(P)'),
	(4360,'','インテリア','(n) interior/(P)'),
	(4361,'','インテリアアドバイサー','(n) interior adviser/interior advisor'),
	(4362,'','インテリアクラフト','(n) interior craft'),
	(4363,'','インテリアコーディネーター','(n) interior coordinator'),
	(4364,'','インテリアデザイナー','(n) interior designer'),
	(4365,'','インテリアデザイン','(n) interior design'),
	(4366,'','インテリゲンチャ','(ru:) (n) intelligentsia'),
	(4367,'','インテリジェンス','(n) intelligence/(P)'),
	(4368,'','インテリジェンスサービス','(n) intelligence service'),
	(4369,'','インテリジェンステスト','(n) intelligence test'),
	(4370,'','インテリジェント','(adj-na,n) intelligent/(P)'),
	(4371,'','インテリジェントシティー','(n) intelligent city'),
	(4372,'','インテリジェントターミナル','(n) intelligent terminal'),
	(4373,'','インテリジェントビル','(n) (abbr) intelligent building'),
	(4374,'','インテル','(n) (1) Intel (chip manufacturer)/(2) interline leads/(P)'),
	(4375,'','インテルクチュアル','(n) intellectual'),
	(4376,'','インテルサット','(n) Intelsat/International Telecommunications Satellite Organization (Organisation)/(P)'),
	(4377,'','インテンシティ','(n) intensity'),
	(4378,'','インテンシブ','(adj-na) intensive'),
	(4379,'','インテンショナル','(adj-na) intentional'),
	(4380,'','インディーズビデオ','(n) (abbr) pornographic videos (trans: indecent videos)'),
	(4381,'','インディアナ','(n) Indiana/(P)'),
	(4382,'','インディアナポリス５００マイルレース','(n) Indianapolis 500-mile race (each year on May 30th)'),
	(4383,'','インディアペーパー','(n) India paper'),
	(4384,'','インディアン','(n) Indian/(P)'),
	(4385,'','インディアンサマー','(n) Indian summer'),
	(4386,'','インディアンジュエリー','(n) Indian jewellery (jewelry)'),
	(4387,'インディア紙','インディアかみ','(n) India paper'),
	(4388,'','インディオ','(n) (1) an Indian/(2) Indeo'),
	(4389,'','インディケータ','(n) indicator'),
	(4390,'','インディビジュアリスト','(n) individualist'),
	(4391,'','インディビジュアリズム','(n) individualism'),
	(4392,'','インディビジュアル','(n) individual'),
	(4393,'','インディペンデント','(adj-na,n) independent/(P)'),
	(4394,'インディペンデントリビング運動','インディペンデントリビングうんどう','(n) Independent Living Movement'),
	(4395,'','インデキシング','(n) indexing'),
	(4396,'','インデクサーション','(n) indexation'),
	(4397,'','インデックス','(n) index/indices/indexes/(P)'),
	(4398,'','インデックスファンド','(n) index fund'),
	(4399,'','インデンテーション','(n) indentation'),
	(4400,'','インデンテイション','(n) indentation'),
	(4401,'','インデント','(n) indent'),
	(4402,'','イントネーション','(n) intonation/(P)'),
	(4403,'','イントラ','(n) (abbr) instructor'),
	(4404,'','イントロ','(n) (abbr) introduction/(P)'),
	(4405,'','イントロダクション','(n) introduction'),
	(4406,'','インド','(n) India/(P)'),
	(4407,'インドール酢酸','インドールさくさん','(n) indoleacetic acid'),
	(4408,'','インドア','(n) indoor/(P)'),
	(4409,'','インドアゲーム','(n) indoor game'),
	(4410,'','インドアスポーツ','(n) indoor sports'),
	(4411,'インドカレー屋','インドカレーや','(n) Indian curry shop'),
	(4412,'インドゴムの木','インドゴムのき','(n) India rubber tree'),
	(4413,'','インドシナ','(n) Indochina/(P)'),
	(4414,'インドシナ語族','インドシナごぞく','(n) Indo-Chinese languages'),
	(4415,'','インドネシア','(n) Indonesia/(P)'),
	(4416,'インドネシア語','インドネシアご','(n) Indonesian (language)'),
	(4417,'インドヨーロッパ語族','インドヨーロッパごぞく','(n) Indo-European languages'),
	(4418,'','インドライオン','(n) Asiatic lion (trans: Indian lion)'),
	(4419,'インド語','インドご','(n) Indian languages'),
	(4420,'インド象','インドぞう','(n) Indian elephant/Asian elephant'),
	(4421,'インド水牛','インドすいぎゅう','(n) Indian buffalo'),
	(4422,'インド総督','インドそうとく','(n) Viceroy of India'),
	(4423,'インド大麻','インドたいま','(n) Indian hemp'),
	(4424,'インド洋','インドよう','(n) Indian Ocean/(P)'),
	(4425,'','インナー','(adj) inner'),
	(4426,'','インナースペース','(n) inner space/(P)'),
	(4427,'','インナートリップ','(n) inner trip'),
	(4428,'','インナーベンチャー','(n) inner venture'),
	(4429,'','インナーライフ','(n) inner life'),
	(4430,'','インハイ','(n) in high'),
	(4431,'','インハウス','(n) in-house'),
	(4432,'','インバース','(n) inverse'),
	(4433,'','インバーター','(n) inverter/(P)'),
	(4434,'','インバネス','(n) Inverness'),
	(4435,'','インバランス','(adj-na) imbalance/(P)'),
	(4436,'','インパクト','(n) impact/(P)'),
	(4437,'','インパクトローン','(n) impact loan'),
	(4438,'','インパネ','(n) (abbr) instrument panel'),
	(4439,'','インパルス','(n) impulse'),
	(4440,'','インビジブル','(adj-na) invisible'),
	(4441,'','インビジブルリスク','(n) invisible risk'),
	(4442,'','インビテーション','(n) invitation'),
	(4443,'','インピーダンス','(n) impedance'),
	(4444,'インピーダンス整合','インピーダンスせいごう','(n) impedance matching'),
	(4445,'','インファイト','(n) infighting (boxing)'),
	(4446,'','インファント','(n) infant'),
	(4447,'','インフィールドフライ','(n) infield fly'),
	(4448,'','インフェリオリティーコンプレックス','(n) inferiority complex'),
	(4449,'','インフェルノ','(n) inferno'),
	(4450,'','インフォ','(n) (abbr) information'),
	(4451,'','インフォーマー','(n) informer'),
	(4452,'','インフォーマル','(adj-na) informal'),
	(4453,'','インフォーマルオーガニゼーション','(n) informal organization/informal organisation'),
	(4454,'','インフォーマルドレス','(n) informal dress'),
	(4455,'','インフォームドコンセント','(n) informed consent'),
	(4456,'','インフォーメーシオン','(n) information'),
	(4457,'','インフォマーシャル','(n) (abbr) information commercial'),
	(4458,'','インフォメーション','(n) information/(P)'),
	(4459,'','インフォメーションアナリト','(n) information analyst'),
	(4460,'','インフォメーションギャプ','(n) information gap'),
	(4461,'','インフォメーションサイエンス','(n) information science'),
	(4462,'','インフォメーションシステム','(n) information system'),
	(4463,'','インフォメーションシンジケート','(n) information syndicate'),
	(4464,'','インフォメーションセオリー','(n) information theory'),
	(4465,'','インフォメーションソサイエティー','(n) information society'),
	(4466,'','インフォメーションディスクロージャー','(n) information disclosure'),
	(4467,'','インフォメーションデモクラシー','(n) information democracy'),
	(4468,'','インフォメーションブローカー','(n) information broker'),
	(4469,'','インフォメーションプロセッサー','(n) information processor'),
	(4470,'','インフォメーションプロセッシング','(n) information processing'),
	(4471,'','インフォメーションプロバイダー','(n) information provider'),
	(4472,'','インフォメーションユーティリティー','(n) information utility'),
	(4473,'','インフォメーションリテラシー','(n) information literacy'),
	(4474,'','インフォメーションリトリーバル','(n) information retrieval'),
	(4475,'','インフォメーションレボリューション','(n) information revolution'),
	(4476,'','インフラ','(n) (abbr) infrastructure/(P)'),
	(4477,'','インフラストラクチャー','(n) infrastructure/(P)'),
	(4478,'インフラ開発','インフラかいはつ','(n) infrastructure development'),
	(4479,'','インフルエンザ','(n) influenza/(P)'),
	(4480,'','インフルエンザウイルス','(n) influenza virus'),
	(4481,'','インフルエンス','(n) influence'),
	(4482,'','インフレ','(n) (abbr) inflation/(P)'),
	(4483,'','インフレーション','(n) inflation/(P)'),
	(4484,'インフレーション会計','インフレーションかいけい','(n) inflation accounting'),
	(4485,'','インフレギャップ','(n) inflationary gap'),
	(4486,'','インフレターゲット','(n) inflation target'),
	(4487,'','インフレヘッジ','(n) inflation hedge (hedge against inflation)'),
	(4488,'インフレ傾向','インフレけいこう','(n) inflationary tendency'),
	(4489,'インフレ政策','インフレせいさく','(n) inflationary policy'),
	(4490,'インフレ対策','インフレたいさく','(n) counter-inflation measures'),
	(4491,'','インプット','(n) input/(P)'),
	(4492,'','インプラント','(n,vs) implant (esp. dental)'),
	(4493,'','インプリケーション','(n) implication'),
	(4494,'','インプリメンタ','(n) implementor'),
	(4495,'','インプリメンテーション','(n) implementation'),
	(4496,'','インプリメンテイション','(n) implementation'),
	(4497,'','インプリメント','(n) (1) implement/(2) (abbr) implementation'),
	(4498,'','インプレー','(n) in play (sports)'),
	(4499,'','インプレッシブ','(adj-na) impressive'),
	(4500,'','インプレッション','(n) impression'),
	(4501,'','インプレメント','(n) implement'),
	(4502,'','インプロビゼーション','(n) improvisation/improvization'),
	(4503,'','インプロヴァイゼィション','(n) improvisation/improvization'),
	(4504,'','インヘリタンス','(n) (comp) inheritance'),
	(4505,'','インベーダー','(n) invader'),
	(4506,'','インベステメントカウンセラー','(n) investment counselor/investment counsellor'),
	(4507,'','インベステメントバンク','(n) investment bank'),
	(4508,'','インベストメント','(n) investment'),
	(4509,'','インベストメントアナリスト','(n) investment analyst'),
	(4510,'','インベンション','(n) invention'),
	(4511,'','インベントリ','(n) inventory/stock/goods/list'),
	(4512,'','インベントリー','(n) inventory/stock/goods/list'),
	(4513,'','インベントリーサイクル','(n) inventory cycles'),
	(4514,'','インベントリーファイナンス','(n) inventory finance'),
	(4515,'','インベントリーリカバリー','(n) inventory recovery'),
	(4516,'','インベントリーリセッション','(n) inventory recession'),
	(4517,'インベントリー分析','インベントリーぶんせき','(n) inventory analysis'),
	(4518,'インベントリ分析','インベントリぶんせき','(n) inventory analysis'),
	(4519,'','インペーダンス','(n) impedance'),
	(4520,'','インペリアル','(n) imperial/(P)'),
	(4521,'','インボイス','(n) invoice/(P)'),
	(4522,'','インボルブ','(n) involve'),
	(4523,'','インポ','(n) (abbr) impotence'),
	(4524,'','インポータント','(n) important'),
	(4525,'','インポート','(n,vs) import/(P)'),
	(4526,'','インポシブル','(adj-na) impossible'),
	(4527,'','インポテンス','(n) impotence'),
	(4528,'','インポテンツ','(n) impotence'),
	(4529,'インポ薬','インポやく','(n) (abbr) anti-impotence medication'),
	(4530,'','インマルサット','(n) INMARSAT/International Maritime Satellite Organization (Organisation)/(P)'),
	(4531,'','インメガチャート','(n) TV test pattern chart/megacycles chart'),
	(4532,'','インライン','(n,adj-no) in-line'),
	(4533,'','インロー','(n) seal case/pill box/medicine case'),
	(4534,'','インヴァース','(n) inverse'),
	(4535,'','インヴァリアント','(n) invariant'),
	(4536,'','インヴェンション','(n) invention'),
	(4537,'','インヴォイス','(n) invoice'),
	(4538,'','イヴ','(n) Eve/(P)'),
	(4539,'','イヴサンローラン','(n) Yves Saint-Laurent (brand name)'),
	(4540,'イ短調','イたんちょう','(n) A minor'),
	(4541,'イ長調','イちょうちょう','(n) A major'),
	(4542,'','ウースターソース','(n) Worcester (Worcestershire) sauce/(P)'),
	(4543,'','ウーステッド','(n) worsted'),
	(4544,'','ウーファー','(n) woofer'),
	(4545,'','ウーマン','(n) woman/(P)'),
	(4546,'','ウーマンハンター','(n) woman hunter'),
	(4547,'','ウーマンパワー','(n) woman power'),
	(4548,'','ウーマンリブ','(n) (abbr) women\'s liberation'),
	(4549,'','ウーリーコットン','(n) woolly cotton'),
	(4550,'','ウーリーナイロン','(n) woolly nylon'),
	(4551,'','ウール','(n) wool/(P)'),
	(4552,'ウーロン茶','ウーロンちゃ','(n) Oolong tea'),
	(4553,'','ウィーク','(n) (1) week/(2) weak/(P)'),
	(4554,'','ウィークエンド','(n) weekend/(P)'),
	(4555,'','ウィークデー','(n) weekday/(P)'),
	(4556,'','ウィークデイ','(n) weekday'),
	(4557,'','ウィークポイント','(n) weak point'),
	(4558,'','ウィークリー','(n) weekly/(P)'),
	(4559,'','ウィービング','(n) weaving'),
	(4560,'','ウィーンアピール','(n) Vienna Appeal'),
	(4561,'','ウィキペディア','(n) Wikipedia (free online encyclopedia)'),
	(4562,'','ウィク','(n) wick'),
	(4563,'','ウィクショナリー','(n) Wictionary (a wiki based open content dictionary)'),
	(4564,'','ウィザード','(n) wizard'),
	(4565,'','ウィジェット','(n) widget/(P)'),
	(4566,'ウィジャ板','ウィジャばん','(n) ouija board'),
	(4567,'','ウィスキー','(n) whisky/whiskey/(P)'),
	(4568,'','ウィスキーサウー','(n) whisky sour/whiskey sour'),
	(4569,'','ウィスキーボンボン','(n) whisky bonbon/whiskey bonbon/liqueur candy'),
	(4570,'','ウィスコンシン','(n) Wisconsin/(P)'),
	(4571,'','ウィット','(n) wit'),
	(4572,'','ウィルス','(n) virus/(P)'),
	(4573,'','ウィンカー','(n) winker/(car) blinker/(P)'),
	(4574,'','ウィンク','(n) wink'),
	(4575,'','ウィングス','(n) wings'),
	(4576,'ウィンザー家','ウィンザーけ','(n) House of Windsor'),
	(4577,'','ウィンター','(n) winter/(P)'),
	(4578,'','ウィンド','(n) (1) wind/(2) window/(P)'),
	(4579,'','ウィンドー','(n) window'),
	(4580,'','ウィンドウ','(n) window'),
	(4581,'','ウィンドウショッピング','(n) window-shopping'),
	(4582,'','ウィンブルドン','(n) Wimbledon'),
	(4583,'','ウイ','(fr:) (int) yes (fr: oui)/(P)'),
	(4584,'','ウイーク','(n) week'),
	(4585,'','ウイークエンド','(n) weekend/(P)'),
	(4586,'','ウイークエンドカーペンター','(n) weekend carpenter'),
	(4587,'','ウイークエンドファーザー','(n) weekend father'),
	(4588,'','ウイークエンドペインター','(n) weekend painter'),
	(4589,'','ウイークデー','(n) weekday/(P)'),
	(4590,'','ウイークポイント','(n) weak point/(P)'),
	(4591,'','ウイークリー','(n) weekly'),
	(4592,'','ウイグル','(n) (uk) Uighur (Turkic people and language in NW China)/Uygur'),
	(4593,'','ウイザード','(n) wizard'),
	(4594,'','ウイスカー','(n) whisker'),
	(4595,'','ウイスキー','(n) whisky/whiskey/(P)'),
	(4596,'','ウイスキーサウー','(n) whisky sour/whiskey sour'),
	(4597,'','ウイスキーボンボン','(n) whisky bonbon/whiskey bonbon/liqueur candy'),
	(4598,'ウイック回転','ウイックかいてん','(n) (math) Wick rotation'),
	(4599,'','ウイッグ','(n) wig'),
	(4600,'','ウイット','(n) wit/(P)'),
	(4601,'','ウイドー','(n) widow'),
	(4602,'','ウイナー','(n) winner'),
	(4603,'','ウイニングショット','(n) winning shot (tennis, ball games)/(P)'),
	(4604,'','ウイニングボール','(n) winning ball/(P)'),
	(4605,'','ウイリー','(n) wheelie/(P)'),
	(4606,'','ウイルス','(n) virus/(P)'),
	(4607,'ウイルス学','ウイルスがく','(n) virology'),
	(4608,'ウイルス病','ウイルスびょう','(n) virus disease/viral disease'),
	(4609,'','ウインカー','(de:) (n) Winker (automobile)/(P)'),
	(4610,'','ウインク','(n,vs) wink/(P)'),
	(4611,'','ウイング','(n) wing/(P)'),
	(4612,'','ウイングカラー','(n) wing collar'),
	(4613,'','ウインザーチェア','(n) Windsor char'),
	(4614,'','ウインタースポーツ','(n) winter sports/(P)'),
	(4615,'','ウインターリゾート','(n) winter resort'),
	(4616,'','ウインチ','(n) winch'),
	(4617,'','ウインド','(n) (1) wind/(2) window/(P)'),
	(4618,'','ウインドー','(n) window'),
	(4619,'','ウインドーショッピング','(n) window-shopping/(P)'),
	(4620,'','ウインドーディスプレー','(n) window display'),
	(4621,'','ウインドードレッシング','(n) window dressing'),
	(4622,'','ウインドウ','(n) window/(P)'),
	(4623,'','ウインドサーファー','(n) windsurfer'),
	(4624,'','ウインドサーフィン','(n) windsurfing/(P)'),
	(4625,'','ウインドフォール','(n) windfall'),
	(4626,'','ウインドブレーカー','(n) windbreaker/jacket/(P)'),
	(4627,'','ウインドヤッケ','(de:) (n) windjacket (de: Windjacke)'),
	(4628,'','ウインナ','(n) Wiener/Viennese'),
	(4629,'','ウインナコーヒー','(n) Vienna coffee'),
	(4630,'','ウインナソーセージ','(n) Vienna sausage'),
	(4631,'','ウインナワルツ','(n) Viennese waltz'),
	(4632,'','ウインブルドン','(n) Wimbledon'),
	(4633,'','ウェーター','(n) waiter/(P)'),
	(4634,'','ウェート','(n) (1) wait/(2) weight'),
	(4635,'','ウェートレス','(n) waitress/(P)'),
	(4636,'','ウェーバー','(n) (1) waiver/(2) Weber (unit of magnetism)/(P)'),
	(4637,'ウェーバーの法則','ウェーバーのほうそく','(n) Weber\'s law'),
	(4638,'','ウェーブ','(n) (1) wave/(2) WAV (audio file format)'),
	(4639,'','ウェーブレット','(n) wavelet (physics)'),
	(4640,'','ウェールズ','(n) Wales/(P)'),
	(4641,'','ウェア','(n) -ware/wear'),
	(4642,'','ウェイ','(n) way/(P)'),
	(4643,'','ウェイト','(n) (1) wait/(2) weight'),
	(4644,'','ウェイトレス','(n) waitress'),
	(4645,'','ウェイン','(n,vs) wane'),
	(4646,'','ウェスタン','(n) western'),
	(4647,'','ウェスト','(n) (1) waist/(2) west/(P)'),
	(4648,'','ウェストバージニア','(n) West Virginia'),
	(4649,'','ウェッブ','(n) (1) web/(2) (World Wide) Web/WWW'),
	(4650,'','ウェディング','(n) wedding'),
	(4651,'','ウェディングケーキ','(n) wedding cake'),
	(4652,'','ウェディングドレス','(n) wedding dress'),
	(4653,'','ウェディングベール','(n) wedding veil'),
	(4654,'','ウェディングベル','(n) wedding bell'),
	(4655,'','ウェディングマーチ','(n) wedding march'),
	(4656,'','ウェディングリング','(n) wedding ring'),
	(4657,'','ウェハ','(n) wafer'),
	(4658,'','ウェハー','(n) wafer'),
	(4659,'','ウェファ','(n) wafer'),
	(4660,'','ウェブ','(n) (1) web/(2) (World Wide) Web/WWW/(P)'),
	(4661,'','ウェブアドレス','(n) Web address'),
	(4662,'','ウェブサーバー','(n) Web server'),
	(4663,'','ウェブサーファー','(n) Web surfer'),
	(4664,'','ウェブサイト','(n) Web site'),
	(4665,'','ウェブブラウザー','(n) Web browser/Web-browsing software'),
	(4666,'','ウェルダン','(n) well-done/(P)'),
	(4667,'','ウェルプ','(n) whelp'),
	(4668,'','ウエーター','(n) waiter/(P)'),
	(4669,'','ウエーティング','(n) (abbr) waiting game'),
	(4670,'','ウエーティングサークル','(n) waiting circle (baseball)/on-deck batter\'s circle'),
	(4671,'','ウエーティングシステム','(n) waiting system'),
	(4672,'','ウエーティングルーム','(n) waiting room'),
	(4673,'','ウエーデルン','(n) wedeling (skiing term)'),
	(4674,'','ウエート','(n) (1) wait/(2) weight/(P)'),
	(4675,'','ウエートトレーニング','(n) weight training'),
	(4676,'','ウエートリフティング','(n) weight lifting'),
	(4677,'','ウエートレス','(n) waitress/(P)'),
	(4678,'','ウエーバー','(n) (1) waiver/(2) Weber (unit of magnetism)'),
	(4679,'','ウエーブ','(n) (1) wave/(2) WAV (audio file format)/(P)'),
	(4680,'','ウエーブフロント','(n) wave-front'),
	(4681,'','ウエア','(n) (1) wear/(2) ware/(P)'),
	(4682,'','ウエアハウス','(n) warehouse'),
	(4683,'','ウエイト','(n) (1) wait/(2) weight'),
	(4684,'','ウエイトコントロール','(n) weight control'),
	(4685,'','ウエイトトレーニング','(n) weight training'),
	(4686,'','ウエイトリフティング','(n) weight lifting'),
	(4687,'','ウエイトレス','(n) waitress'),
	(4688,'','ウエザー','(n) weather'),
	(4689,'','ウエザーコック','(n) weathercock'),
	(4690,'','ウエス','(n) rag (for wiping)'),
	(4691,'','ウエスタン','(n) Western/(P)'),
	(4692,'','ウエスタングリップ','(n) Western grip (tennis)'),
	(4693,'','ウエスタンミュージック','(n) Western music'),
	(4694,'','ウエスタンリーグ','(n) Western league'),
	(4695,'','ウエスティングハウス','(n) Westinghouse'),
	(4696,'','ウエスト','(n) (1) waist/(2) west/(P)'),
	(4697,'','ウエストエンド','(n) West End'),
	(4698,'','ウエストコースト','(n) West Coast'),
	(4699,'','ウエストコート','(n) waistcoat'),
	(4700,'','ウエストサイド','(n) West Side'),
	(4701,'','ウエストニッパー','(n) waist nipper'),
	(4702,'','ウエストバッグ','(n) waist pouch/waist bag'),
	(4703,'','ウエストボール','(n) waste ball (baseball)/taking a pitch'),
	(4704,'','ウエストポイント','(n) West Point'),
	(4705,'','ウエストモール','(n) weatherstrip molding/weatherstrip moulding'),
	(4706,'','ウエストライン','(n) waistline'),
	(4707,'','ウエッジソール','(n) wedge sole/wedge heel'),
	(4708,'','ウエッディング','(n) wedding'),
	(4709,'','ウエット','(adj-na,n) wet/(P)'),
	(4710,'','ウエットカット','(n) wet cut'),
	(4711,'','ウエットコア','(n) wet core'),
	(4712,'','ウエットスーツ','(n) wet suit'),
	(4713,'','ウエディング','(n) wedding'),
	(4714,'','ウエディングケーキ','(n) wedding cake/(P)'),
	(4715,'','ウエディングドレス','(n) wedding dress/(P)'),
	(4716,'','ウエディングベール','(n) wedding veil'),
	(4717,'','ウエディングベル','(n) wedding bell'),
	(4718,'','ウエディングマーチ','(n) wedding march'),
	(4719,'','ウエディングリング','(n) wedding ring'),
	(4720,'','ウエハース','(n) wafers'),
	(4721,'','ウエポン','(n) weapon'),
	(4722,'','ウエルカム','(n) welcome/(P)'),
	(4723,'ウエルター級','ウエルターきゅう','(n) welterweight class (boxing)'),
	(4724,'','ウエルダン','(n) well-done'),
	(4725,'','ウォーカソン','(n) walkathon/(P)'),
	(4726,'','ウォーキートーキー','(n) walkie-talkie'),
	(4727,'','ウォーキールッキー','(n) walkie-lookie'),
	(4728,'','ウォーキングシューズ','(n) walking shoes'),
	(4729,'','ウォーキングディクショナリー','(n) walking dictionary'),
	(4730,'','ウォークスルー','(n) (structured) walk through/(P)'),
	(4731,'','ウォークマン','(n) Walkman/(P)'),
	(4732,'','ウォークライ','(n) war cry'),
	(4733,'','ウォークラリー','(n) walk rally'),
	(4734,'','ウォーゲーム','(n) war game'),
	(4735,'','ウォーターカラー','(n) watercolor/watercolour/(P)'),
	(4736,'','ウォータークーラー','(n) watercooler'),
	(4737,'','ウォータークロゼット','(n) water closet'),
	(4738,'','ウォーターシュート','(n) water chute'),
	(4739,'','ウォータータイト','(n) watertight'),
	(4740,'','ウォーターハザード','(n) water hazard'),
	(4741,'','ウォーターフォール','(n) waterfall'),
	(4742,'','ウォーターフロント','(n) waterfront'),
	(4743,'','ウォータープルーフ','(n) waterproof'),
	(4744,'','ウォーターポロ','(n) water polo'),
	(4745,'','ウォーターメロン','(n) watermelon'),
	(4746,'','ウォータフォール','(n) waterfall'),
	(4747,'','ウォーニングランプ','(n) warning lamp'),
	(4748,'','ウォーミング','(n) warming'),
	(4749,'','ウォーミングアップ','(n) warming-up'),
	(4750,'','ウォーム','(n) (1) worm/(2) warm'),
	(4751,'','ウォームアップ','(n) warm-up'),
	(4752,'','ウォームギア','(n) worm gear'),
	(4753,'ウォーム歯車','ウォームはぐるま','(n) worm gear'),
	(4754,'','ウォール','(n) wall'),
	(4755,'','ウォールナット','(n) walnut/(P)'),
	(4756,'ウォール街','ウォールがい','(n) Wall Street/(P)'),
	(4757,'','ウォシュレット','(n) toilet seat with bidet functions'),
	(4758,'','ウォストーク','(ru:) (n) Vostok'),
	(4759,'','ウォッカ','(ru:) (n) vodka'),
	(4760,'','ウォッシャー','(n) washer'),
	(4761,'','ウォッシャブル','(adj) washable'),
	(4762,'','ウォッシュアンドウエア','(n) wash-and-wear'),
	(4763,'','ウォッチ','(n) watch'),
	(4764,'','ウォッチドッグ','(n) watchdog/surveillance'),
	(4765,'','ウォッチマン','(n) watchman'),
	(4766,'','ウォッチング','(n) watching'),
	(4767,'','ウォルナット','(n) walnut/(P)'),
	(4768,'','ウォン','(ko:) (n) won (unit of Korean currency)/(P)'),
	(4769,'','ウォンテット','(n) wanted'),
	(4770,'','ウォンド','(n) wand'),
	(4771,'','ウオッチング','(n) watching/(P)'),
	(4772,'','ウオツカ','(ru:) (n) vodka'),
	(4773,'','ウオン','(ko:) (n) won (unit of Korean currency)/(P)'),
	(4774,'','ウガンダ','(n) Uganda (p)'),
	(4775,'','ウクライナ','(n) Ukraine/(P)'),
	(4776,'','ウクレレ','(n) ukulele/(P)'),
	(4777,'ウコギ科','ウコギか','(n) Araliaceae (plant family)/aralia or ginseng'),
	(4778,'','ウスターソース','(n) Worcester (Worcestershire) sauce'),
	(4779,'','ウズベキスタン','(n) Uzbekistan (p)'),
	(4780,'','ウタリ','(n) human (in Ainu)/person'),
	(4781,'','ウダイカンバ','(n) monarch birch/Japanese birch/betula maximowicziana'),
	(4782,'','ウッ','(int) oof/ough/ulp'),
	(4783,'','ウッド','(n) wood/(P)'),
	(4784,'','ウッドカーペット','(n) wood carpet/fabric (or linoleum) backed wooden floor covering'),
	(4785,'','ウッドクラフト','(n) woodcraft'),
	(4786,'','ウッドペッカー','(n) woodpecker'),
	(4787,'ウドンコ病','ウドンコびょう','(n) powdery mildew'),
	(4788,'','ウムラウト','(n) umlaut/(P)'),
	(4789,'ウムラウト符号','ウムラウトふごう','(n) umlaut'),
	(4790,'','ウメ','(n) (1) plum/Japanese apricot/prunus mume/(2) lowest (of a three-tier ranking system)'),
	(4791,'','ウラジロノキ','(n) fern with white-backed leaves/sorbus japonica'),
	(4792,'','ウラニウム','(n) uranium (U)/(P)'),
	(4793,'','ウラル','(n) Ural/(P)'),
	(4794,'','ウラン','(n) uranium (U)/(P)'),
	(4795,'ウラン鉛法','ウランなまりほう','(n) uranium-lead method'),
	(4796,'ウラン系列','ウランけいれつ','(n) uranium series'),
	(4797,'ウラン鉱','ウランこう','(n) uranium ore'),
	(4798,'ウラン濃縮','ウランのうしゅく','(n) uranium enrichment'),
	(4799,'','ウリノキ','(n) alangium platanifolium var. trilobum'),
	(4800,'ウリノキ科','ウリノキか','(n) Alangiaceae (plant family)/(common name) the Alangium family'),
	(4801,'','ウルグアイ','(n) Uruguay/(P)'),
	(4802,'','ウルグアイラウンド','(n) Uruguay round'),
	(4803,'ウルシ科','ウルシか','(n) Anacardiaceae (plant family)/(common name) the sumac family'),
	(4804,'','ウルトラ','(n) ultra/(P)'),
	(4805,'','ウルトラナショナリズム','(n) ultranationalism'),
	(4806,'','ウルトラマリン','(n) ultramarine'),
	(4807,'','ウルトラモダン','(n) ultramodern'),
	(4808,'','ウルフ','(n) wolf/(P)'),
	(4809,'','ウレタン','(n) urethane foam'),
	(4810,'','ウレタンゴム','(n) (abbr) polyurethane rubber'),
	(4811,'','ウレタンフォーム','(n) Urethane foam/(P)'),
	(4812,'','ウロつく','(v5k,vi) (1) (uk) to loiter/to putter/to prowl/to wander aimlessly/to knock around/(2) to be confused from not knowing what to do'),
	(4813,'ウロン酸','ウロンさん','(n) uronic acid'),
	(4814,'','ウワミズザクラ','(n) Gray\'s chokecherry/prunus grayana'),
	(4815,'','ウンウン','(int) uh-huh'),
	(4816,'','ウンスンかるた','(n) old card game'),
	(4817,'','ウンディーネ','(n) undine'),
	(4818,'ウ冠','ウかんむり','(n) the \"lid\" kanji radical'),
	(4819,'','エーカー','(n) acre/(P)'),
	(4820,'','エークラス','(n) A class'),
	(4821,'','エーコッコシー','(ksb:) (adj) someone who is overly concerned with status. Can be used enviously with reference to someone of real accomplishment'),
	(4822,'','エージ','(n) age'),
	(4823,'','エージェンシー','(n) agency/(P)'),
	(4824,'','エージェント','(n) agent/(P)'),
	(4825,'','エージグループ','(n) age-group'),
	(4826,'','エージシューター','(n) age shooter'),
	(4827,'','エージズム','(n) agism/ageism'),
	(4828,'','エージング','(n) aging/ageing'),
	(4829,'','エース','(n) (1) ACE/(2) ace/(P)'),
	(4830,'','エーテル','(n) ether'),
	(4831,'エーテル結合','エーテルけつごう','(n) ether linkage'),
	(4832,'','エーディーコンバーター','(n) A-D converter'),
	(4833,'','エーデルワイス','(de:) (n) alpine flower (de: Edelweiss)'),
	(4834,'','エートス','(n) ethos'),
	(4835,'','エービーシー','(n) alphabet/ABC'),
	(4836,'エービー型','エービーがた','(n) type AB blood'),
	(4837,'','エープリルフール','(n) April fool/(P)'),
	(4838,'','エーリアン','(n) alien'),
	(4839,'','エール','(n) (1) yell/cheerleading shout/(2) Yale (p)/(P)'),
	(4840,'','エールフランス','(n) Air France'),
	(4841,'エール大学','エールだいがく','(n) Yale University'),
	(4842,'','エーログラム','(n) aerogram'),
	(4843,'エー型','エーがた','(n) type A (blood)'),
	(4844,'','エア','(n) air/(P)'),
	(4845,'','エアー','(n) air/(P)'),
	(4846,'','エアーマネジメント','(n) air management'),
	(4847,'','エアウェー','(n) airway'),
	(4848,'','エアカーゴ','(n) air cargo'),
	(4849,'','エアカーテン','(n) air curtain'),
	(4850,'','エアガール','(n) air girl/stewardess'),
	(4851,'','エアガン','(n) air gun'),
	(4852,'','エアキャップ','(n) (1) plastic packing material with air bubbles (trans: air cap)/bubble wrap/(2) cap on a tyre valve/(3) brand of lawn mower'),
	(4853,'','エアクッション','(n) air cushion'),
	(4854,'','エアクリーナー','(n) air cleaner'),
	(4855,'','エアコン','(n) air-conditioner/air-conditioning/(P)'),
	(4856,'','エアコンディショナー','(n) air conditioner'),
	(4857,'','エアコンディショニング','(n) air-conditioning'),
	(4858,'','エアコンプレッサー','(n) air compressor'),
	(4859,'','エアサービス','(n) air service'),
	(4860,'','エアサイクルシステム','(n) air circulating system'),
	(4861,'','エアサス','(n) (abbr) air suspension'),
	(4862,'','エアシック','(n) air sick'),
	(4863,'','エアシックネス','(n) airsickness'),
	(4864,'','エアシックバッグ','(n) airsick bag'),
	(4865,'','エアシャトル','(n) air shuttle'),
	(4866,'','エアシュート','(n) air shoot'),
	(4867,'','エアシリンダ','(n) air cylinder/pneumatic cylinder'),
	(4868,'','エアゾール','(n) aerosol/(P)'),
	(4869,'','エアターミナル','(n) air terminal'),
	(4870,'','エアタオル','(n) air towel'),
	(4871,'','エアダムチーズ','(n) Edam cheese'),
	(4872,'','エアチェック','(n) air check'),
	(4873,'','エアドーム','(n) air dome'),
	(4874,'','エアドア','(n) air door'),
	(4875,'','エアバス','(n) Airbus/(P)'),
	(4876,'','エアバッグ','(n) air bag/(P)'),
	(4877,'','エアパッド','(n) air pad'),
	(4878,'','エアピープル','(n) air people'),
	(4879,'','エアフィルタ','(n) air filter'),
	(4880,'','エアフォース','(n) air force'),
	(4881,'','エアブラシ','(n) airbrush'),
	(4882,'','エアブリージングエンジン','(n) air breathing engine'),
	(4883,'','エアブレーキ','(n) air brake'),
	(4884,'','エアページェント','(n) air pageant'),
	(4885,'','エアホステス','(n) air hostess/stewardess'),
	(4886,'','エアボーン','(n) airborne'),
	(4887,'','エアポート','(n) airport'),
	(4888,'','エアポートタックス','(n) airport tax'),
	(4889,'','エアポケット','(n) air pocket'),
	(4890,'','エアポット','(n) air pot'),
	(4891,'','エアポンプ','(n) air pump'),
	(4892,'','エアマット','(n) (abbr) air mattress'),
	(4893,'','エアマネ','(n) (abbr) air management'),
	(4894,'','エアメール','(n) air mail/(P)'),
	(4895,'','エアモニ','(n) (abbr) on-air monitor'),
	(4896,'','エアライト','(n) air right'),
	(4897,'','エアライフル','(n) air rifle/(P)'),
	(4898,'','エアライン','(n) airline'),
	(4899,'','エアロ','(n) (abbr) aerobics'),
	(4900,'','エアログラム','(n) aerogram'),
	(4901,'','エアロゾル','(n) aerosol'),
	(4902,'','エアロダイナミックス','(n) aerodynamics'),
	(4903,'','エアロビ','(n) (abbr) aerobics'),
	(4904,'','エアロビクス','(n) aerobics/(P)'),
	(4905,'','エアロビサイズ','(n,vs) aerobicising/exercising with aerobics'),
	(4906,'','エアロビックダンシング','(n) aerobic dancing'),
	(4907,'','エアロビックフィットネス','(n) aerobic fitness'),
	(4908,'','エイズ','(n) AIDS/acquired immune deficiency syndrome/(P)'),
	(4909,'','エイズウイルス','(n) AIDS virus'),
	(4910,'','エイチピー','(n) (abbr) HP/home page/hit point'),
	(4911,'','エイト','(n) eight/(P)'),
	(4912,'','エイトビート','(n) eight beat'),
	(4913,'','エイド','(n) aid'),
	(4914,'','エイペック','(n) Asia-Pacific Economic Cooperation (APEC)'),
	(4915,'','エイリアス','(n) alias'),
	(4916,'','エイリアン','(n) alien/(P)'),
	(4917,'エウスタキオ管','エウスタキオかん','(n) Eustachian tube'),
	(4918,'','エオニズム','(n) eonism/(P)'),
	(4919,'','エキサイティング','(adj-na,n) exciting/(P)'),
	(4920,'','エキサイティングゲーム','(n) exciting game'),
	(4921,'','エキサイト','(n) excite/(P)'),
	(4922,'','エキササイズ','(n,vs) exercise'),
	(4923,'','エキササイズウォーキング','(n) exercise walking'),
	(4924,'','エキシビションゲーム','(n) exhibition game or match'),
	(4925,'','エキジビション','(n) exhibition'),
	(4926,'','エキジビションゲーム','(n) exhibition game'),
	(4927,'','エキス','(n) extract (esp. of food, fruit, etc.)/essence/(P)'),
	(4928,'','エキストラ','(n) extra/(P)'),
	(4929,'','エキストライニング','(n) extra inning'),
	(4930,'','エキストラホール','(n) extra hole (golf)'),
	(4931,'','エキスパート','(n) expert/(P)'),
	(4932,'','エキスパートシステム','(n) expert system'),
	(4933,'','エキスパンダー','(n) expander'),
	(4934,'','エキスプレス','(n) express/(P)'),
	(4935,'','エキスプレッション','(n) expression'),
	(4936,'','エキスポ','(n) expo/exposition/(P)'),
	(4937,'エキス剤','エキスざい','(n) extract'),
	(4938,'','エキセントリック','(adj-na,n) eccentric/(P)'),
	(4939,'','エキゾチ','(n) exoticism'),
	(4940,'','エキゾチシズム','(n) exoticism'),
	(4941,'','エキゾチズム','(n) exoticism'),
	(4942,'','エキゾチック','(adj-na,n) exotic/(P)'),
	(4943,'','エキパイ','(n) (abbr) exhaust pipe'),
	(4944,'','エキマニ','(n) (abbr) exhaust manifold'),
	(4945,'','エキュメニズム','(n) ecumenism/(P)'),
	(4946,'','エクアドル','(n) Ecuador/(P)'),
	(4947,'','エクイタブル','(n) equitable/(P)'),
	(4948,'','エクイティ','(n,adj-no) equity'),
	(4949,'','エクイティー','(n,adj-no) equity'),
	(4950,'','エクイティファイナンス','(n) equity finance'),
	(4951,'','エクササイズ','(n) exercise'),
	(4952,'','エクスカーション','(n) excursion'),
	(4953,'','エクスカーションチケット','(n) excursion ticket'),
	(4954,'','エクスカーションフェア','(n) excursion fare'),
	(4955,'','エクスカリバー','(n) Excalibur'),
	(4956,'','エクスキューズミー','(n) excuse me'),
	(4957,'','エクスキューター','(n) executor'),
	(4958,'','エクスターナル','(n) external'),
	(4959,'','エクスタシー','(n) ecstasy'),
	(4960,'','エクスチェンジ','(n) exchange'),
	(4961,'','エクスチェンジオーダー','(n) exchange order'),
	(4962,'','エクステリア','(n) exterior'),
	(4963,'','エクステンション','(n) extension/(P)'),
	(4964,'','エクステント','(n) extent'),
	(4965,'','エクストリームスポーツ','(n) extreme sports'),
	(4966,'','エクスパイア','(n) expire'),
	(4967,'','エクスプレス','(n) express/(P)'),
	(4968,'','エクスプレスウエー','(n) expressway/freeway/motorway/highway'),
	(4969,'','エクスプレッション','(n) expression'),
	(4970,'','エクスプロージョン','(n) explosion'),
	(4971,'','エクスプロージョンショット','(n) explosion shot'),
	(4972,'','エクスプローラ','(n) explorer'),
	(4973,'','エクスペディション','(n) expedition'),
	(4974,'','エクスペンシブ','(n) expensive'),
	(4975,'','エクスペンス','(n) expense'),
	(4976,'','エクスポ','(n) expo/(international) exposition'),
	(4977,'','エクスポート','(n,vs) export'),
	(4978,'','エクスルブリス','(n) ex libris/bookplate'),
	(4979,'','エクセラン','(n) Excelan'),
	(4980,'','エクセレント','(adj-na) excellent'),
	(4981,'','エクセントリック','(adj-na) eccentric'),
	(4982,'','エクソシスト','(n) exorcist/(P)'),
	(4983,'','エクトプラズム','(n) ectoplasm'),
	(4984,'','エクメーネ','(n) ecumenism (el: Oekumene)'),
	(4985,'','エクリチュール','(fr:) (n) literature (fr: ecriture)'),
	(4986,'エクリン腺','エクリンせん','(n) eccrine gland'),
	(4987,'','エクレーア','(n) eclair'),
	(4988,'','エクレア','(n) eclair'),
	(4989,'','エグジスタンス','(n) existence'),
	(4990,'','エグジット','(n) exit'),
	(4991,'','エグセクティブクラス','(n) executive class'),
	(4992,'','エグゼクティブ','(n) executive/(P)'),
	(4993,'','エコー','(n) echo/(P)'),
	(4994,'','エコーバック','(n) echo back'),
	(4995,'','エコールドパリ','(fr:) (n) Ecole de Paris/(P)'),
	(4996,'','エコサイド','(n) ecocide'),
	(4997,'','エコシステム','(n) ecosystem'),
	(4998,'','エコステーション','(n) a service station for cars that run on alternative fuels'),
	(4999,'','エコノミ','(n) economy');
INSERT INTO `edict` VALUES (5000,'','エコノミー','(n) economy/(P)'),
	(5001,'','エコノミークラス','(n) economy class'),
	(5002,'エコノミークラス症候群','エコノミークラスしょうこうぐん','(n) economy class syndrome (condition developed after sitting in the same position for long periods of time in an aeroplane (airplane))'),
	(5003,'','エコノミカル','(adj-na,n) economical'),
	(5004,'','エコノミスト','(n) economist/(P)'),
	(5005,'','エコノミックアニマル','(n) economic animal/(P)'),
	(5006,'','エコノミックス','(n) economics'),
	(5007,'','エコノメトリックス','(n) econometrics'),
	(5008,'','エコマーク','(n) (abbr) ecological mark'),
	(5009,'','エコロジ','(n) ecology/(P)'),
	(5010,'','エコロジー','(n) ecology/(P)'),
	(5011,'エコロジー運動','エコロジーうんどう','(n) ecological movement'),
	(5012,'','エゴ','(n) ego/(P)'),
	(5013,'','エゴイスティック','(adj-na) egotistic'),
	(5014,'','エゴイスト','(n) egotist'),
	(5015,'','エゴイズム','(n) egotism/(P)'),
	(5016,'','エゴノキ','(n) Japanese snowbell/styrax japonica'),
	(5017,'エゴノキ科','エゴノキか','(n) Styracaceae (plant family)/(common name) the snowball family'),
	(5018,'','エサキダイオード','(n) Esaki diode'),
	(5019,'エサ箱','エサばこ','(n) (animal) feed tray/feed trough/feed box/feed bowl/bait box (e.g., for fishing)'),
	(5020,'','エシャロット','(fr:) (n) shallot (fr: echalote)'),
	(5021,'','エジソン','(n) Edison/(P)'),
	(5022,'','エジプト','(n) Egypt/(P)'),
	(5023,'','エス','(n) (abbr) sister/(P)'),
	(5024,'','エスエフ','(n) SF/science fiction'),
	(5025,'','エスエム','(n) sado-masochism'),
	(5026,'','エスオーエス','(n) SOS/Save Our Souls'),
	(5027,'','エスカッション','(n) (1) escutcheon/(2) ornamental plate or flange'),
	(5028,'','エスカップ','(n) ESCAP/Social Commission for Asia and the Pacific'),
	(5029,'','エスカルゴ','(fr:) (n) (edible) snail (fr: escargot)'),
	(5030,'','エスカレーション','(n) escalation'),
	(5031,'','エスカレータ','(n) escalator'),
	(5032,'','エスカレーター','(n) escalator/(P)'),
	(5033,'','エスカレート','(n,vs) escalate/escalation/(P)'),
	(5034,'','エスカロープ','(fr:) (n) escalope'),
	(5035,'','エスキス','(fr:) (n) sketch (fr: esquisse)'),
	(5036,'','エスキモー','(n) Eskimo/(P)'),
	(5037,'エスキモー犬','エスキモーけん','(n) Eskimo dog'),
	(5038,'','エスクワイア','(n) esquire/(P)'),
	(5039,'','エスケープ','(n) escape'),
	(5040,'','エスコート','(n) escort/(P)'),
	(5041,'','エスコートガール','(n) escort girl'),
	(5042,'','エスサイズ','(n) S size/small size'),
	(5043,'','エスタブリシュメント','(n) establishment/(P)'),
	(5044,'','エスツェット','(n) eszet (German character for ss)/eszett'),
	(5045,'','エステート','(n) estate/(P)'),
	(5046,'','エステサロン','(n) (abbr) salon where people go to get makeovers, massages, facials, etc. (trans: esthetic salon)'),
	(5047,'','エステティシャン','(fr:) (n) esthetician'),
	(5048,'','エステティック','(fr:) (adj) esthetic (fr: esthetique)/aesthetic/(P)'),
	(5049,'','エステティックサロン','(n) esthetic salon/(P)'),
	(5050,'','エステラーゼ','(n) esterase'),
	(5051,'','エステル','(n) ester/(P)'),
	(5052,'','エストール','(n) STOL/Short Take-Off and Landing/(P)'),
	(5053,'','エストニア','(n) Estonia/(P)'),
	(5054,'','エストロゲン','(n) estrogen/(P)'),
	(5055,'','エストロン','(n) estrone'),
	(5056,'','エスニシズム','(n) ethnicism'),
	(5057,'','エスニシティ','(n) ethnicity'),
	(5058,'','エスニック','(adj-na,n) ethnic/(P)'),
	(5059,'','エスニックグループ','(n) ethnic group'),
	(5060,'','エスニックフード','(n) ethnic food'),
	(5061,'','エスニックファッション','(n) ethnic fashion'),
	(5062,'','エスニックルック','(n) ethnic look'),
	(5063,'','エスノ','(pref) ethno'),
	(5064,'','エスノロジー','(n) ethnology'),
	(5065,'','エスパー','(n) ESPer/one who has ESP (extrasensory perception)'),
	(5066,'','エスパニョールソース','(n) sauce Espagnole'),
	(5067,'','エスプリ','(fr:) (n) esprit/(P)'),
	(5068,'','エスプリヌーボー','(fr:) (n) esprit nouveau'),
	(5069,'','エスプレッソ','(it:) (n) expresso (coffee) (it: espresso)'),
	(5070,'','エスペラント','(n) Esperanto/(P)'),
	(5071,'','エスポワール','(fr:) (n) hope (fr: espoir)'),
	(5072,'エス字型','エスじがた','(n) S-shape'),
	(5073,'エス盤','エスピーばん','(n) 78-rpm record/standard-play record'),
	(5074,'','エソロジー','(n) ethology/science of animal behaviour/science of animal behavior'),
	(5075,'','エゾヤマザクラ','(n) sargent cherry/prunus sargentii'),
	(5076,'','エターナル','(n) eternal'),
	(5077,'','エターニティー','(n) eternity'),
	(5078,'エタクリン酸','エタクリンさん','(n) ethacrynic acid'),
	(5079,'','エタノール','(n) ethanol'),
	(5080,'','エタロン','(n) etalon (optical element with parallel surfaces used to increase the coherent length of a laser)'),
	(5081,'','エタン','(n) ethane'),
	(5082,'','エチオピア','(n) Ethiopia/(P)'),
	(5083,'エチオピア狼','エチオピアおおかみ','(n) Ethiopian wolf (carnivore, Canis simensis)/Abyssinia jackal/simian jackal/simenian jackal/simenian wolf'),
	(5084,'','エチケット','(n) etiquette/(P)'),
	(5085,'','エチュード','(n) etude'),
	(5086,'','エチル','(n) ethyl'),
	(5087,'','エチルアルコール','(n) ethanol/ethyl alcohol'),
	(5088,'','エチレン','(n) ethylene/(P)'),
	(5089,'エックス脚','エックスきゃく','(n) knock-kneed'),
	(5090,'エックス線','エックスせん','(n) X-ray/(P)'),
	(5091,'エックス線撮影','エックスせんさつえい','(n) radiography/radiographic'),
	(5092,'','エッグノッグ','(n) eggnog'),
	(5093,'','エッジ','(n) edge/(P)'),
	(5094,'','エッジボール','(n) edge ball'),
	(5095,'','エッジング','(n) edging'),
	(5096,'','エッセー','(n) essay/(P)'),
	(5097,'','エッセィ','(n) essay'),
	(5098,'','エッセイ','(n) essay/(P)'),
	(5099,'','エッセイスト','(n) essayist/(P)'),
	(5100,'','エッセン','(de:) (n) meal (de: Essen)'),
	(5101,'','エッセンシャル','(n) essential'),
	(5102,'','エッセンス','(n) essence/extract/(P)'),
	(5103,'','エッチ','(adj-na,n,vs) indecent/lewd/(P)'),
	(5104,'エッチな映画','エッチなえいが','(n) pornographic film/salacious film'),
	(5105,'','エッチピー','(n) (abbr) HP/home page/hit point'),
	(5106,'','エッチング','(n,vs) etching/(P)'),
	(5107,'エッフェル塔','エッフェルとう','(n) Eiffel Tower/(P)'),
	(5108,'','エディション','(n) edition/(P)'),
	(5109,'','エディタ','(n) (comp) editor'),
	(5110,'','エディター','(n) (comp) editor/(P)'),
	(5111,'','エディット','(n) edit/(P)'),
	(5112,'','エディティング','(n) editing'),
	(5113,'','エディト','(n) edit'),
	(5114,'','エディトリアル','(n) editorial'),
	(5115,'','エディトリアルデザイン','(n) editorial design'),
	(5116,'','エディプスコンプレックス','(n) Oedipus complex'),
	(5117,'','エディンバラ','(n) Edinburgh/(P)'),
	(5118,'','エデュケーション','(n) education'),
	(5119,'','エデン','(n) Eden/(P)'),
	(5120,'','エトス','(n) ethos'),
	(5121,'','エトセトラ','(n) et cetera/and so forth'),
	(5122,'','エトピリカ','(n) tufted puffin'),
	(5123,'','エトランゼ','(fr:) (n) stranger (fr: etranger)'),
	(5124,'','エトワール','(fr:) (n) star (fr: etoile)'),
	(5125,'','エトワス','(de:) (exp) somewhat (de: etwas)'),
	(5126,'','エナージー','(n) energy'),
	(5127,'','エナジー','(n) energy/(P)'),
	(5128,'','エナメル','(n) enamel/(P)'),
	(5129,'','エナメルペイント','(n) enamel paint'),
	(5130,'エナメル質','エナメルしつ','(n) enamel'),
	(5131,'エナメル線','エナメルせん','(n) enameled wire'),
	(5132,'','エニグマ','(n) enigma'),
	(5133,'','エニシダ','(n) common broom (Cytisus scoparius, Genista scoparia)'),
	(5134,'','エネ','(n) (abbr) energy/(P)'),
	(5135,'','エネーブル','(n) enable'),
	(5136,'','エネトピア','(n) (abbr) housing development designed with an eye toward energy conservation'),
	(5137,'','エネミー','(n) enemy'),
	(5138,'','エネルギー','(de:) (n) energy (de: Energie)/(P)'),
	(5139,'エネルギー革命','エネルギーかくめい','(n) energy revolution'),
	(5140,'エネルギー効率','エネルギーこうりつ','(n) energy efficiency'),
	(5141,'エネルギー産業','エネルギーさんぎょう','(n) energy industry'),
	(5142,'エネルギー資源','エネルギーしげん','(n) energy resources'),
	(5143,'エネルギー準位','エネルギーじゅんい','(n) energy level'),
	(5144,'エネルギー帯','エネルギーたい','(n) energy band'),
	(5145,'エネルギー代謝','エネルギーたいしゃ','(n) energy metabolism'),
	(5146,'エネルギー保存の法則','エネルギーほぞんのほうそく','(n) law of conservation of energy'),
	(5147,'エネルギー問題','エネルギーもんだい','(n) energy problems'),
	(5148,'','エネルギッシュ','(de:) (adj-na,n) energy (de: energisch)/(P)'),
	(5149,'','エバ','(adv) ever'),
	(5150,'','エバー','(adv) ever/(P)'),
	(5151,'','エバーオンワード','(n) ever onward'),
	(5152,'','エバーグリーン','(n) evergreen'),
	(5153,'','エバーグレーズ','(n) Everglaze'),
	(5154,'','エバーソフト','(n) foam rubber (trans: Eversoft)'),
	(5155,'','エバープリーツ','(n) Everpleats'),
	(5156,'','エバーホワイト','(n) Everwhite'),
	(5157,'','エバキュエーション','(n,vs) evacuation'),
	(5158,'','エバチップ','(n) (abbr) special version of a product with features that allow it to be used for evaluation (trans: evaluation chip)'),
	(5159,'','エバポレーテッドミルク','(n) evaporated milk'),
	(5160,'','エバミルク','(n) (abbr) evaporated milk'),
	(5161,'','エバリュエーション','(n) evaluation'),
	(5162,'','エバリュエータ','(n) evaluator'),
	(5163,'','エバンジェリスト','(n) evangelist/(P)'),
	(5164,'','エビル','(n) evil'),
	(5165,'','エピキュリアン','(n) epicurean'),
	(5166,'','エピグラフ','(n) epigraph'),
	(5167,'','エピグラム','(n) epigram'),
	(5168,'','エピゴーネン','(de:) (n) epigone (de: Epigonen)'),
	(5169,'','エピステーメー','(el:) (n) episteme'),
	(5170,'','エピソード','(n) episode/(P)'),
	(5171,'','エピタキシー','(n) epitaxy'),
	(5172,'','エピタフ','(n) epitaph'),
	(5173,'','エピック','(n) epic/(P)'),
	(5174,'','エピローグ','(n) epilogue'),
	(5175,'','エフ','(n) (1) (abbr) tags attached to industrial equipment when defects or malfunctions are discovered/(2) EFF'),
	(5176,'','エフェクター','(n) effector'),
	(5177,'','エフェクツ','(n) effects'),
	(5178,'','エフェクティブ','(adj-na) effective'),
	(5179,'','エフェクト','(n) effect'),
	(5180,'','エフェドリン','(n) ephedrine'),
	(5181,'','エフエム','(n) FM/frequency modulation/(P)'),
	(5182,'','エフエムチューナー','(n) FM tuner'),
	(5183,'','エフビーアイ','(n) FBI/Federal Bureau of Investigation'),
	(5184,'','エプソン','(n) Epson/(P)'),
	(5185,'','エプロン','(n) apron/(P)'),
	(5186,'','エプロンステージ','(n) apron stage'),
	(5187,'','エベレスト','(n) Everest'),
	(5188,'','エベント','(n) event'),
	(5189,'','エペ','(fr:) (n) rapier (fr: epee)/(P)'),
	(5190,'','エホバ','(n) Jehovah/(P)'),
	(5191,'エホバの証人','エホバのしょうにん','(n) Jehovah\'s Witnesses'),
	(5192,'','エボナイト','(n) ebonite'),
	(5193,'','エボラウイルス','(n) Ebola virus'),
	(5194,'','エポキシ','(n) epoxy'),
	(5195,'エポキシ樹脂','エポキシじゅし','(n) epoxy resin'),
	(5196,'','エポック','(n) epoch/(P)'),
	(5197,'','エポックメーキング','(adj-na,n) epoch-making'),
	(5198,'','エポックメイキング','(adj-na) epoch-making'),
	(5199,'','エポレット','(n) epaulette'),
	(5200,'','エマージェンシー','(n) emergency/(P)'),
	(5201,'','エマージェンシーランディング','(n) emergency landing'),
	(5202,'エマルジョン塗料','エマルジョンとりょう','(n) emulsion paint'),
	(5203,'','エミグラント','(n) emigrant/(P)'),
	(5204,'','エミグレーション','(n) emigration'),
	(5205,'','エミネント','(n) eminent'),
	(5206,'','エミフィル','(n) (abbr) EMI (electro-magnetic interference) filter'),
	(5207,'','エミュ','(n) (abbr) emulator/emulation'),
	(5208,'','エミュー','(n) emu'),
	(5209,'','エミュレーション','(n,vs) emulation'),
	(5210,'','エミュレータ','(n) (comp) emulator'),
	(5211,'','エミュレーター','(n) (comp) emulator'),
	(5212,'','エミュレート','(n,vs) emulate'),
	(5213,'','エムサイズ','(n) M size/medium size'),
	(5214,'','エムルション','(n) emulsion'),
	(5215,'','エメラルド','(n) emerald/(P)'),
	(5216,'','エメラルドグリーン','(n) emerald green'),
	(5217,'','エメリーボード','(n) emery board'),
	(5218,'','エモーショナリスム','(n) emotionalism'),
	(5219,'','エモーション','(n) emotion'),
	(5220,'','エモリアント','(n) emollient'),
	(5221,'','エヤクラチオン','(n) ejaculation'),
	(5222,'','エラー','(n) error/(P)'),
	(5223,'','エラーシグナル','(n) error-signal'),
	(5224,'','エラーメッセージ','(n) error message'),
	(5225,'エライザ法','エライザほう','(n) ELISA method (virus detection)'),
	(5226,'エラスチック織物','エラスチックおりもの','(n) elastic fabric'),
	(5227,'','エラスティック','(n) elastic'),
	(5228,'エラトステネスの篩','エラトステネスのふるい','(n) Eratosthenes\' sieve'),
	(5229,'','エリート','(n) elite/(P)'),
	(5230,'エリート意識','エリートいしき','(n) elitism'),
	(5231,'','エリア','(n) area/(P)'),
	(5232,'','エリアマーケティング','(n) area marketing'),
	(5233,'','エリキシル','(n) elixir'),
	(5234,'エリキシル剤','エリキシルざい','(n) elixir'),
	(5235,'','エリクシア','(n) elixir'),
	(5236,'','エリシウム','(n) Elysium'),
	(5237,'','エリスリトール','(n) erythritol (artificial sweetener)'),
	(5238,'','エリスロポイエチン','(n) erythropoietin/(P)'),
	(5239,'','エリスロポエチン','(n) erythropoietin'),
	(5240,'','エリスロマイシン','(n) erythromycin'),
	(5241,'','エリック','(n) ERIC/Educational Resources Information Center/(P)'),
	(5242,'','エルエスアイ','(n) LSI/large scale integrated circuit'),
	(5243,'','エルエスディー','(n) LSD (lysergic acid diethylamide)/(P)'),
	(5244,'','エルエル','(n) language laboratory'),
	(5245,'','エルグ','(n) erg'),
	(5246,'','エルゴノミックス','(n) ergonomics'),
	(5247,'','エルサイズ','(n) L size/large size'),
	(5248,'','エルサルバドル','(n) El Salvador/(P)'),
	(5249,'','エルサレム','(n) Jerusalem/(P)'),
	(5250,'','エルドラド','(n) El Dorado'),
	(5251,'','エルニーニョ','(n) El Nino/(P)'),
	(5252,'','エルビウム','(n) erbium (Er)/(P)'),
	(5253,'','エルピー','(n) LP record/long-play(ing) record'),
	(5254,'','エルピーレコード','(n) LP record'),
	(5255,'エルピー盤','エルピーばん','(n) LP/long-playing record'),
	(5256,'','エルフ','(n) elf'),
	(5257,'','エルボー','(n) elbow'),
	(5258,'','エルマン','(n) Herman'),
	(5259,'','エルム','(n) elm'),
	(5260,'','エルメス','(n) Hermes/(P)'),
	(5261,'','エルヴン','(adj) elven'),
	(5262,'','エレアコ','(n) (abbr) electric acoustic guitar'),
	(5263,'','エレガンス','(adj-na) elegance/(P)'),
	(5264,'','エレガント','(adj-na,n) elegant/(P)'),
	(5265,'','エレキ','(n) (abbr) electric guitar/(P)'),
	(5266,'','エレキギター','(n) (abbr) electric guitar/(P)'),
	(5267,'','エレキテル','(n) electricity'),
	(5268,'','エレクション','(n) erection'),
	(5269,'','エレクト','(n) erect'),
	(5270,'','エレクトーン','(n) (1) Electone/(2) electronic organ'),
	(5271,'','エレクトラコンプレックス','(n) Electra complex'),
	(5272,'','エレクトリック','(adj-na,n) electric/(P)'),
	(5273,'','エレクトロオフィス','(n) (abbr) electronic office'),
	(5274,'','エレクトロコテージ','(n) (abbr) electronic cottage'),
	(5275,'','エレクトロニクス','(n) electronics/(P)'),
	(5276,'','エレクトロニック','(n) electronic'),
	(5277,'','エレクトロニックオフィス','(n) electronic office'),
	(5278,'','エレクトロニックコテージ','(n) electronic cottage'),
	(5279,'','エレクトロニックサウンド','(n) electronic sound'),
	(5280,'','エレクトロニックバンキング','(n) electronic banking'),
	(5281,'','エレクトロニックファイル','(n) electronic file'),
	(5282,'','エレクトロニックマネー','(n) electronic money'),
	(5283,'','エレクトロニックミュージック','(n) electronic music'),
	(5284,'','エレクトロニックメール','(n) electronic mail'),
	(5285,'','エレクトロバンキング','(n) (abbr) electronic banking'),
	(5286,'','エレクトロルミネセンス','(n) electroluminescence'),
	(5287,'','エレクトロン','(n) electron'),
	(5288,'','エレジー','(n) elegy/(P)'),
	(5289,'','エレック','(n) (abbr) electronic cooking'),
	(5290,'','エレベ','(n) (abbr) elevation'),
	(5291,'','エレベーション','(n) elevation'),
	(5292,'','エレベータ','(n) elevator/lift'),
	(5293,'','エレベーター','(n) elevator/lift/(P)'),
	(5294,'エレベーター力士','エレベーターりきし','(n) sumo wrestler that keeps going up and down the rankings'),
	(5295,'','エレメンタリー','(n) elementary'),
	(5296,'','エレメント','(n) element(s)'),
	(5297,'','エロ','(adj-na,n) erotic/eroticism/(P)'),
	(5298,'','エロい','(adj) erotic/pornographic/risque'),
	(5299,'','エロアニメ','(n) (abbr) erotic animation/pornographic animation/animation containing explicit sexual content'),
	(5300,'','エロイカ','(n) Eroica (Beethoven symphony)'),
	(5301,'','エロキューション','(n) elocution'),
	(5302,'','エログラム','(n) aerogram'),
	(5303,'','エログロ','(adj-na,n) (abbr) erotic and grotesque'),
	(5304,'','エログロナンセンス','(n) (abbr) erotic and grotesque nonsense'),
	(5305,'','エロゲ','(n) (abbr) erotic game'),
	(5306,'','エロゲー','(n) (abbr) erotic game'),
	(5307,'','エロゲーム','(n) erotic game'),
	(5308,'','エロジナスゾーン','(n) erogenous zone'),
	(5309,'','エロス','(n) Eros/(P)'),
	(5310,'','エロダクション','(n) (abbr) erotic production'),
	(5311,'','エロチカ','(n) erotica'),
	(5312,'','エロチシズム','(n) eroticism/(P)'),
	(5313,'','エロチズム','(n) erotism'),
	(5314,'','エロチック','(adj-na,n) erotic/(P)'),
	(5315,'','エロトマニア','(n) erotomania'),
	(5316,'エロ画像','エロがぞう','(n) erotic picture'),
	(5317,'エロ写真','エロしゃしん','(n) erotic photograph'),
	(5318,'エロ本','エロほん','(n) erotic book'),
	(5319,'','エンカウンター','(n) encounter/(P)'),
	(5320,'','エンカプセレーション','(n) encapsulation'),
	(5321,'','エンクロージャー','(n) enclosure'),
	(5322,'','エンゲージ','(n) engage'),
	(5323,'','エンゲージメント','(n) engagement'),
	(5324,'','エンゲージリング','(n) (abbr) engagement ring'),
	(5325,'エンゲル係数','エンゲルけいすう','(n) Engels coefficient'),
	(5326,'','エンコーダ','(n) encoder'),
	(5327,'','エンコーダー','(n) encoder'),
	(5328,'','エンコーディング','(n) encoding'),
	(5329,'','エンコード','(n) encode'),
	(5330,'','エンサイクロペディア','(n) encyclopedia'),
	(5331,'','エンジェル','(n) angel'),
	(5332,'','エンジニア','(n) engineer/(P)'),
	(5333,'','エンジニアリング','(n) engineering/(P)'),
	(5334,'','エンジニアリングプラスチック','(n) engineering plastics'),
	(5335,'','エンジュ','(n) Japanese pagoda tree/sophora japonica'),
	(5336,'','エンジョイ','(n,vs) enjoy/(P)'),
	(5337,'','エンジン','(n) engine/(P)'),
	(5338,'','エンジンキー','(n) ignition key (trans: engine key)'),
	(5339,'','エンジンブレーキ','(n) engine brake'),
	(5340,'エンジン故障','エンジンこしょう','(n) engine failure'),
	(5341,'エンジン発動機','エンジンはつどうき','(n) engine'),
	(5342,'','エンスー','(n) (abbr) enthusiast'),
	(5343,'','エンスト','(n) (abbr) engine stop (stall)'),
	(5344,'','エンゼル','(n) angel/(P)'),
	(5345,'','エンゼルフィシュ','(n) angelfish'),
	(5346,'','エンゼルフィッシュ','(n) angelfish'),
	(5347,'','エンゼルベビー','(n) angel baby'),
	(5348,'','エンター','(n) enter'),
	(5349,'','エンターテイナー','(n) entertainer/(P)'),
	(5350,'','エンターテイメント','(n) entertainment'),
	(5351,'','エンターテインメント','(n) entertainment/(P)'),
	(5352,'','エンタープライズ','(n) enterprise/(P)'),
	(5353,'','エンタイトル','(n) entitled'),
	(5354,'','エンタイトルツーベース','(n) two-base entitlement (baseball)'),
	(5355,'','エンタシス','(n) entasis'),
	(5356,'','エンタテイメント','(n) entertainment/(P)'),
	(5357,'','エンタテインメント','(n) entertainment'),
	(5358,'','エンダイブ','(n) endive/(P)'),
	(5359,'','エンティティ','(n) entity'),
	(5360,'','エンディアン','(suf) (comp) -endian (computer)/(P)'),
	(5361,'','エンディング','(n) ending/(P)'),
	(5362,'','エントランス','(n) entrance'),
	(5363,'','エントリ','(n) entry'),
	(5364,'','エントリー','(n) entry/(P)'),
	(5365,'','エントロピ','(n) (1) entropy/(2) mean information content/average information content'),
	(5366,'','エントロピー','(n) (1) entropy/(2) mean information content/average information content'),
	(5367,'','エンド','(n) end/(P)'),
	(5368,'','エンドカーラー','(n) end curler'),
	(5369,'','エンドユーザ','(n) end user'),
	(5370,'','エンドライン','(n) end line/(P)'),
	(5371,'','エンドラン','(n) (abbr) hit-and-run (baseball)'),
	(5372,'','エンドリン','(n) endrin'),
	(5373,'','エンドルフィン','(n) endorphin'),
	(5374,'','エンドレス','(adj-na) endless/(P)'),
	(5375,'','エンドレステープ','(n) endless tape'),
	(5376,'','エンハンスメント','(n) enhancement'),
	(5377,'','エンバシー','(n) embassy/(P)'),
	(5378,'','エンパイア','(n) empire'),
	(5379,'','エンパイアステートビル','(n) Empire State Building'),
	(5380,'','エンパイアデー','(n) Empire Day'),
	(5381,'','エンパシー','(n) empathy'),
	(5382,'','エンパワーメント','(n) empowerment'),
	(5383,'','エンファサイズ','(n) emphasize/emphasise'),
	(5384,'','エンファシス','(n) emphasis'),
	(5385,'','エンフォースメント','(n) enforcement'),
	(5386,'','エンブレム','(n) emblem/(P)'),
	(5387,'','エンブロイダリー','(n) embroidery'),
	(5388,'','エンプティー','(n) empty'),
	(5389,'','エンプティーネスト','(n) empty nest'),
	(5390,'','エンプティーネストシンドローム','(n) empty nest syndrome'),
	(5391,'','エンプティオマニア','(n) emptiomania'),
	(5392,'','エンプラ','(n) engineering plastics'),
	(5393,'','エンプレス','(n) empress'),
	(5394,'','エンベロープ','(n) envelope'),
	(5395,'','エンペラー','(n) emperor/(P)'),
	(5396,'','エンボス','(n) emboss'),
	(5397,'エンボス加工','エンボスかこう','(n) embossment'),
	(5398,'','エンラージメント','(n) enlargement'),
	(5399,'','エンリッチ','(n) enrich'),
	(5400,'','オーエー','(n) (abbr) OA/office automation/(P)'),
	(5401,'','オーエス','(exp) (1) heave! (fr: oh hisse)/heave-ho/(2) operating system/OS'),
	(5402,'','オーエル','(n) (abbr) OL/office lady'),
	(5403,'','オーカー','(n) ochre'),
	(5404,'','オーガ','(n) ogre/(P)'),
	(5405,'','オーガズム','(n) orgasm'),
	(5406,'','オーガナイザー','(n) organizer/organiser'),
	(5407,'','オーガナイズ','(n,vs) organize/organise'),
	(5408,'','オーガニゼーション','(n) organization/organisation'),
	(5409,'','オーガニック','(n) organic'),
	(5410,'','オーガンディー','(n) organdy'),
	(5411,'','オーキシン','(n) auxin (plant growth hormone)'),
	(5412,'','オーク','(n) oak/orc/(P)'),
	(5413,'','オークション','(n) auction/(P)'),
	(5414,'','オークションサイト','(n) auction site'),
	(5415,'','オークス','(n) oaks/(P)'),
	(5416,'','オークル','(n) ochre'),
	(5417,'','オーケー','(n) OK/(P)'),
	(5418,'','オーケストラ','(n) orchestra/(P)'),
	(5419,'','オーケストラボックス','(n) orchestra box'),
	(5420,'','オーケストレーション','(n) orchestration'),
	(5421,'','オーシャノート','(n) oceanaut'),
	(5422,'','オーシャン','(n) ocean/(P)'),
	(5423,'','オーシャンレース','(n) ocean race'),
	(5424,'','オージー','(n) (1) orgy/(2) old girl (trans: OG)/former female student/(3) Australian (Aussie)'),
	(5425,'','オージーパーティー','(n) orgy party'),
	(5426,'','オースチン','(n) Austin'),
	(5427,'','オーストラリア','(n) Australia/(P)'),
	(5428,'','オーストラロピテクス','(n) Australopithecus'),
	(5429,'','オーストリア','(n) Austria'),
	(5430,'','オーストリッチ','(n) ostrich'),
	(5431,'','オーセンティシティ','(n) authenticity'),
	(5432,'','オーセンティック','(adj-na) authentic'),
	(5433,'','オーソドックス','(adj-na,n) orthodox/(P)'),
	(5434,'','オーソライズ','(n,vs) authorize/authorise/authorization/authorisation'),
	(5435,'','オーソリティ','(n) authority'),
	(5436,'','オーソリティー','(n) authority'),
	(5437,'','オーダ','(n) order'),
	(5438,'','オーダー','(n) order/(P)'),
	(5439,'','オーダーエントリーシステム','(n) order entry system'),
	(5440,'','オーダーメード','(n) order made/made-to-order/custom-made/(P)'),
	(5441,'','オーチャード','(n) orchard/(P)'),
	(5442,'','オーディーン','(n) Odin'),
	(5443,'','オーディエンス','(n) audience'),
	(5444,'','オーディエンスサーベイ','(n) audience survey'),
	(5445,'','オーディオ','(n) audio/(P)'),
	(5446,'','オーディオビジュアル','(n) audio-visual'),
	(5447,'','オーディオメーター','(n) audiometer'),
	(5448,'','オーディション','(n) audition/(P)'),
	(5449,'','オーディトリアム','(n) auditorium'),
	(5450,'','オーディナリー','(n) ordinary'),
	(5451,'','オーデコロン','(n) eau de Cologne'),
	(5452,'','オート','(n) (1) auto/automobile/automatic/(2) oats/(P)'),
	(5453,'','オートキャンプ','(n) autocamping/(P)'),
	(5454,'','オートクチュール','(fr:) (n) haute couture/(P)'),
	(5455,'','オートクラシー','(n) autocracy'),
	(5456,'','オートクラッチ','(n) automatic clutch'),
	(5457,'','オートクロス','(n) autocross'),
	(5458,'','オートショー','(n) auto show'),
	(5459,'','オートジャイロ','(n) autogyro (helicopter)'),
	(5460,'','オートストップ','(n) automatic stop'),
	(5461,'','オートチェンジャー','(n) auto-changer (tape recorder)'),
	(5462,'','オートチューニングデッキ','(n) automatic tuning deck'),
	(5463,'','オートドア','(n) auto door'),
	(5464,'','オートナース','(n) auto-nurse'),
	(5465,'','オートバイ','(n) motorcycle (trans: auto-bike)/(P)'),
	(5466,'','オートバイオグラフィー','(n) autobiography'),
	(5467,'','オートバイレース','(n) motorcycle race'),
	(5468,'','オートバックス','(n) autobacks'),
	(5469,'','オートパーラー','(n) auto parlor/auto parlour'),
	(5470,'','オートパイロット','(n) autopilot'),
	(5471,'','オートフォーカス','(n) auto focus'),
	(5472,'','オートプレーヤー','(n) auto player'),
	(5473,'','オートマ','(n) (abbr) automatic'),
	(5474,'','オートマチック','(adj-na,n) automatic/(P)'),
	(5475,'','オートマチックコントロール','(n) automatic control'),
	(5476,'','オートマチックトランスミッション','(n) automatic transmission'),
	(5477,'オートマチック車','オートマチックしゃ','(n) automatic transmission car'),
	(5478,'','オートマット','(n) automat'),
	(5479,'','オートマトン','(n) automaton'),
	(5480,'','オートマニピュレーター','(n) auto-manipulator'),
	(5481,'オートマ車','オートマしゃ','(n) automatic car/car with automatic transmission'),
	(5482,'','オートミール','(n) oatmeal'),
	(5483,'','オートメ','(n) (abbr) automation'),
	(5484,'','オートメーション','(n) automation/(P)'),
	(5485,'','オートモービル','(n) automobile'),
	(5486,'','オートモビル','(n) automobile'),
	(5487,'','オートリターン','(n) automatic return'),
	(5488,'','オートリバース','(n) automatic reverse tape-recorder (trans: auto reverse)'),
	(5489,'','オートリピート','(n) automatic repeat'),
	(5490,'','オートレース','(n) autoracing'),
	(5491,'','オートレイズ','(n) auto-raise'),
	(5492,'','オートロード','(n) autoload'),
	(5493,'','オートロック','(n) self-locking (trans: autolock)/(P)'),
	(5494,'オート三輪','オートさんりん','(n) three-wheeler vehicle'),
	(5495,'','オード','(n) ode/(P)'),
	(5496,'','オードトワレ','(fr:) (n) eau de toilette'),
	(5497,'','オードビ','(fr:) (n) water of life (fr: eau de vie)/brandy'),
	(5498,'','オードブル','(fr:) (n) hors d\'oeuvre/(P)'),
	(5499,'','オーナ','(n) owner'),
	(5500,'','オーナー','(n) owner/(P)'),
	(5501,'','オーナーシステム','(n) owner system'),
	(5502,'','オーナードライバー','(n) owner-driver'),
	(5503,'','オーナーパイロット','(n) owner-pilot'),
	(5504,'','オーナメント','(n) ornament'),
	(5505,'','オーニング','(n) awning'),
	(5506,'','オーバ','(n) over/(P)'),
	(5507,'','オーバー','(adj-na,n,vs) (1) overcoat (abbr)/(2) over/exceeding/going beyond/exaggeration/(3) ball hit over the head of an outfielder (baseball)/(P)'),
	(5508,'','オーバーアクション','(n) overaction'),
	(5509,'','オーバーウエート','(n) overweight'),
	(5510,'','オーバーオール','(n) overall'),
	(5511,'','オーバーキル','(n) overkill'),
	(5512,'','オーバーコート','(n) overcoat'),
	(5513,'','オーバーシューズ','(n) overshoes/galoshes'),
	(5514,'','オーバーシューツ','(n) overshoes/galoshes'),
	(5515,'','オーバースキル','(n) overskill'),
	(5516,'','オーバーステップ','(n) overstep/(P)'),
	(5517,'','オーバースライド','(n) overslide'),
	(5518,'','オーバースロー','(n) (abbr) overhand throw (baseball)'),
	(5519,'','オーバーゾーン','(n) overzone'),
	(5520,'','オーバータイム','(n) overtime'),
	(5521,'','オーバーダブ','(n) overdub'),
	(5522,'','オーバーチャージ','(n) overcharge'),
	(5523,'','オーバーチュア','(n) overture'),
	(5524,'','オーバードクター','(n) over doctor'),
	(5525,'','オーバードライブ','(n) overdrive'),
	(5526,'','オーバードラフト','(n) overdraft/overdraught'),
	(5527,'','オーバーナイト','(n) overnight'),
	(5528,'','オーバーナイトバッグ','(n) overnight bag'),
	(5529,'','オーバーナイトフォトサービス','(n) overnight photo service'),
	(5530,'','オーバーネット','(n) overhaul net'),
	(5531,'','オーバーハング','(n) overhang'),
	(5532,'','オーバーハンド','(n) overhand'),
	(5533,'','オーバーハンドスロー','(n) overhand throw'),
	(5534,'','オーバーハンドパス','(n) overhand pass'),
	(5535,'','オーバーパー','(n) over par (golf)'),
	(5536,'','オーバーヒート','(n) overheat/(P)'),
	(5537,'','オーバーフェンス','(n) over fence'),
	(5538,'','オーバーフロー','(n) overflow'),
	(5539,'','オーバーブッキング','(n) overbooking'),
	(5540,'','オーバーブラウス','(n) overblouse'),
	(5541,'','オーバープルーフ','(n) overproof'),
	(5542,'','オーバープレゼンス','(n) overpresence'),
	(5543,'','オーバーヘッド','(n) overhead'),
	(5544,'','オーバーヘッドパス','(n) overhead pass'),
	(5545,'','オーバーヘッドプロジェクター','(n) overhead projector'),
	(5546,'','オーバーペース','(n) overpace'),
	(5547,'','オーバーホール','(n) overhaul'),
	(5548,'','オーバーボローイング','(n) overborrowing'),
	(5549,'','オーバーライト','(n) overwrite'),
	(5550,'','オーバーライド','(n) override'),
	(5551,'','オーバーラップ','(n) overlap/(P)'),
	(5552,'','オーバーラン','(n) overrun/(P)'),
	(5553,'','オーバーレー','(n,vs) (1) overlay/(2) (comp) overlay (segment)'),
	(5554,'','オーバーレイ','(n,vs) (1) overlay/(2) (comp) overlay (segment)'),
	(5555,'','オーバーローディング','(n) overloading'),
	(5556,'','オーバーロード','(n) overload'),
	(5557,'','オーバーローン','(n) overloan'),
	(5558,'','オーバーワーク','(n) overwork'),
	(5559,'','オーバコート','(n) overcoat'),
	(5560,'','オーバヘッド','(n) overhead'),
	(5561,'','オーバレイ','(n,vs) (1) overlay/(2) (comp) overlay (segment)'),
	(5562,'','オービー','(n) OB/old boy/out-of-bounds'),
	(5563,'','オービス','(n) automatic camera for detecting and recording speeding vehicles (trans: Orbis - brand name)'),
	(5564,'','オービター','(n) orbiter'),
	(5565,'','オーブ','(n) orb'),
	(5566,'','オーブン','(n) oven/(P)'),
	(5567,'','オーブントースター','(n) open toaster/oven toaster'),
	(5568,'','オープナー','(n) opener'),
	(5569,'','オープニング','(n) opening/(P)'),
	(5570,'','オープニングゲーム','(n) opening game'),
	(5571,'','オープニングナンバー','(n) opening number'),
	(5572,'','オープン','(adj-na,n) open/(P)'),
	(5573,'','オープンアカウント','(n) open account'),
	(5574,'','オープンエア','(n) open-air'),
	(5575,'','オープンエンドモーゲージ','(n) open-end mortgage'),
	(5576,'','オープンカー','(n) convertible (trans: open car)/(P)'),
	(5577,'','オープンキャプション','(n) open caption'),
	(5578,'','オープンゲーム','(n) open game'),
	(5579,'','オープンコース','(n) open course'),
	(5580,'','オープンゴルフ','(n) open golf'),
	(5581,'','オープンサイド','(n) open side (rugby)'),
	(5582,'','オープンサンド','(n) (abbr) open sandwich'),
	(5583,'','オープンサンドイッチ','(n) open sandwich'),
	(5584,'','オープンシステム','(n) open system'),
	(5585,'オープンシステム病院','オープンシステムびょういん','(n) open system hospital'),
	(5586,'','オープンシャツ','(n) open-necked shirt (trans: open shirt)'),
	(5587,'','オープンスカイ','(n) airline deregulatory policy (trans: open skies)'),
	(5588,'','オープンスタンス','(n) open stance'),
	(5589,'','オープンスペース','(n) open space'),
	(5590,'','オープンセサミ','(n) open sesame'),
	(5591,'','オープンセット','(n) open set/(P)'),
	(5592,'','オープンテニス','(n) open tennis'),
	(5593,'','オープンデーティングシステム','(n) open-dating system'),
	(5594,'','オープンディスプレー','(n) open display'),
	(5595,'','オープントレード','(n) open trade'),
	(5596,'','オープンドア','(n) open door'),
	(5597,'','オープンハウス','(n) open house'),
	(5598,'','オープンフレーム','(n) open frame'),
	(5599,'','オープンプランニング','(n) open planning'),
	(5600,'','オープンマーケット','(n) open market'),
	(5601,'','オープンマーケットオペレーション','(n) open market operation'),
	(5602,'','オープンマリッジ','(n) open marriage'),
	(5603,'','オープンユニバーシティー','(n) Open University'),
	(5604,'','オープンリールテープ','(n) open-reel tape'),
	(5605,'オープン勘定','オープンかんじょう','(n) open account'),
	(5606,'オープン戦','オープンせん','(n) exhibition game (baseball)/open game/(P)'),
	(5607,'オープン選手権','オープンせんしゅけん','(n) open competition'),
	(5608,'オープン投信','オープンとうしん','(n) open investment trust'),
	(5609,'','オーペア','(n) au pair'),
	(5610,'','オーペアガール','(n) au pair girl'),
	(5611,'','オーペントーナメント','(n) open tournament'),
	(5612,'','オーボー','(n) oboe'),
	(5613,'','オーボエ','(n) oboe/(P)'),
	(5614,'','オーマン','(n) Oman (p)'),
	(5615,'','オーム','(n) Ohm'),
	(5616,'オームの法則','オームのほうそく','(n) Ohm\'s law'),
	(5617,'','オーメン','(n) omen'),
	(5618,'','オーラ','(n) aura/(P)'),
	(5619,'','オーライ','(n) all right/O.K.'),
	(5620,'','オーラル','(n) oral'),
	(5621,'','オーラルアプローチ','(n) oral approach'),
	(5622,'','オーラルコミュニケーション','(n) aural communication'),
	(5623,'','オーラルセックス','(n) oral sex'),
	(5624,'','オーラルメソッド','(n) oral method'),
	(5625,'','オーリング','(n) O-ring'),
	(5626,'','オール','(n) (1) oar/(2) all/(3) staying up all night long (sl)/(P)'),
	(5627,'','オールインワン','(n) all-in-one'),
	(5628,'','オールウエーブ','(n) all-wave (receiver)'),
	(5629,'','オールウエザーコート','(n) all-weather coat'),
	(5630,'','オールウエザートラック','(n) all-weather track'),
	(5631,'','オールオーディナリーズ','(n) All Ordinaries (Australian stock index)'),
	(5632,'','オールオアナシング','(n) all or nothing'),
	(5633,'','オールオケージョンドレス','(n) all-occasion dress'),
	(5634,'','オールギャランティー','(n) all guarantee'),
	(5635,'','オールシーズンコート','(n) all-season coat'),
	(5636,'','オールシーズントラック','(n) all-season track'),
	(5637,'','オールシーズンドレス','(n) all-season dress'),
	(5638,'','オールスクエア','(n) all square'),
	(5639,'','オールスター','(n) all-star (cast)'),
	(5640,'','オールスターキャスト','(n) all-star cast/(P)'),
	(5641,'','オールスターゲーム','(n) all-star game'),
	(5642,'','オールスパイス','(n) allspice'),
	(5643,'','オールターナティブ','(adj-na) alternative'),
	(5644,'','オールターナティブスクール','(n) alternative school'),
	(5645,'','オールターナティブスペース','(n) alternative space'),
	(5646,'','オールディー','(n) oldie'),
	(5647,'','オールディーズ','(n) oldies'),
	(5648,'オールトの雲','オールトのくも','(n) Oort\'s cloud'),
	(5649,'','オールドエコノミー','(n) Old Economy'),
	(5650,'','オールドカード','(n) Old Guard/(P)'),
	(5651,'','オールドガード','(n) Old Guard'),
	(5652,'','オールドタイマー','(n) old-timer'),
	(5653,'','オールドパー','(n) Old Parr'),
	(5654,'','オールドパワー','(n) old power'),
	(5655,'','オールドファッション','(n) old-fashioned'),
	(5656,'','オールドファン','(n) old fan'),
	(5657,'','オールドボーイ','(n) old boy'),
	(5658,'','オールドミス','(n) old maid (trans: old miss)'),
	(5659,'','オールナイト','(n) all-night/(P)'),
	(5660,'','オールバック','(n) swept back hair (trans: all back)'),
	(5661,'','オールパーパス','(n) all-purpose'),
	(5662,'','オールパス','(n) all pass'),
	(5663,'','オールボアール','(fr:) (n) au revoir/good-bye'),
	(5664,'','オールマイティー','(adj-na,n) almighty/(P)'),
	(5665,'','オールラウンド','(adj-na) all-round/(P)'),
	(5666,'','オールラウンドプレーヤー','(n) all-round player'),
	(5667,'','オールリスクス','(n) all risks'),
	(5668,'','オールロケ','(n) (abbr) all locations'),
	(5669,'オール電化','オールでんか','(adj-no) all-electric (e.g. heating)'),
	(5670,'','オーレオマイシン','(n) Aureomycin (chlortetracycline)'),
	(5671,'','オーロラ','(n) aurora/(P)'),
	(5672,'','オーロン','(n) Orlon'),
	(5673,'','オアシス','(n) (1) oasis/(2) OASYS (WP system)/(P)'),
	(5674,'','オアペック','(n) OAPEC/Organization of Arab Petroleum Exporting Countries (Organisation)'),
	(5675,'','オイスター','(n) oyster'),
	(5676,'','オイタナシー','(de:) (n) euthanasia (de: Euthanasie)'),
	(5677,'','オイディプス','(n) Oedipus/(P)'),
	(5678,'オイラーの定理','オイラーのていり','(n) Euler\'s theorem'),
	(5679,'','オイル','(n) oil/engine oil/kerosene/(P)'),
	(5680,'','オイルサーディン','(n) oiled sardine'),
	(5681,'','オイルサンド','(n) oiled sand'),
	(5682,'','オイルシェール','(n) oil shale'),
	(5683,'','オイルショック','(n) oil shock (1973 OPEC oil crisis)'),
	(5684,'','オイルシルク','(n) oiled silk'),
	(5685,'','オイルスキン','(n) oilskin'),
	(5686,'','オイルダラー','(n) oil dollar'),
	(5687,'','オイルドレザー','(n) oiled leather'),
	(5688,'','オイルパック','(n) oil pack'),
	(5689,'','オイルヒーター','(n) oil-heater'),
	(5690,'','オイルファシリティー','(n) oil facility'),
	(5691,'','オイルフェンス','(n) oil fence/(P)'),
	(5692,'','オイルブレーキ','(n) oil brake'),
	(5693,'','オイルペインティング','(n) oil painting'),
	(5694,'','オイルペイント','(n) oil paint'),
	(5695,'','オイルボール','(n) oil ball'),
	(5696,'','オイルマッサージ','(n) oil massage'),
	(5697,'','オイルマネー','(n) oil money'),
	(5698,'','オイルロード','(n) oil road'),
	(5699,'','オウム','(n) (uk) parrot'),
	(5700,'オウム真理教','オウムしんりきょう','(n) Aum Shinrikyou religious group'),
	(5701,'','オウラフィン','(n) olefin'),
	(5702,'','オウンゴール','(n) own goal (soccer)'),
	(5703,'','オオウラジロノキ','(n) malus tschonoskii/white angel'),
	(5704,'','オオカメノキ','(n) viburnum furcatum'),
	(5705,'','オオバン','(n) coot'),
	(5706,'','オオミズ','(n) white angel/malus tschonoskii'),
	(5707,'','オカピ','(n) okapi (giraffe-like animal)'),
	(5708,'','オカマ','(n) (sl) gay person/male transvestite'),
	(5709,'','オカリナ','(n) ocarina (type of flute)/(P)'),
	(5710,'','オカルチャー','(n) (abbr) occult culture'),
	(5711,'','オカルト','(adj-na) occult/(P)'),
	(5712,'','オガライト','(n) wood briquet'),
	(5713,'','オキサイド','(n) oxide'),
	(5714,'','オキシダント','(n) oxidant'),
	(5715,'オキシダント雲','オキシダントぐも','(n) oxidant cloud'),
	(5716,'','オキシドール','(n) (hydrogen) peroxide (solution)'),
	(5717,'','オキシフル','(n) (hydrogen) peroxide (solution) (brand-name)'),
	(5718,'','オキュパイド','(n) occupied'),
	(5719,'オギノ式','オギノしき','(n) Ogino method'),
	(5720,'','オクシデンタリズム','(n) occidentalism'),
	(5721,'','オクシデント','(n) Occident'),
	(5722,'','オクスフォード','(n) Oxford'),
	(5723,'オクスフォード大学','オクスフォードだいがく','(n) Oxford University'),
	(5724,'','オクスブリッジ','(n) Oxbridge/Oxford and Cambridge'),
	(5725,'','オクターブ','(n) octave/(P)'),
	(5726,'','オクタン','(n) octane'),
	(5727,'オクタン価','オクタンか','(n) octane value'),
	(5728,'','オクテット','(n) octet'),
	(5729,'','オクラ','(n) okra (herb) (Abelmoschus esculentus)/(P)'),
	(5730,'','オクラホマ','(n) Oklahoma/(P)'),
	(5731,'','オケ','(n) (abbr) orchestra/(P)'),
	(5732,'','オシロ','(n) (abbr) oscilloscope'),
	(5733,'','オシログラフ','(n) oscillograph'),
	(5734,'','オシロスコープ','(n) oscilloscope'),
	(5735,'','オスカー','(n) Oscar/(P)'),
	(5736,'','オステオポローシス','(n) osteoporosis'),
	(5737,'','オストラシズム','(n) ostracism'),
	(5738,'','オストリッチ','(n) ostrich'),
	(5739,'','オストリッチポリシー','(n) ostrich policy'),
	(5740,'','オスパー','(n) OSPER/ocean space explorer'),
	(5741,'','オスマントルコ','(n) Ottoman Turks'),
	(5742,'','オスミウム','(n) osmium (Os)'),
	(5743,'','オセアニア','(n) Oceania/(P)'),
	(5744,'','オセロ','(n) Oslo/Othello/(P)'),
	(5745,'','オセロット','(n) ocelot (feline, Felis pardalis)'),
	(5746,'','オゾン','(n) ozone/(P)'),
	(5747,'','オゾンホール','(n) ozone hole/(P)'),
	(5748,'オゾン層','オゾンそう','(n) ozone layer'),
	(5749,'','オタク','(n) (col) geek/nerd/enthusiast/(P)'),
	(5750,'','オタマジャクシ','(n) (1) tadpole/(2) ladle/(3) musical note'),
	(5751,'','オタワ','(n) Ottawa/(P)'),
	(5752,'','オダマキ','(n) columbine'),
	(5753,'','オッカム','(n) Occam'),
	(5754,'','オックステール','(n) oxtail'),
	(5755,'','オックスフォード','(n) Oxford/(P)'),
	(5756,'','オップアート','(n) op art/optical art'),
	(5757,'オトギリソウ科','オトギリソウか','(n) Clusiaceae (plant family)/mangosteen'),
	(5758,'オトナ語','オトナご','(n) adult language/office jargon'),
	(5759,'','オドメーター','(n) odometer'),
	(5760,'','オナー','(n) honor/honour'),
	(5761,'','オナドル','(n) (abbr) fantasy object for masturbation (trans: onanism idol)'),
	(5762,'','オナニー','(de:) (n) (X) (col) masturbation/onanism (de: Onanie)'),
	(5763,'','オナペット','(n) (obs) fantasy object for masturbation (trans: onanism pet)'),
	(5764,'','オニオン','(n) onion (edible plant, Allium cepa)/(P)'),
	(5765,'','オニキス','(n) onyx'),
	(5766,'','オニグルミ','(n) manchurian walnut/juglans mandshurica'),
	(5767,'','オニックス','(n) onyx'),
	(5768,'','オネトーム','(fr:) (n) respectable person (fr: honnete homme)'),
	(5769,'','オノマトペー','(fr:) (n) onomatopoeia (fr: onomatopee)/(P)'),
	(5770,'','オノマトペア','(fr:) (n) onomatopoeia (fr: onomatopee)'),
	(5771,'','オハイオ','(n) Ohio/(P)'),
	(5772,'','オパール','(n) opal'),
	(5773,'','オヒョウ','(n) cut leaved elm/ulmus laciniata'),
	(5774,'','オピニオン','(n) opinion/(P)'),
	(5775,'','オピニオンリーダー','(n) opinion leader/(P)'),
	(5776,'','オフ','(n) off/(P)'),
	(5777,'','オファー','(n) offer'),
	(5778,'','オフィサー','(n) officer'),
	(5779,'','オフィシャル','(adj-na,n) official/(P)'),
	(5780,'','オフィシャルハンデ','(n) official handicap (golf)'),
	(5781,'','オフィシャルレコード','(n) official record'),
	(5782,'','オフィス','(n) office/(P)'),
	(5783,'','オフィスオートメーション','(n) office automation'),
	(5784,'','オフィスガール','(n) office girl'),
	(5785,'','オフィスコンピューター','(n) office computer'),
	(5786,'','オフィスビル','(n) office building/office complex'),
	(5787,'','オフィスラブ','(n) love affair with colleague (trans: office love)'),
	(5788,'','オフィスレディ','(n) office lady/OL'),
	(5789,'','オフィスレディー','(n) office lady/OL'),
	(5790,'','オフィスワイフ','(n) office wife'),
	(5791,'','オフェンス','(n) offense/offence'),
	(5792,'','オフコース','(exp) of course'),
	(5793,'','オフコン','(n) (abbr) office computer'),
	(5794,'','オフサイド','(n) off-side/(P)'),
	(5795,'','オフザレコード','(n) off the record'),
	(5796,'','オフシーズン','(n) off-season/(P)'),
	(5797,'','オフショア','(n) offshore'),
	(5798,'','オフショアカンパニー','(n) offshore company'),
	(5799,'','オフショアセンター','(n) offshore center/offshore centre'),
	(5800,'','オフショアファンド','(n) offshore fund'),
	(5801,'オフショア市場','オフショアいちば','(n) offshore market'),
	(5802,'','オフショルダーネックライン','(n) off-the-shoulder neckline'),
	(5803,'','オフセット','(n) offset'),
	(5804,'','オフフック','(n) off hook (line)/OH'),
	(5805,'','オフブロードウェー','(n) off Broadway'),
	(5806,'','オフマイク','(n) off mike'),
	(5807,'','オフライン','(n) off-line'),
	(5808,'','オフリミット','(n) off-limits'),
	(5809,'','オフレコ','(n) off-the-record/(P)'),
	(5810,'','オフロード','(n) off-road/(P)'),
	(5811,'オフ会','オフかい','(n) offline meeting (face-to-face meeting by people who normally interact online)'),
	(5812,'','オブザーバ','(n) observer/(P)'),
	(5813,'','オブザーバー','(n) observer/(P)'),
	(5814,'','オブジェ','(fr:) (n) object (fr: objet)/(P)'),
	(5815,'','オブジェクション','(n) objection'),
	(5816,'','オブジェクト','(n) object'),
	(5817,'','オブジェクトオリエンテッド','(n) object-oriented'),
	(5818,'オブジェクト指向','オブジェクトしこう','(n,adj-no) object-oriented'),
	(5819,'オブジェクト指向言語','オブジェクトしこうげんご','(n) Object-oriented language'),
	(5820,'','オブストラクション','(n) obstruction'),
	(5821,'','オブラート','(n) oblate/(P)'),
	(5822,'オブラートに包む','オブラートにつつむ','(exp) use an indirect expression'),
	(5823,'','オブリーク','(n) (abbr) oblique line'),
	(5824,'','オブリガート','(n) obbligato'),
	(5825,'','オブリゲーション','(n) obligation'),
	(5826,'','オプアート','(n) op art/optical art'),
	(5827,'','オプショナル','(n) optional'),
	(5828,'','オプショナルツアー','(n) optional tour'),
	(5829,'','オプショナルパーツ','(n) optional parts'),
	(5830,'','オプション','(n) option/(P)'),
	(5831,'オプション契約','オプションけいやく','(n) option contract'),
	(5832,'オプション取引','オプションとりひき','(n) option trading/option dealing/option transaction'),
	(5833,'','オプチミスティック','(adj-na) optimistic'),
	(5834,'','オプチミスト','(n) optimist'),
	(5835,'','オプチミズム','(n) optimism'),
	(5836,'','オプティカル','(n) optical'),
	(5837,'','オプティカルアート','(n) optical art'),
	(5838,'','オプティマイザ','(n) optimizer/optimiser'),
	(5839,'','オプティマイズ','(n) optimize/optimise'),
	(5840,'','オプトエレクトロニクス','(n) optoelectronics'),
	(5841,'','オベリスク','(n) obelisk'),
	(5842,'','オベルスク','(n) obelisk'),
	(5843,'','オペ','(n) (abbr) medical operation/(P)'),
	(5844,'','オペーク','(n) opaque'),
	(5845,'','オペアンプ','(n) (abbr) operational amplifier'),
	(5846,'','オペコード','(n) operation code/op-code'),
	(5847,'','オペコド','(n) opcode'),
	(5848,'','オペック','(n) OPEC/Organization of Petroleum Exporting Countries (Organisation)'),
	(5849,'','オペラ','(n) opera/(P)'),
	(5850,'','オペラグラス','(n) opera glasses'),
	(5851,'','オペラコミック','(fr:) (n) comic opera (fr: opera-comique)'),
	(5852,'','オペラハウス','(n) opera house'),
	(5853,'','オペランド','(n) operand'),
	(5854,'','オペレーショナル','(adj-na) operational'),
	(5855,'','オペレーション','(n) operation/(P)'),
	(5856,'','オペレーションズ','(n) operations'),
	(5857,'','オペレーションズリサーチ','(n) operations research/OR'),
	(5858,'','オペレーションセンター','(n) operation center/operation centre'),
	(5859,'','オペレーションリサーチ','(n) operations research'),
	(5860,'','オペレータ','(n) operator'),
	(5861,'','オペレーター','(n) operator/(P)'),
	(5862,'','オペレーティング','(n) operating'),
	(5863,'','オペレーティングシステム','(n) operating-system'),
	(5864,'','オペレーティングマージン','(n) operating margin'),
	(5865,'','オペレイティングシステム','(n) OS/operating system'),
	(5866,'','オペレッタ','(n) operetta/(P)'),
	(5867,'','オポジションパーティー','(n) opposition party'),
	(5868,'','オポチュニスト','(n) opportunist'),
	(5869,'','オポチュニズム','(n) opportunism'),
	(5870,'','オポッサム','(n) opossum'),
	(5871,'','オマハ','(n) Omaha/(P)'),
	(5872,'','オミット','(n) omit'),
	(5873,'','オムニバス','(n) omnibus/(P)'),
	(5874,'','オムライス','(n) (abbr) omelette rice/omelet rice'),
	(5875,'','オムレツ','(n) omelette/omelet/(P)'),
	(5876,'','オムロン','(n) Omron Corporation (Japanese electronics firm)/(P)'),
	(5877,'','オメガ','(n) omega/(P)'),
	(5878,'オメガ航法','オメガこうほう','(n) omega navigation'),
	(5879,'','オラクル','(n) oracle/(P)'),
	(5880,'','オラショ','(n) Horatio'),
	(5881,'','オラトリオ','(n) oratorio/(P)'),
	(5882,'','オランウータン','(n) orangutan/(P)'),
	(5883,'','オランダ','(pt:) (n) Holland/The Netherlands'),
	(5884,'オランダ語','オランダご','(n) Dutch (language)'),
	(5885,'オランダ領ギアナ','オランダりょうギアナ','(n) Netherlands Guiana (p)'),
	(5886,'','オランデーズソース','(n) sauce Hollandaise'),
	(5887,'','オリーブ','(n) olive'),
	(5888,'','オリーブオイル','(n) olive oil'),
	(5889,'オリーブ色','オリーブいろ','(n) olive (colour, color)/olive brown/(P)'),
	(5890,'オリーブ油','オリーブゆ','(n) olive oil'),
	(5891,'オリーヴ色','オリーヴいろ','(n) olive (colour, color)/olive brown'),
	(5892,'','オリエンタリズム','(n) orientalism/(P)'),
	(5893,'','オリエンタル','(n) oriental/(P)'),
	(5894,'','オリエンテーション','(n) orientation/(P)'),
	(5895,'オリエンテーション教育','オリエンテーションきょういく','(n) orientation'),
	(5896,'','オリエンテーリング','(n) orienteering/(P)'),
	(5897,'','オリエンテッド','(adj-na) oriented'),
	(5898,'','オリエント','(n) Orient/(P)'),
	(5899,'オリエント急行','オリエントきゅうこう','(n) Orient express'),
	(5900,'オリエント美術','オリエントびじゅつ','(n) Oriental art'),
	(5901,'','オリオン','(n) Orion/(P)'),
	(5902,'オリオン座','オリオンざ','(n) Orion'),
	(5903,'オリオン星雲','オリオンせいうん','(n) Orion Nebula'),
	(5904,'','オリゴマー','(n) oligomer/(P)'),
	(5905,'','オリジナリティ','(n) originality'),
	(5906,'','オリジナリティー','(n) originality/(P)'),
	(5907,'','オリジナル','(adj-na,n) original/(P)'),
	(5908,'','オリジナルカロリー','(n) original calorie'),
	(5909,'','オリジナルシナリオ','(n) original scenario'),
	(5910,'','オリジナルプリント','(n) original print'),
	(5911,'オリジナル性','オリジナルしょう','(n) originality'),
	(5912,'','オリジン','(n) origin'),
	(5913,'','オリハルコン','(n) orichalcum'),
	(5914,'','オリフラ','(n) (abbr) orientation flat (semiconductors)'),
	(5915,'','オリンピア','(n) Olympia/(P)'),
	(5916,'','オリンピアード','(n) Olympiad'),
	(5917,'','オリンピック','(n) Olympic/(P)'),
	(5918,'','オリンピックデー','(n) Olympic Day (June 23rd)'),
	(5919,'','オリンピックパーク','(n) Olympic Park'),
	(5920,'オリンピック競技','オリンピックきょうぎ','(n) Olympic event/Olympic Games'),
	(5921,'オリンピック憲章','オリンピックけんしょう','(n) Olympic Charter'),
	(5922,'','オリンポス','(n) Olympus'),
	(5923,'','オルガスム','(n) orgasm/(P)'),
	(5924,'','オルガスムス','(n) orgasm'),
	(5925,'','オルガナイザー','(n) organizer/organiser'),
	(5926,'','オルガナイズ','(n,vs) organize/organise'),
	(5927,'','オルガン','(n) organ/(P)'),
	(5928,'','オルグ','(n) (1) (abbr) organizer/organiser/(2) organize/organise/(P)'),
	(5929,'','オルゴール','(nl:) (n) music box (nl: orgel)/(P)'),
	(5930,'','オルゴン','(n) orgone energy'),
	(5931,'','オルターナティブ','(n) alternative'),
	(5932,'','オルタネイト','(n) alternate'),
	(5933,'','オルトフェニルフェノール','(n) orthophenyl phenol/OPP'),
	(5934,'オルニチン回路','オルニチンかいろ','(n) ornithine cycle'),
	(5935,'オレイン酸','オレインさん','(n) oleic acid'),
	(5936,'','オレオレ','(n) type of fraud involving phone calls pretending distress'),
	(5937,'','オレカ','(n) (abbr) orange card'),
	(5938,'','オレゴン','(n) Oregon/(P)'),
	(5939,'','オレンジ','(n) an orange/(P)'),
	(5940,'','オレンジエード','(n) orangeade'),
	(5941,'','オレンジカード','(n) orange card (pre-paid ticket)'),
	(5942,'','オレンジジュース','(n) orange juice'),
	(5943,'オレンジ色','オレンジいろ','(n) orange (colour, color)/(P)'),
	(5944,'オロチン酸','オロチンさん','(n) orotic acid'),
	(5945,'','オン','(n) on/(P)'),
	(5946,'','オンエア','(n) on air/on the air/(P)'),
	(5947,'','オンエアランプ','(n) on the air lamp'),
	(5948,'','オンオフ','(n) on-off'),
	(5949,'','オングストローム','(n) angstrom'),
	(5950,'','オンコジーン','(n) oncogene'),
	(5951,'','オンサイト','(n) on-site'),
	(5952,'','オンサイド','(n) on-side'),
	(5953,'','オンザジョブトレーニング','(n) on-the-job training'),
	(5954,'','オンザマーク','(n) on the mark'),
	(5955,'','オンザロック','(n) on the rocks'),
	(5956,'','オンジエア','(n) on the air'),
	(5957,'','オンス','(n) ounce/28.35g/(P)'),
	(5958,'','オンステージ','(n) on stage'),
	(5959,'','オンタリオ','(n) Ontario'),
	(5960,'','オンデマンド','(n) on demand'),
	(5961,'','オンドル','(n) Korean floor heater'),
	(5962,'','オンパレード','(n) on parade/(P)'),
	(5963,'','オンブズパースン','(n) ombudsperson'),
	(5964,'','オンブズマン','(sv:) (n) ombudsman/(P)'),
	(5965,'','オンマイク','(n) on-mike'),
	(5966,'','オンユアマーク','(n) on your mark'),
	(5967,'','オンライン','(n) on-line/(P)'),
	(5968,'','オンラインオークション','(n) online auction'),
	(5969,'','オンラインゲーム','(n) online game'),
	(5970,'','オンラインシステム','(n) on-line system'),
	(5971,'','オンラインショッピング','(n) online shopping'),
	(5972,'','オンラインショッピングサイト','(n) online shopping site'),
	(5973,'','オンラインストア','(n) online store'),
	(5974,'','オンラインバンキング','(n) online banking'),
	(5975,'','オンラインマニュアル','(n) online-manual/online documentation/on-screen electronic book'),
	(5976,'','オンラインリアルタイムシステム','(n) on-line real time system'),
	(5977,'','オンリ','(n) only'),
	(5978,'','オンリー','(n) only/(P)'),
	(5979,'','オンリーワン','(n) only one'),
	(5980,'','オンリイ','(n) only'),
	(5981,'','オンワード','(n) onward'),
	(5982,'','オヴェイション','(n) ovation'),
	(5983,'','カー','(n) car/(P)'),
	(5984,'','カーカー','(n) caw (sound made by crows)/croak'),
	(5985,'','カーキ','(n) khaki'),
	(5986,'カーキ色','カーキいろ','(n) khaki'),
	(5987,'','カークーラー','(n) car cooler'),
	(5988,'','カーゴ','(n) cargo'),
	(5989,'','カーゴテナー','(n) (roll) box pallet (from cargo container)'),
	(5990,'','カーサ','(es:) (n) house (es: casa)'),
	(5991,'','カージナル','(n) cardinal (Catholic prelate, number characteristic, etc.)'),
	(5992,'','カージナルス','(n) Cardinals (US baseball team)'),
	(5993,'','カース','(n) curse'),
	(5994,'','カーステレオ','(n) car stereo'),
	(5995,'','カースト','(n) caste/(P)'),
	(5996,'','カースリーパー','(n) sleeping car (car sleeper) (train)'),
	(5997,'','カーセックス','(n) car sex'),
	(5998,'','カーソル','(n) cursor/(P)'),
	(5999,'カーソル強調','カーソルきょうちょう','(n) cursored emphasis');
INSERT INTO `edict` VALUES (6000,'','カーチェイス','(n) car chase/(P)'),
	(6001,'','カーテシ','(n) courtesy'),
	(6002,'','カーテン','(n) curtain/carton/(P)'),
	(6003,'','カーテンアンテナ','(n) curtain antenna'),
	(6004,'','カーテンウォール','(n) curtain wall'),
	(6005,'','カーテンコール','(n) curtain call'),
	(6006,'','カーテンレクチャー','(n) curtain lecture'),
	(6007,'','カーディガン','(n) cardigan/(P)'),
	(6008,'','カーディナル','(n) cardinal'),
	(6009,'','カート','(n) cart/(P)'),
	(6010,'','カートゥーン','(n) cartoon'),
	(6011,'','カートリッジ','(n) cartridge/(P)'),
	(6012,'','カートレーン','(n) passenger and freight train (trans: car train)'),
	(6013,'','カートレイン','(n) car train'),
	(6014,'','カートン','(n) carton (e.g., of cigarettes)'),
	(6015,'','カード','(n) (1) card/(2) curd/(P)'),
	(6016,'','カードシステム','(n) card system'),
	(6017,'','カードローン','(n) card loan'),
	(6018,'カード会員','カードかいいん','(n) (credit) card holder/cardmember'),
	(6019,'','カーナビ','(n) (abbr) car navigation system'),
	(6020,'','カーナビゲーションシステム','(n) car navigation system'),
	(6021,'','カーニバル','(n) carnival/(P)'),
	(6022,'','カーネーション','(n) carnation/(P)'),
	(6023,'','カーネージョン','(n) carnation'),
	(6024,'','カーネギー','(n) Carnegie/(P)'),
	(6025,'','カーネギーホール','(n) Carnegie Hall (New York)'),
	(6026,'','カーネギーメロン','(n) Carnegie Mellon (University)'),
	(6027,'','カーネル','(n) kernel'),
	(6028,'','カーバ','(n) Kaaba'),
	(6029,'','カーバイド','(n) (1) carbide/(2) (calcium) carbide'),
	(6030,'','カーヒーター','(n) car heater'),
	(6031,'','カービン','(n) carbine'),
	(6032,'カービン銃','カービンじゅう','(n) carbine'),
	(6033,'','カーフ','(n) calf'),
	(6034,'','カーフェリー','(n) car ferry/(P)'),
	(6035,'','カーフスキン','(n) calfskin'),
	(6036,'','カーブ','(n) (1) curve/(2) curve ball (baseball)/(P)'),
	(6037,'','カーブマーケット','(n) curb market'),
	(6038,'','カーブミラー','(n) (abbr) convex mirror'),
	(6039,'カーブ尺','カーブじゃく','(n) curved ruler'),
	(6040,'','カーペット','(n) carpet/(P)'),
	(6041,'','カーペンター','(n) carpenter'),
	(6042,'カーペンタリア湾','カーペンタリアわん','(n) Gulf of Carpentaria'),
	(6043,'','カーボン','(n) carbon/(P)'),
	(6044,'','カーボングラファイト','(n) carbon graphite'),
	(6045,'','カーボンファイバー','(n) carbon fiber/carbon fibre'),
	(6046,'','カーボンヘッド','(n) carbon head'),
	(6047,'','カーボンレスペーパー','(n) carbonless paper'),
	(6048,'','カーボンロッド','(n) carbon rod'),
	(6049,'カーボン紙','カーボンかみ','(n) carbon paper'),
	(6050,'カーボン紙','カーボンし','(n) carbon paper'),
	(6051,'','カーポート','(n) carport'),
	(6052,'','カーマイン','(n) carmine'),
	(6053,'','カーマスートラ','(n) Kamasutra'),
	(6054,'','カーラー','(n) curler'),
	(6055,'','カーライフ','(n) car life'),
	(6056,'','カーラジオ','(n) car radio'),
	(6057,'','カーラッシュ','(n) Curlash'),
	(6058,'','カーリース','(n) car lease'),
	(6059,'','カーリング','(n) curling/(P)'),
	(6060,'','カール','(n) curl/(P)'),
	(6061,'','カールトン','(n) Carlton'),
	(6062,'','カーレース','(n) car race/(P)'),
	(6063,'','カーン','(n) (1) kern/(2) Kahn/(P)'),
	(6064,'','カーヴ','(n) curve'),
	(6065,'','カイゼル','(n) Kaiser/(P)'),
	(6066,'カイゼル髭','カイゼルひげ','(n) handlebar mustache'),
	(6067,'','カイト','(n) kite/(P)'),
	(6068,'','カイネシクス','(n) kinesics'),
	(6069,'','カイモグラフ','(n) kymograph'),
	(6070,'','カイロ','(n) Cairo'),
	(6071,'','カイロテック','(n) (abbr) chiropractic'),
	(6072,'','カイロプラクター','(n) chiropractor'),
	(6073,'','カイロプラクチック','(n) chiropractic'),
	(6074,'','カイロプラクティック','(n) chiropractic'),
	(6075,'','カイロプラター','(n) chiropractor'),
	(6076,'','カウチ','(n) couch'),
	(6077,'','カウチポテト','(n) couch potato/television addict/(P)'),
	(6078,'','カウハイド','(n) cowhide'),
	(6079,'','カウボーイ','(n) cowboy/(P)'),
	(6080,'','カウボーイハット','(n) cowboy hat'),
	(6081,'','カウル','(n) cowl'),
	(6082,'','カウンセラー','(n) counselor/counsellor/(P)'),
	(6083,'','カウンセリング','(n) counseling/(P)'),
	(6084,'','カウンタ','(n) counter'),
	(6085,'','カウンター','(n) counter/(P)'),
	(6086,'','カウンターアタック','(n) counter attack'),
	(6087,'','カウンターディスプレー','(n) counter display'),
	(6088,'','カウンターパーチェス','(n) counterpurchase'),
	(6089,'','カウンターパート','(n) counterpart'),
	(6090,'','カウンターパンチ','(n) counterpunch'),
	(6091,'','カウンターブロー','(n) counterblow'),
	(6092,'','カウンタープロパゲーション','(n) counter-propagation'),
	(6093,'','カウンティ','(n) county'),
	(6094,'','カウント','(n) count/(P)'),
	(6095,'','カウントアウト','(n) count-out'),
	(6096,'','カウントダウン','(n) countdown'),
	(6097,'','カエサル','(n) Caesar'),
	(6098,'カエデ科','カエデか','(n) Aceraceae (plant family)/maple'),
	(6099,'','カオス','(n) chaos/(P)'),
	(6100,'','カオリャン','(n) kaoliang/variety of sorghum, esp. used in making spirits'),
	(6101,'','カカオ','(n) cacao/cocoa'),
	(6102,'','カキ','(n) persimmon/diospyros kaki'),
	(6103,'カキノキ科','カキノキか','(n) Ebenaceae (plant family)/ebony'),
	(6104,'カキノキ目','カキノキもく','(n) the order Ebenales (plant)'),
	(6105,'','カキパン','(n) heavy petting'),
	(6106,'','カクタス','(n) cactus'),
	(6107,'','カクテル','(n) cocktail/(P)'),
	(6108,'','カクテルグラス','(n) cocktail glass'),
	(6109,'','カクテルドレス','(n) cocktail dress'),
	(6110,'','カクテルパーティー','(n) cocktail party'),
	(6111,'','カクテルラウンジ','(n) cocktail lounge'),
	(6112,'','カケス','(n) carcase/carcass/(P)'),
	(6113,'','カサカサ','(adj-na,n,vs,adv) rustle/(P)'),
	(6114,'','カシオ','(n) Casio/(P)'),
	(6115,'','カシオペア','(n) Cassiopeia'),
	(6116,'','カシス','(n) black currant/Cassis (French black currant) liqueur'),
	(6117,'','カシミール','(n) Kashmir'),
	(6118,'','カシミールカレー','(n) Kashmir curry'),
	(6119,'カシミール語','カシミールご','(n) Kashmiri (language)'),
	(6120,'カシミール人','カシミールじん','(n) Kashmiri (people)'),
	(6121,'カシミア山羊','カシミアやぎ','(n) Cashmere goat'),
	(6122,'カシミア糸','カシミアいと','(n) cashmere yarn'),
	(6123,'','カシミヤ','(n) cashmere (fiber, yarn, fleece, clothing, etc. from the cashmere goat)'),
	(6124,'','カシメ','(n) standoff (mechanical fastener)/self-clinch hardware'),
	(6125,'','カシューナッツ','(n) cashew nuts'),
	(6126,'','カジノ','(n) casino/(P)'),
	(6127,'','カジュアル','(adj-na,n) casual/(P)'),
	(6128,'','カジュアルウエア','(n) casual wear'),
	(6129,'','カジュアルウォーター','(n) casual water'),
	(6130,'','カジュアルルック','(n) casual look'),
	(6131,'','カスケード','(adj-na,n) cascade'),
	(6132,'','カスケット','(n) casket'),
	(6133,'','カスター','(n) caster'),
	(6134,'','カスタード','(n) custard'),
	(6135,'','カスタードプリン','(n) custard pudding'),
	(6136,'','カスタネット','(n) castanets'),
	(6137,'','カスタマーサービス','(n) customer service'),
	(6138,'','カスタマイザ','(n) customizer/customiser'),
	(6139,'','カスタマイズ','(n,vs) customize/customise'),
	(6140,'','カスタム','(n,adj-no) custom'),
	(6141,'','カスタムアイシー','(n) custom IC'),
	(6142,'','カスタムカー','(n) customized car/customised car'),
	(6143,'','カスタムコミュニケーション','(n) customized communication/customised communication'),
	(6144,'','カスタムズ','(n) customs'),
	(6145,'','カスタムメード','(n) custom-made'),
	(6146,'カスタム化','カスタムか','(n) customization/customisation'),
	(6147,'','カステーラ','(pt:) (n) sponge cake (pt: castilla)'),
	(6148,'','カステラ','(pt:) (n) sponge cake (pt: castilla)/(P)'),
	(6149,'','カステン','(de:) (n) (abbr) cabinet containing medical instruments'),
	(6150,'','カスバ','(n) kasbah/(P)'),
	(6151,'カスピ海','カスピかい','(n) Caspian Sea/(P)'),
	(6152,'','カスミザクラ','(n) Korean hill cherry/prunus verecunda'),
	(6153,'','カズノバ','(n) Casanova'),
	(6154,'','カセット','(n) cassette (tape)/(P)'),
	(6155,'','カセットテープ','(n) cassette tape/(P)'),
	(6156,'','カセットデッキ','(n) cassette deck'),
	(6157,'','カセットブック','(n) cassette book'),
	(6158,'','カセドラル','(n) cathedral'),
	(6159,'','カセロール','(n) casserole'),
	(6160,'','カゼ','(n) casein'),
	(6161,'','カゼイン','(n) casein'),
	(6162,'','カソード','(n) cathode'),
	(6163,'','カソリック','(n) Catholic'),
	(6164,'','カタコンブ','(n) catacomb'),
	(6165,'','カタストロフ','(n) catastrophe'),
	(6166,'','カタストロフィー','(n) catastrophe'),
	(6167,'','カタパルト','(n) catapult'),
	(6168,'','カタピラー','(n) caterpillar'),
	(6169,'','カタプルト','(n) catapult'),
	(6170,'','カタマラン','(n) catamaran'),
	(6171,'カタマラン船','カタマランせん','(n) catamaran ship'),
	(6172,'','カタル','(n) catarrh/(P)'),
	(6173,'','カタルシス','(n) catharsis'),
	(6174,'','カタログ','(n,vs) catalog/catalogue/(P)'),
	(6175,'','カタログショッピング','(n) catalog shopping/catalogue shopping'),
	(6176,'','カタログレゾネ','(fr:) (n) catalogue raisonne/catalogue with the entire works of one artist (used to check authenticity)'),
	(6177,'カタログ販売','カタログはんばい','(n) catalog retailing/catalogue retailing'),
	(6178,'カタン糸','カタンいと','(n) cotton'),
	(6179,'','カチッ','(n) klik/plock'),
	(6180,'','カチューシャ','(ru:) (n) cloth band worn around hair (name of character in Tolstoy novel)/(P)'),
	(6181,'','カチンカチン','(n) clangor'),
	(6182,'','カッター','(n) cutter/(P)'),
	(6183,'','カッターシャツ','(n) cutter shirt'),
	(6184,'','カッターシューズ','(n) cutter shoes'),
	(6185,'','カッティング','(n) cutting'),
	(6186,'','カット','(n) cut/cutting'),
	(6187,'','カットオフ','(n) cutoff (play) (baseball)'),
	(6188,'','カットグラス','(n) cut glass'),
	(6189,'','カットソー','(n) (abbr) clothes made from jersey cloth (trans: cut and sewn)'),
	(6190,'','カットハウス','(n) beauty parlour (trans: cut house)/beauty parlor'),
	(6191,'','カットバック','(n) cutback'),
	(6192,'','カットバン','(n) (abbr) band aid/(pre-cut) adhesive plaster'),
	(6193,'','カッパ','(pt:) (n) raincoat (pt: capo)/kappa/pluvial'),
	(6194,'','カップ','(nl:) (n) cup/(P)'),
	(6195,'','カップケーキ','(n) cupcake/fairy cake'),
	(6196,'','カップボード','(n) cupboard'),
	(6197,'','カップリングシュガー','(n) coupling sugar/(P)'),
	(6198,'','カップル','(n) couple/(P)'),
	(6199,'カップ麺','カップめん','(n) instant noodles purchased in cup (lit. cup noodle(s))'),
	(6200,'','カツ','(n) (abbr) cutlet/(P)'),
	(6201,'','カツカツ','(adv-to) (uk) clicking/clopping/clacking'),
	(6202,'','カツラ','(n) Japanese Judas tree/cercidiphyllum japonicum'),
	(6203,'カツラ科','カツラか','(n) Cercidiphyllaceae (plant family)/(common name) the katsuratree family'),
	(6204,'','カツレツ','(n) cutlet'),
	(6205,'カツ丼','カツどん','(n) breaded pork on rice'),
	(6206,'','カテージチーズ','(n) cottage cheese'),
	(6207,'','カテーテル','(de:) (n) catheter (de: Katheter)/(P)'),
	(6208,'','カテコールアミン','(n) catecholamine'),
	(6209,'','カテゴリ','(n) category'),
	(6210,'','カテゴリー','(n) category/(P)'),
	(6211,'','カテドラル','(fr:) (n) cathedral (fr: cathedrale)/(P)'),
	(6212,'','カデンツ','(n) cadence/(P)'),
	(6213,'','カデンツァ','(n) cadenza'),
	(6214,'','カトリシズム','(n) Catholicism/(P)'),
	(6215,'','カトリック','(n) Catholic (church)/(P)'),
	(6216,'カトリック教会','カトリックきょうかい','(n) Catholic Church/(P)'),
	(6217,'','カトレア','(n) cattleya (type of orchid)'),
	(6218,'','カトレヤ','(n) cattleya (type of orchid)/(P)'),
	(6219,'','カドミウム','(n) cadmium (Cd)/(P)'),
	(6220,'カドミウム赤','カドミウムあか','(n) cadmium red'),
	(6221,'カドミウム中毒','カドミウムちゅうどく','(n) cadmium poisoning'),
	(6222,'カドミウム標準電池','カドミウムひょうじゅんでんち','(n) cadmium standard cell'),
	(6223,'','カドリール','(n) quadrille'),
	(6224,'','カナキン','(pt:) (n) canequim (pt:)/unbleached muslin/calico'),
	(6225,'','カナダ','(n) Canada/(P)'),
	(6226,'','カナッペ','(n) canape'),
	(6227,'','カナディアンカヌー','(n) Canadian canoe/(P)'),
	(6228,'','カナブン','(n) beetle of the Goldbug family (Rhomborrhina japonica)/scarab beetle'),
	(6229,'','カナマイジン','(n) kanamycin'),
	(6230,'','カナリア','(n) canary/(P)'),
	(6231,'カナリア色','カナリアいろ','(n) canary/daffodil yellow'),
	(6232,'','カナリヤ','(n) canary'),
	(6233,'','カニバリズム','(n) cannibalism'),
	(6234,'','カヌー','(n) canoe/(P)'),
	(6235,'カヌー競技','カヌーきょうぎ','(n) canoeing'),
	(6236,'','カネロニー','(it:) (n) canneloni/(P)'),
	(6237,'','カノーラ','(n) Canola (oil)'),
	(6238,'','カノン','(n) canon'),
	(6239,'カノン法','カノンほう','(n) canon law'),
	(6240,'カノン砲','カノンほう','(n) cannon (esp. high-velocity artillery)'),
	(6241,'','カバー','(n) cover (e.g., book)/(P)'),
	(6242,'','カバーガール','(n) cover girl'),
	(6243,'','カバーチャージ','(n) cover charge'),
	(6244,'','カバーリング','(n) covering'),
	(6245,'カバー曲','カバーきょく','(n) remake of another artist\'s song (a \"cover\")'),
	(6246,'カバノキ科','カバノキか','(n) Betulaceae (plant family)/hazelnut'),
	(6247,'','カバラ','(n) Kabbalah (Qabalah, Cabala) (Jewish mystic tradition)'),
	(6248,'','カバリエ','(n) cavalier'),
	(6249,'','カバレッジ','(n) coverage'),
	(6250,'','カピタン','(pt:) (n) capital (pt: capitao)'),
	(6251,'','カフェ','(n) cafe/(P)'),
	(6252,'','カフェアラクレーム','(fr:) (n) cafe a la creme'),
	(6253,'','カフェイン','(n) caffeine/(P)'),
	(6254,'','カフェエスプレッソ','(it:) (n) expresso coffee (it: caffe espresso)'),
	(6255,'','カフェオレ','(fr:) (n) cafe au lait'),
	(6256,'','カフェキャバ','(n) cafe cabaret'),
	(6257,'','カフェテラス','(fr:) (n) sidewalk cafe (fr: cafe terrasse)/footpath cafe'),
	(6258,'','カフェテリア','(n) cafeteria/(P)'),
	(6259,'','カフェナポリターノ','(it:) (n) Neapolitan coffee (it: caffe napolitano)'),
	(6260,'','カフェノワール','(fr:) (n) black coffee (fr: cafe noir)'),
	(6261,'','カフェバー','(n) cafe bar'),
	(6262,'','カフェロワイヤル','(fr:) (n) cafe royal'),
	(6263,'','カフス','(n) cuffs/(P)'),
	(6264,'','カフスボタン','(n) cuff links (trans: cuffs button)'),
	(6265,'','カブ','(n) cub/(P)'),
	(6266,'','カブール','(n) Kabul/(P)'),
	(6267,'','カブスカウト','(n) cub scout'),
	(6268,'','カプセル','(de:) (n) capsule (de: Kapsel)/(P)'),
	(6269,'','カプセルホテル','(n) capsule hotel'),
	(6270,'','カプチーノ','(n) cappuccino'),
	(6271,'','カプラー','(n) coupler/(P)'),
	(6272,'','カプリチオ','(n) capriccio'),
	(6273,'','カプリッチオ','(n) capriccio/(P)'),
	(6274,'カプリン酸','カプリンさん','(n) capric acid'),
	(6275,'','カペラ','(n) Capella (star)'),
	(6276,'','カボベルデ','(n) Cape Verde (p)'),
	(6277,'カポシ肉腫','カポシにくしゅ','(n) Kaposi sarcoma'),
	(6278,'カポジ肉腫','カポジにくしゅ','(n) Kaposi\'s sarcoma'),
	(6279,'','カポック','(n) kapok'),
	(6280,'','カマーバンド','(n) cummerbund/(P)'),
	(6281,'カマボコ型','カマボコがた','(adj-no) semi-circular/D-shaped'),
	(6282,'','カミセン','(n) (abbr) younger members of the group (trans: coming century)'),
	(6283,'','カミュ','(n) CAMUS/French cognac'),
	(6284,'','カム','(n) cam/(P)'),
	(6285,'','カムバック','(n) comeback/(P)'),
	(6286,'','カムフラージュ','(n) camouflage'),
	(6287,'','カメオ','(n) cameo'),
	(6288,'','カメラ','(n) camera/(P)'),
	(6289,'','カメラアイ','(n) camera-eye'),
	(6290,'','カメラアングル','(n) camera angle'),
	(6291,'','カメラポジション','(n) camera position'),
	(6292,'','カメラマン','(n) cameraman/(P)'),
	(6293,'','カメラルポ','(n) (abbr) camera reportage'),
	(6294,'','カメラルポルタージュ','(n) camera reportage'),
	(6295,'','カメラワーク','(n) camera work'),
	(6296,'','カメリア','(n) camellia'),
	(6297,'','カメリハ','(n) (abbr) camera rehearsal'),
	(6298,'','カメレオン','(n) chameleon/(P)'),
	(6299,'','カメンベール','(n) camembert'),
	(6300,'','カモシカ','(n) (uk) serow/wild goat'),
	(6301,'','カモフラージ','(n) camouflage/(P)'),
	(6302,'','カモフラージュ','(n) camouflage'),
	(6303,'','カモミール','(n) camomile'),
	(6304,'','カヤック','(n,vs) kayak/(P)'),
	(6305,'','カラー','(n) (1) collar/(2) color/colour/(P)'),
	(6306,'','カラーアレンジメント','(n) color arrangement/colour arrangement'),
	(6307,'','カラーインク','(n) colored ink/coloured ink'),
	(6308,'','カラーコーディネーター','(n) color coordinator/colour coordinator/(P)'),
	(6309,'','カラーコンディショニング','(n) color conditioning/colour conditioning'),
	(6310,'','カラーコンビネーション','(n) color combination/colour combination'),
	(6311,'','カラースプレー','(n) color spraypaint/colour spraypaint'),
	(6312,'','カラーダイナミックス','(n) color dynamics/colour dynamics'),
	(6313,'','カラーディスプレー','(n) color display/colour display'),
	(6314,'','カラートーン','(n) color screentone/colour screentone/color mechanical tint/colour mechanical tint'),
	(6315,'','カラートタン','(n) (abbr) colored steel sheet/coloured steel sheet'),
	(6316,'','カラード','(n) colored/coloured/(P)'),
	(6317,'','カラープランニング','(n) color planning/colour planning'),
	(6318,'','カラーボックス','(n) color box/colour box'),
	(6319,'','カラーマーカー','(n) color marking pen/colour marking pen'),
	(6320,'','カラーリンス','(n) color rinse/colour rinse'),
	(6321,'','カラーレス','(n) (1) collarless/(2) colorless/colourless'),
	(6322,'カラー写真','カラーしゃしん','(n) color photo/colour photo'),
	(6323,'','カラオケ','(n) karaoke (singing to taped accompaniment)/(P)'),
	(6324,'カラオケ屋','カラオケや','(n) karaoke club (bar)'),
	(6325,'','カラチ','(n) Karachi/(P)'),
	(6326,'','カラット','(n) carat/karat/(P)'),
	(6327,'','カラバラ','(n) ballads sung by Karashima Midori'),
	(6328,'','カラビナ','(n) carabiner/snap ring'),
	(6329,'','カラフル','(adj-na,n) colorful/colourful/(P)'),
	(6330,'','カラム','(n) column (esp. in chemistry, file, equipment, etc.)'),
	(6331,'','カラン','(de:) (n) water outlet (de: Kran)'),
	(6332,'','カリウム','(n) potassium (K) (de: kalium)/(P)'),
	(6333,'','カリエス','(n) caries'),
	(6334,'','カリカチュア','(n) caricature'),
	(6335,'','カリカチュライズ','(n) caricaturize/caricaturise'),
	(6336,'','カリガラス','(n) Kaliglas/potash glass'),
	(6337,'','カリキュラム','(n) curriculum/(P)'),
	(6338,'','カリグラフィー','(n) calligraphy'),
	(6339,'','カリスマ','(n) charisma/(P)'),
	(6340,'','カリスマチック','(n) charismatic'),
	(6341,'カリニ肺炎','カリニはいえん','(n) pneumocystis carinii pneumonia'),
	(6342,'','カリパス','(n) (pair of) calipers'),
	(6343,'','カリフ','(n) calif'),
	(6344,'','カリフォルニア','(n) California/(P)'),
	(6345,'','カリフォルニアロール','(n) California roll'),
	(6346,'','カリフラワー','(n) cauliflower'),
	(6347,'カリブ海','カリブかい','(n) Caribbean Sea/(P)'),
	(6348,'','カリプソ','(n) calypso'),
	(6349,'','カリホルニウム','(n) californium (Cf)'),
	(6350,'','カリヨン','(fr:) (n) carillon'),
	(6351,'','カリロン','(fr:) (n) carillon'),
	(6352,'','カリン','(n) quince (chaenomeles sinensis)'),
	(6353,'カリ首','カリくび','(n) (1) (something resembling a) goose\'s neck/(2) glans/head of a penis'),
	(6354,'カリ石鹸','カリせっけん','(n) potash soap'),
	(6355,'カリ長石','カリちょうせき','(n) potash feldspar'),
	(6356,'カリ肥料','カリひりょう','(n) potash fertilizer/potash fertiliser'),
	(6357,'カリ明礬','カリみょうばん','(n) potassium alum'),
	(6358,'','カルウエ','(n) (abbr) calcium wafer'),
	(6359,'','カルガリー','(n) Calgary/(P)'),
	(6360,'','カルキ','(de:) (n) chalk (de: Kalk)/(P)'),
	(6361,'','カルキュレーター','(n) calculator'),
	(6362,'','カルシウム','(n) calcium (Ca)/(P)'),
	(6363,'','カルジオスコープ','(n) cardioscope'),
	(6364,'カルスト地形','カルストちけい','(n) karst'),
	(6365,'','カルソン','(fr:) (n) (1) boy/(2) male waiter (fr: garcon)'),
	(6366,'','カルダモン','(n) cardamom/(P)'),
	(6367,'','カルチェラタン','(n) Quartier Latin'),
	(6368,'','カルチベーター','(n) cultivator'),
	(6369,'','カルチャー','(n) culture/(P)'),
	(6370,'','カルチャーショック','(n) culture shock/(P)'),
	(6371,'','カルチャーセンター','(n) culture center/culture centre/(P)'),
	(6372,'','カルテ','(de:) (n) clinical records (de: Karte)/(P)'),
	(6373,'','カルティエ','(n) Cartier'),
	(6374,'','カルテット','(it:) (n) quartet (it: quartetto)/(P)'),
	(6375,'','カルテル','(n) cartel/(P)'),
	(6376,'','カルデラ','(n) caldera/(P)'),
	(6377,'カルデラ湖','カルデラこ','(n) caldera lake'),
	(6378,'','カルト','(n) (1) cult/(2) card/(P)'),
	(6379,'','カルバドス','(n) calvados/(P)'),
	(6380,'','カルバマゼピン','(n) carbamazepine'),
	(6381,'カルバン主義','カルバンしゅぎ','(n) Calvinism'),
	(6382,'','カルパ','(n) tent (es: carpa)'),
	(6383,'','カルビ','(n) beef ribs (ko: galbi)'),
	(6384,'','カルピス','(n) (1) (col) Calpis (Japanese milk-based soft drink)/(2) sperm/semen/cum/(P)'),
	(6385,'','カルフォルニア','(n) California'),
	(6386,'カルボキシル基','カルボキシルき','(n) carboxyl group'),
	(6387,'','カルボナーラ','(n) (spaghetti alla) carbonara (type of pasta) (it:)'),
	(6388,'カルボニル化合物','カルボニルかごうぶつ','(n) carbonyl compound'),
	(6389,'カルボニル基','カルボニルき','(n) carbonyl group'),
	(6390,'カルボン酸','カルボンさん','(n) carboxylic acid'),
	(6391,'','カルマ','(n) Karma'),
	(6392,'','カルメラ','(pt:) (n) caramel (pt: caramelo)/(P)'),
	(6393,'カルメ焼','カルメやき','(pt:) (n) caramel (pt: caramelo)'),
	(6394,'','カルロス','(n) Carlos/(P)'),
	(6395,'','カレー','(n) curry (abbr. for curry and rice)/(P)'),
	(6396,'','カレーコーナー','(n) curry corner'),
	(6397,'','カレーライス','(n) curry and rice/(P)'),
	(6398,'カレー饂飩','カレーうどん','(n) Udon cooked with curry topping'),
	(6399,'','カレカノ','(n) (abbr) boyfriend and girlfriend matters'),
	(6400,'','カレッジ','(n) college/(P)'),
	(6401,'','カレッジペーパー','(n) college paper'),
	(6402,'','カレッジレベル','(n) college level'),
	(6403,'','カレンシー','(n) currency/(P)'),
	(6404,'','カレンダ','(n) calendar'),
	(6405,'','カレンダー','(n) calendar/(P)'),
	(6406,'','カレント','(n) current'),
	(6407,'','カレントイングリッシュ','(n) current English'),
	(6408,'','カレントトピックス','(n) current topics'),
	(6409,'','カレントプライス','(n) current price'),
	(6410,'','カローラ','(n) corolla/(P)'),
	(6411,'','カロチン','(n) carotene/(P)'),
	(6412,'','カロテン','(n) carotene'),
	(6413,'','カロライナ','(n) Carolina/(P)'),
	(6414,'','カロリー','(n) calorie/(P)'),
	(6415,'','カロル','(n) carol'),
	(6416,'','カワウソ','(n) (uk) otter'),
	(6417,'','カンカン','(n) can-can/(P)'),
	(6418,'','カンガルー','(n) kangaroo/(P)'),
	(6419,'','カンコロジー','(n) kan ecology (beautifying an area by picking up cans)'),
	(6420,'','カンザス','(n) Kansas/(P)'),
	(6421,'カンジダ膣炎','カンジダちつえん','(n) candidal vaginitis/vaginal yeast infection'),
	(6422,'','カンタータ','(n) cantata/(P)'),
	(6423,'','カンタービレ','(n) cantabile'),
	(6424,'','カンタループ','(n) cantaloupe'),
	(6425,'','カンタロープ','(n) cantaloupe'),
	(6426,'','カンチレバー','(n,adj-no) cantilever'),
	(6427,'','カンツォーネ','(it:) (n) canzone/(P)'),
	(6428,'','カンテ','(de:) (n) border (de: Kante)'),
	(6429,'','カンテラ','(nl:) (n) torch (nl: kandelaar)'),
	(6430,'','カント','(n) Kant/(P)'),
	(6431,'','カントリー','(n) country'),
	(6432,'','カントリーアンドウエスタン','(n) country and western'),
	(6433,'','カントリーウエア','(n) country wear'),
	(6434,'','カントリークラブ','(n) country club'),
	(6435,'','カントリースクール','(n) country school'),
	(6436,'','カントリーミュージック','(n) country music'),
	(6437,'','カントリーリスク','(n) country risk'),
	(6438,'','カンニング','(n) cheating (trans: cunning)/(P)'),
	(6439,'','カンニングペーパー','(n) crib sheet (trans: cunning paper)'),
	(6440,'','カンバス','(n) canvas/(P)'),
	(6441,'','カンバセーション','(n) conversation'),
	(6442,'','カンパ','(n) (1) (abbr) fund raising (ru: Kampanija)/(2) campaign/(P)'),
	(6443,'','カンパニー','(n) company/(P)'),
	(6444,'','カンパニーエコノミスト','(n) company economist'),
	(6445,'','カンパニーペーパー','(n) company paper'),
	(6446,'','カンパニーマガジン','(n) company magazine'),
	(6447,'','カンパニーユニオン','(n) company union'),
	(6448,'','カンパニア','(n,vs) fund-raising campaign'),
	(6449,'','カンファー','(n) camphor'),
	(6450,'','カンファレンス','(n) conference'),
	(6451,'','カンフル','(n) camphor/(P)'),
	(6452,'','カンブリア','(n) Cambrian (period)'),
	(6453,'','カンボジア','(n) Cambodia'),
	(6454,'','カンマ','(n) comma/cedilla'),
	(6455,'','カヴァー','(n) cover (e.g., book)'),
	(6456,'カ月','かげつ','(suf) (number of) months'),
	(6457,'カ行','カぎょう','(n) classification for Japanese verb with the dictionary form ending in \"ku\"'),
	(6458,'カ氏','カし','(n) degrees Fahrenheit'),
	(6459,'カ所','かしょ','(n) passage/place/point/part'),
	(6460,'','ガーガー','(n) quack (sound made by ducks)/braak'),
	(6461,'','ガーゴイル','(n) gargoyle'),
	(6462,'','ガースコントロール','(n) girth control'),
	(6463,'','ガーゼ','(n) gauze/(P)'),
	(6464,'','ガーター','(n) garter'),
	(6465,'ガーター編み','ガーターあみ','(n) garter stitch'),
	(6466,'','ガーディアン','(n) guardian/(P)'),
	(6467,'','ガーデン','(n) garden/(P)'),
	(6468,'','ガーデンスモーカー','(n) garden smoker'),
	(6469,'','ガーデンパーティー','(n) garden party'),
	(6470,'','ガード','(n) (1) guard/(2) girder bridge/(P)'),
	(6471,'','ガードケーブル','(n) guard cable'),
	(6472,'','ガードバンカー','(n) guard bunker'),
	(6473,'','ガードマン','(n) security guard (trans: guardman)/(P)'),
	(6474,'','ガードル','(n) girdle'),
	(6475,'','ガードレール','(n) guardrail/(P)'),
	(6476,'','ガーナ','(n) Ghana (p)'),
	(6477,'ガーナ共和国','ガーナきょうわこく','(n) Republic of Ghana (p)'),
	(6478,'','ガーニッシュ','(n) garnish/(automotive) trim'),
	(6479,'','ガーネット','(n) garnet'),
	(6480,'','ガーベージ','(n) garbage'),
	(6481,'','ガーベラ','(n) gerbera/African daisy'),
	(6482,'','ガーボロジー','(n) garbology'),
	(6483,'','ガーリック','(n) garlic (edible plant, Allium sativum)'),
	(6484,'','ガール','(n) girl/(P)'),
	(6485,'','ガールスカウト','(n) Girl Scouts'),
	(6486,'','ガールハント','(n) girl hunt'),
	(6487,'','ガールフレンド','(n) girl friend/(P)'),
	(6488,'ガーンジー島','ガーンジーとう','(n) Guernsey (island) (p)'),
	(6489,'','ガイ','(n) guy/(P)'),
	(6490,'','ガイアナ','(n) Guyana (p)'),
	(6491,'ガイアナ協同共和国','ガイアナきょうどうきょうわこく','(n) Co-operative Republic of Guyana (p)'),
	(6492,'','ガイガーカウンター','(n) Geiger counter'),
	(6493,'ガイガー計数','ガイガーけいすう','(n) Geiger count'),
	(6494,'','ガイスト','(de:) (n) spirit (de: Geist)'),
	(6495,'','ガイダンス','(n) guidance/(P)'),
	(6496,'','ガイド','(n) tour guide/(P)'),
	(6497,'','ガイドナンバー','(n) guide number'),
	(6498,'','ガイドブック','(n) guidebook'),
	(6499,'','ガイドポスト','(n) guidepost'),
	(6500,'','ガイドメロディ','(n) guide melody (karaoke melody to help the singer hold the tune)'),
	(6501,'','ガイドライン','(n) guideline'),
	(6502,'','ガイル','(n) guile'),
	(6503,'','ガウシアン','(n) Gaussian/(P)'),
	(6504,'','ガウス','(n) gauss'),
	(6505,'','ガウチョ','(n) gaucho'),
	(6506,'','ガウチョハット','(n) gaucho hat'),
	(6507,'','ガウチョパンツ','(n) gaucho pants'),
	(6508,'','ガウチョルック','(n) gaucho look'),
	(6509,'','ガウン','(n) gown/(P)'),
	(6510,'','ガオー','(n) roar/sound made by monsters'),
	(6511,'','ガクルクス','(n) Gacrux (aka Gamma Crucis)'),
	(6512,'ガザ地区','ガザちく','(n) Gaza Strip'),
	(6513,'','ガシャポン','(n) capsule-toy vending machine/machine-vended capsule toy'),
	(6514,'','ガシャン','(int) clash'),
	(6515,'','ガジェット','(n) gadget/(P)'),
	(6516,'','ガジェットバッグ','(n) gadget bag'),
	(6517,'','ガス','(n) gas/(P)'),
	(6518,'','ガスクロ','(n) (abbr) gas chromatography'),
	(6519,'','ガスクロマトグラフィー','(n) gas chromatography'),
	(6520,'','ガスケット','(n) gasket'),
	(6521,'','ガスステーション','(n) gas station'),
	(6522,'','ガスタービン','(n) gas turbine/(P)'),
	(6523,'','ガスタンク','(n) gas tank/gasholder/gasometer'),
	(6524,'','ガストアルバイター','(de:) (n) foreign worker (de: Gastarbeiter)/(P)'),
	(6525,'','ガストロカメラ','(n) gastrocamera'),
	(6526,'','ガストロノミー','(n) gastronomy'),
	(6527,'','ガストロノミスト','(n) gastronomist'),
	(6528,'','ガストロノミック','(n) gastronomic'),
	(6529,'','ガスパイプライン','(n) gas pipeline'),
	(6530,'','ガスボンベ','(n) gas bomb/(P)'),
	(6531,'','ガスマスク','(n) gas mask/(P)'),
	(6532,'','ガスマット','(n) aluminum-foil burner liner (trans: gas mat)'),
	(6533,'ガス液','ガスえき','(n) gas liquor'),
	(6534,'ガス化学工業','ガスかがくこうぎょう','(n) gas chemical industry'),
	(6535,'ガス壊疽','ガスえそ','(n) gas gangrene'),
	(6536,'ガス管','ガスかん','(n) gas pipe/gas tube'),
	(6537,'ガス機関','ガスきかん','(n) gas engine'),
	(6538,'ガス欠','ガスけつ','(n) running out of gasoline (petrol)'),
	(6539,'ガス交換','ガスこうかん','(n) gas exchange'),
	(6540,'ガス糸','ガスいと','(n) gassed yarn'),
	(6541,'ガス銃','ガスじゅう','(n) gas gun/tear gas gun'),
	(6542,'ガス状','ガスじょう','(adj-no) gaseous/gasiform'),
	(6543,'ガス状星雲','ガスじょうせいうん','(n) gaseous nebula'),
	(6544,'ガス栓','ガスせん','(n) gas tap/gas cock'),
	(6545,'ガス弾','ガスだん','(n) gas bomb'),
	(6546,'ガス中毒','ガスちゅうどく','(n) gas poisoning'),
	(6547,'ガス田','ガスでん','(n) gas field'),
	(6548,'ガス灯','ガスとう','(n) gas light'),
	(6549,'ガス突出','ガスとっしゅつ','(n) outburst of gas'),
	(6550,'ガス分析','ガスぶんせき','(n) gas analysis'),
	(6551,'ガス溶接','ガスようせつ','(n) gas welding'),
	(6552,'ガス冷却炉','ガスれいきゃくろ','(n) gas-cooled reactor'),
	(6553,'ガス漏れ警報器','ガスもれけいほうき','(n) gas leak sensor'),
	(6554,'ガス焜炉','ガスこんろ','(n) gas range'),
	(6555,'','ガセ','(n,pref) fake/lie/nonsense'),
	(6556,'','ガセネタ','(n) faked information/bogus intelligence/disinformation'),
	(6557,'','ガゼット','(n) gadget'),
	(6558,'','ガゼットバック','(n) gadget bag'),
	(6559,'','ガソール','(n) gasohol/(P)'),
	(6560,'','ガソホール','(n) gasohol'),
	(6561,'','ガソリン','(n) gasoline/petrol/(P)'),
	(6562,'','ガソリンカー','(n) gasoline engine car/petrol engine car'),
	(6563,'','ガソリンスタンド','(n) gasoline stand/gas station/petrol station/(P)'),
	(6564,'','ガタ','(n) gutter'),
	(6565,'','ガタがくる','(exp) to show one\'s age (e.g. to start creaking at the joints)/to wear out (e.g. machinery)'),
	(6566,'','ガタイ','(n) (sl) body build'),
	(6567,'','ガタガタ','(adj-na,adv,n,vs) rattle/clatter'),
	(6568,'','ガチャポン','(n) capsule-toy vending machine/machine-vended capsule toy'),
	(6569,'','ガッシュ','(n) gouache'),
	(6570,'','ガッタブル','(n) gattable (GATT)'),
	(6571,'','ガッツ','(n) guts/(P)'),
	(6572,'','ガッツポーズ','(n) guts pose (triumphant pose assumed by an athlete)/(P)'),
	(6573,'','ガット','(n) gut/GATT/General Agreement on Tariffs and Trade/(P)'),
	(6574,'','ガツン','(int) klop/klunk/whonk'),
	(6575,'','ガトー','(fr:) (n) gateau'),
	(6576,'','ガドリニウム','(n) gadolinium (Gd)'),
	(6577,'','ガバナビリティー','(n) governability'),
	(6578,'','ガバナンス','(n) governance'),
	(6579,'','ガボット','(n) gavotte/(P)'),
	(6580,'','ガボン','(n) Gabon (p)'),
	(6581,'ガボン共和国','ガボンきょうわこく','(n) Gabonese Republic (p)'),
	(6582,'','ガマズミ','(n) Japanese bush cranberry/viburnum dilatatum'),
	(6583,'','ガム','(n) chewing gum/(P)'),
	(6584,'','ガムテ','(n) (abbr) packing tape'),
	(6585,'','ガムテープ','(n) packing tape (trans: gum tape)'),
	(6586,'','ガメラン','(in:) (n) gamelan/(P)'),
	(6587,'','ガヤ','(n) background chatter on a soundtrack'),
	(6588,'','ガラス','(n) glass/pane/(P)'),
	(6589,'','ガラスウール','(n) glass wool'),
	(6590,'','ガラスブロック','(n) glass block'),
	(6591,'ガラス絵','ガラスえ','(n) picture painted on glass/stained glass'),
	(6592,'ガラス戸','ガラスど','(n) glass door/(P)'),
	(6593,'ガラス工芸','ガラスこうげい','(n) glasswork'),
	(6594,'ガラス細工','ガラスざいく','(n) glasswork'),
	(6595,'ガラス障子','ガラスしょうじ','(n) glazed sliding door'),
	(6596,'ガラス切り','ガラスきり','(n) glass cutter'),
	(6597,'ガラス繊維','ガラスせんい','(n) glass fiber/glass fibre'),
	(6598,'ガラス窓','ガラスまど','(n) glass window'),
	(6599,'ガラス張り','ガラスばり','(n,adj-no) glass-sided/aboveboard/open to scrutiny/(P)'),
	(6600,'ガラス綿','ガラスめん','(n) glass wool'),
	(6601,'ガラパゴス小羽鵜','ガラパゴスこばねう','(n) flightless cormorant/Galapagos cormorant'),
	(6602,'','ガリ','(n) gully/(P)'),
	(6603,'','ガリー','(n) gully/(P)'),
	(6604,'','ガリア','(n) Gaul'),
	(6605,'ガリア戦記','ガリアせんき','(n) History of the Gallic Wars'),
	(6606,'','ガリウム','(n) gallium (Ga)/(P)'),
	(6607,'ガリウム砒素半導体','ガリウムひそはんどうたい','(n) gallium arsenide semiconductor'),
	(6608,'','ガリバー','(n) (1) Gulliver (s)/(2) preeminent example of its kind/(P)'),
	(6609,'ガリバー商品','ガリバーしょうひん','(n) outstanding product/market leader'),
	(6610,'ガリレイ衛星','ガリレイえいせい','(n) Galilean satellites'),
	(6611,'ガリレイ式望遠鏡','ガリレイしきぼうえんきょう','(n) Galilean telescope'),
	(6612,'','ガリレオ','(n) Galileo/(P)'),
	(6613,'','ガルソン','(fr:) (n) (1) boy/(2) male waiter (fr: garcon)'),
	(6614,'','ガルソンヌ','(fr:) (n) boyish girl (fr: garconne)'),
	(6615,'','ガルニ','(n) garniture'),
	(6616,'','ガルニチュール','(n) garniture'),
	(6617,'','ガレー','(n) galley'),
	(6618,'','ガレージ','(n) garage (at house)/(P)'),
	(6619,'','ガレージセール','(n) garage sale'),
	(6620,'ガロア理論','ガロアりろん','(n) Galois theory'),
	(6621,'','ガロン','(n) gallon/(P)'),
	(6622,'','ガン','(n) gun/(P)'),
	(6623,'','ガンガン','(adv,vs) (col) sound of large bell/sound of scolding voice/(pounding of) headache/intense/(P)'),
	(6624,'','ガンクロ','(n) darkly tanned face (fashionable among trendy young people ca. 1999-2000)'),
	(6625,'','ガンショップ','(n) gun shop'),
	(6626,'','ガンディー','(n) Ghandi'),
	(6627,'','ガントレット','(n) gauntlet'),
	(6628,'','ガンナー','(n) gunner'),
	(6629,'','ガンバリズム','(n) attitude that one must keep going no matter what (trans: gambarism)'),
	(6630,'ガンビア共和国','ガンビアきょうわこく','(n) Republic of the Gambia (p)'),
	(6631,'ガンビア川','ガンビアがわ','(n) Gambia (p)'),
	(6632,'','ガンファイター','(n) gunfighter'),
	(6633,'','ガンファイト','(n) gunfight'),
	(6634,'','ガンプラ','(n) (abbr) Gundam plastic models'),
	(6635,'','ガンベルト','(n) gun belt'),
	(6636,'','ガンボ','(n) gumbo'),
	(6637,'','ガンマ','(n) gamma/(P)'),
	(6638,'','ガンマニア','(n) gun mania'),
	(6639,'','ガンマン','(n) gunman'),
	(6640,'ガンマ線','ガンマせん','(n) gamma rays'),
	(6641,'ガ行','ガぎょう','(n) classification for Japanese verb with the dictionary form ending in \"gu\"'),
	(6642,'','キー','(n) (1) key/(2) long squealing sound/(P)'),
	(6643,'','キーアドバイザー','(n) key advisor/key adviser'),
	(6644,'','キーインダストリー','(n) key industry'),
	(6645,'','キーウィ','(n) kiwi/kiwi fruit'),
	(6646,'','キーカレンシー','(n) key currency'),
	(6647,'','キーキー','(adv) creak/squeak'),
	(6648,'','キークラブ','(n) key club'),
	(6649,'','キーシム','(n) keysym/key-symbol'),
	(6650,'','キーステーション','(n) key station/(P)'),
	(6651,'','キーストーン','(n) keystone'),
	(6652,'','キーストーンコンビ','(n) (abbr) keystone combination'),
	(6653,'','キーストーンコンビネーション','(n) keystone combination'),
	(6654,'','キーストローク','(n) key-stroke'),
	(6655,'','キータッチ','(n) key-touch'),
	(6656,'','キーノー','(n) keno'),
	(6657,'','キーノート','(n) keynote'),
	(6658,'','キーパー','(n) keeper/(P)'),
	(6659,'','キーパッド','(n) keypad'),
	(6660,'','キーパンチ','(n) key punch'),
	(6661,'','キーパンチヤー','(n) keypuncher'),
	(6662,'','キープ','(n) keep/(P)'),
	(6663,'','キープサンプル','(n) reference sample (trans: keep sample)'),
	(6664,'','キープボットル','(n) bottle of whiskey (whisky) that a bar customer buys, writes his name on, keeps on a shelf at the bar, and drinks little by little on successive visits (trans: keep bottle)'),
	(6665,'','キーホール','(n) keyhole'),
	(6666,'','キーホールジャーナリズム','(n) keyhole journalism'),
	(6667,'','キーホルダー','(n) (1) key holder/key chain/(2) key ring (encryption)/(P)'),
	(6668,'','キーボード','(n) keyboard/(P)'),
	(6669,'','キーポイント','(n) key point/the key/(P)'),
	(6670,'','キーマーケット','(n) key market'),
	(6671,'','キーマップ','(n) key-map'),
	(6672,'','キーマン','(n) keyman/(P)'),
	(6673,'','キール','(n) keel/(P)'),
	(6674,'','キーワード','(n) keyword/buzzword/catch-phrase/(P)'),
	(6675,'キー局','キーきょく','(n) key station'),
	(6676,'キー入力','キーにゅうりょく','(n) key (input)'),
	(6677,'','キィキィ','(adv) creak/squeak'),
	(6678,'','キイキイ','(adv) creak/squeak'),
	(6679,'','キウイ','(n) kiwi/(P)'),
	(6680,'','キウイフルーツ','(n) kiwi fruit'),
	(6681,'','キオスク','(n) kiosk/(P)'),
	(6682,'','キケロ','(n) Cicero'),
	(6683,'','キショイ','(adj) (sl) (col) feel sick/(something is) weird'),
	(6684,'','キシリトール','(n) xylitol (artificial sweetener)/artificial wood sugar (xylose)'),
	(6685,'','キシリトル','(n) xylitol (artificial sweetener)/artificial wood sugar (xylose)'),
	(6686,'','キス','(n,vs) kiss/(P)'),
	(6687,'','キスアンドライドシステム','(n) kiss-and-ride system'),
	(6688,'','キスマーク','(n) (1) lipstick mark (trans: kiss mark)/(2) love bite/hickey/passion mark'),
	(6689,'','キセノン','(n) xenon (Xe)'),
	(6690,'','キセノンアークランプ','(n) Xenon arc lamp'),
	(6691,'','キセノンランプ','(n) Xenon lamp'),
	(6692,'','キチンのサイクル','(n) Kitchin cycle'),
	(6693,'','キック','(n) kick/(P)'),
	(6694,'','キックオフ','(n) kickoff/(P)'),
	(6695,'','キックバック','(n) kickback'),
	(6696,'','キックボクシング','(n) kickboxing/(P)'),
	(6697,'','キッス','(n) kiss'),
	(6698,'','キッズ','(n) kids/children'),
	(6699,'','キッズビジネス','(n) kids business/(P)'),
	(6700,'','キッズルーム','(n) kids\' room'),
	(6701,'','キッチュ','(de:) (adj-na,n) Kitsch'),
	(6702,'','キッチン','(n) kitchen/(P)'),
	(6703,'','キッチンウエア','(n) kitchenware'),
	(6704,'','キッチンキャビネット','(n) kitchen cabinet'),
	(6705,'','キッチンドリンカー','(n) kitchen drinker'),
	(6706,'','キッチンプログラマー','(n) kitchen programmer'),
	(6707,'','キット','(n) kit/(P)'),
	(6708,'','キッド','(n) kid/(P)'),
	(6709,'','キップ','(n) kip/(P)'),
	(6710,'','キディー','(n) kiddie/kiddy'),
	(6711,'','キニーネ','(n) quinine'),
	(6712,'','キネシオロジー','(n) kinesiology/(P)'),
	(6713,'','キネシクス','(n) kinesics'),
	(6714,'','キネティックアート','(n) kinetic art'),
	(6715,'','キノコ','(n) mushrooms/(P)'),
	(6716,'','キノホルム','(n) chinoform/(P)'),
	(6717,'','キブツ','(n) kibbutz'),
	(6718,'','キプロス','(n) Cyprus (p)'),
	(6719,'','キムチ','(n) kimchee/Korean pickled cabbage/(P)'),
	(6720,'','キメラ','(n) chimera/(P)'),
	(6721,'','キモイ','(adj) (sl) (abbr) gross/disgusting'),
	(6722,'','キモグラフ','(n) kymograph'),
	(6723,'','キャスター','(n) caster/newscaster/(P)'),
	(6724,'','キャスチングボート','(n) casting vote'),
	(6725,'','キャスティング','(n) casting/(P)'),
	(6726,'','キャスティングボート','(n) casting vote'),
	(6727,'','キャステリャ','(n) Castilian'),
	(6728,'','キャスト','(n,vs) cast/(P)'),
	(6729,'','キャセイ','(n) Cathay (Airline)/(P)'),
	(6730,'','キャセロール','(n) casserole'),
	(6731,'','キャタピラー','(n) caterpillar/(P)'),
	(6732,'','キャッシャー','(n) cashier'),
	(6733,'','キャッシュ','(n) (1) cache/(2) cash/(P)'),
	(6734,'','キャッシュカード','(n) cash card/ATM card/(P)'),
	(6735,'','キャッシュサービスコーナー','(n) automatic teller machine (ATM) (trans: cash-service corner)/flexi-teller/hole-in-the-wall'),
	(6736,'','キャッシュバック','(n) cash-back/rebate'),
	(6737,'','キャッシュフロー','(n) cash flow'),
	(6738,'','キャッシュブック','(n) cashbook'),
	(6739,'','キャッシュベルト','(n) money belt (trans: cash belt)'),
	(6740,'','キャッシュボックス','(n) cashbox'),
	(6741,'','キャッシュマシン','(n) cash machine/automatic teller machine'),
	(6742,'','キャッシュレス','(adj) cashless'),
	(6743,'','キャッシュレスソサイティー','(n) cashless society'),
	(6744,'','キャッシュレスチェックレスソサイティ','(n) cashless checkless society (chequeless)'),
	(6745,'キャッシュレス社会','キャッシュレスしゃかい','(n) cashless society'),
	(6746,'','キャッシング','(n) (1) caching/(2) cashing/(P)'),
	(6747,'','キャッスル','(n) (1) castle/(2) CASL'),
	(6748,'','キャッチ','(n) catch/(P)'),
	(6749,'','キャッチアップ','(n) catch-up'),
	(6750,'','キャッチコピー','(n) catch copy (in copywriting, large text that appears in ads or brochures to catch the reader\'s attention)'),
	(6751,'','キャッチセールス','(n) unscrupulous sales practice involving expensive hard-to-break contracts (trans: catch sales) (practise)'),
	(6752,'','キャッチバー','(n) catch bar'),
	(6753,'','キャッチフレーズ','(n) catchphrase/(P)'),
	(6754,'','キャッチホン','(n) call waiting (trans: catch phone)'),
	(6755,'','キャッチボール','(n) play catch/catch ball'),
	(6756,'','キャッチャー','(n) catcher/(P)'),
	(6757,'','キャッチャーボート','(n) catcher (whaling boat)'),
	(6758,'','キャッチワード','(n) catchword'),
	(6759,'','キャッツアイ','(n) cat\'s-eye/(P)'),
	(6760,'','キャット','(n) cat'),
	(6761,'','キャットウォーク','(n) catwalk/(P)'),
	(6762,'','キャップ','(n) cap/top reporter at a newspaper\'s local office/(P)'),
	(6763,'','キャップレス','(n) capless'),
	(6764,'','キャディー','(n) caddie/caddy/(P)'),
	(6765,'','キャディーバッグ','(n) caddie bag/caddy bag'),
	(6766,'','キャデラック','(n) Cadillac'),
	(6767,'','キャニオン','(n) canyon'),
	(6768,'','キャノーラ','(n) Canola (oil)'),
	(6769,'','キャノン','(n) canon'),
	(6770,'','キャノンボール','(n) cannonball'),
	(6771,'キャノン砲','キャノンほう','(n) cannon'),
	(6772,'','キャバクラ','(n) (abbr) cabaret club'),
	(6773,'','キャバレー','(n) cabaret/(P)'),
	(6774,'','キャパ','(n) (abbr) capacity'),
	(6775,'','キャパシター','(n) capacitor'),
	(6776,'','キャパシタンス','(n) capacitance'),
	(6777,'','キャパシティ','(n) capacity'),
	(6778,'','キャパシティー','(n) capacity'),
	(6779,'','キャビア','(n) caviar/(P)'),
	(6780,'','キャビネ','(fr:) (n) cabinet'),
	(6781,'','キャビネット','(n) cabinet/housing (of equipment)/(P)'),
	(6782,'キャビネ判','キャビネばん','(n) cabinet size'),
	(6783,'','キャビン','(n) cabin/(P)'),
	(6784,'','キャピタリズム','(n) capitalism/(P)'),
	(6785,'','キャピタル','(n) capital'),
	(6786,'','キャピタルゲイン','(n) capital gain/(P)'),
	(6787,'','キャピタルベース','(n) capital base'),
	(6788,'','キャピタルリスク','(n) capital risk'),
	(6789,'','キャピタルレター','(n) capital letter'),
	(6790,'','キャピタルロス','(n) capital loss'),
	(6791,'','キャピトル','(n) (1) capital/(2) capitol'),
	(6792,'','キャブレター','(n) carburetor/(P)'),
	(6793,'','キャプション','(n) caption/legend/cutline/(P)'),
	(6794,'','キャプチャ','(n,vs) capture'),
	(6795,'','キャプチャー','(n,vs) capture'),
	(6796,'','キャプテン','(n) captain/(P)'),
	(6797,'','キャプテンシステム','(n) CAPTAIN System/Character and Pattern Telephone Access Information System'),
	(6798,'','キャベツ','(n) cabbage/(P)'),
	(6799,'','キャミソール','(n) camisole'),
	(6800,'','キャメル','(n) camel/(P)'),
	(6801,'','キャラ','(n) character in a manga or anime'),
	(6802,'','キャラウエー','(n) caraway'),
	(6803,'','キャラクタ','(n) character'),
	(6804,'','キャラクター','(n) character/(P)'),
	(6805,'','キャラクターディスプレー','(n) character display'),
	(6806,'','キャラコ','(n) calico'),
	(6807,'','キャラバン','(n) (1) caravan/(2) group of people touring to sell, investigate, etc./(P)'),
	(6808,'','キャラバンシューズ','(n) light mountain-climbing shoes (trans: caravan shoes)'),
	(6809,'','キャラメル','(n) caramel/(P)'),
	(6810,'','キャリー','(n) carry/(P)'),
	(6811,'','キャリア','(n) (1) career/(2) career government employee/(3) carrier/(P)'),
	(6812,'','キャリアー','(n) carrier'),
	(6813,'','キャリアウーマン','(n) career woman'),
	(6814,'キャリア組','キャリアぐみ','(n) career bureaucrats'),
	(6815,'','キャリッジ','(n) carriage'),
	(6816,'','キャリブレーション','(n) calibration'),
	(6817,'','キャロット','(fr:) (n) (1) carrot/(2) calotte (type of hat)'),
	(6818,'','キャロル','(n) carol/(P)'),
	(6819,'','キャンギャル','(n) (abbr) model featured in an advertising campaign (trans: campaign girl)'),
	(6820,'','キャンサー','(n) cancer'),
	(6821,'','キャンセラー','(n) canceller/canceler'),
	(6822,'','キャンセル','(n,vs) cancel/(P)'),
	(6823,'','キャンター','(n) canter'),
	(6824,'','キャンタロープ','(n) cantaloupe'),
	(6825,'','キャンデー','(n) candy/sweets/(P)'),
	(6826,'','キャンディ','(n) candy'),
	(6827,'','キャンドル','(n) candle/(P)'),
	(6828,'','キャンドルサービス','(n) candle service'),
	(6829,'','キャンドルスティック','(n) candlestick'),
	(6830,'','キャンバス','(n) (1) canvas/(2) base (baseball)/(P)'),
	(6831,'','キャンパー','(n) camper/(P)'),
	(6832,'','キャンパス','(n) campus/(P)'),
	(6833,'','キャンパスウエア','(n) campus wear'),
	(6834,'','キャンパスシューズ','(n) campus shoes'),
	(6835,'','キャンピング','(n) camping/(P)'),
	(6836,'','キャンピングカー','(n) mobile home (trans: camping car)/camper-van/RV (USA)/(P)'),
	(6837,'','キャンプ','(n) camp/(P)'),
	(6838,'','キャンプイン','(n) camp in/(P)'),
	(6839,'','キャンプサイト','(n) camp site'),
	(6840,'','キャンプファイヤー','(n) campfire (usually large, and for gathering and singing. etc. around)'),
	(6841,'キャンプ場','キャンプじょう','(n) camping-ground'),
	(6842,'キャンプ村','キャンプむら','(n) campsite'),
	(6843,'','キャンベラ','(n) Canberra/(P)'),
	(6844,'','キャンペーン','(n) campaign/(P)'),
	(6845,'','キャンペーンセール','(n) campaign sale'),
	(6846,'','キヤノン','(n) Canon/(P)'),
	(6847,'','キュー','(n) (1) queue/(2) cue/(P)'),
	(6848,'','キューティー','(n) cutie'),
	(6849,'','キューティクル','(n) cuticle'),
	(6850,'','キューティクルクリーム','(n) cuticle cream'),
	(6851,'','キューティクルリムーバー','(n) cuticle remover'),
	(6852,'','キュート','(adj-na,n) cute/(P)'),
	(6853,'','キューバ','(n) Cuba/(P)'),
	(6854,'','キューバンヒール','(n) Cuban heel'),
	(6855,'','キュービズム','(n) cubism'),
	(6856,'','キュービック','(n) cubic'),
	(6857,'','キュービックタイプ','(n) cubic type'),
	(6858,'','キューピー','(n) kewpie doll'),
	(6859,'','キューピッド','(n) Cupid/(P)'),
	(6860,'','キューポラ','(n) cupola'),
	(6861,'','キュア','(n) cure'),
	(6862,'','キュウリ','(n) (uk) cucumber'),
	(6863,'','キュビスト','(n) Cubist'),
	(6864,'','キュビズム','(n) Cubism (art movement)'),
	(6865,'','キュラソー','(n) curacao'),
	(6866,'','キュリー','(n) curie/(P)'),
	(6867,'','キュリウム','(n) curium (Cm)'),
	(6868,'','キュリオシティー','(n) curiosity'),
	(6869,'','キュレーター','(n) curator/(P)'),
	(6870,'','キュロット','(fr:) (n) culotte/(P)'),
	(6871,'','キュロットスカート','(n) culotte skirt'),
	(6872,'','キョドる','(v5r) to act suspiciously'),
	(6873,'','キヨスク','(n) kiosk/(P)'),
	(6874,'','キラー','(n) killer/(P)'),
	(6875,'','キラーダスト','(n) killer dust'),
	(6876,'キラー衛星','キラーえいせい','(n) killer satellite'),
	(6877,'','キラメキ','(n) glitter/glimmer/sparkle/twinkle'),
	(6878,'','キリシタン','(pt:) (n) Christian (Muromachi time) (pt: cristao)/(P)'),
	(6879,'','キリシタンパテレン','(pt:) (n) Christian priest (pt: cristao padre)'),
	(6880,'キリシタン版','キリシタンばん','(n) books printed in Japan by the Jesuits (1590-1612)'),
	(6881,'','キリスト','(pt:) (n) Christ/(P)'),
	(6882,'キリスト教','キリストきょう','(n) Christianity/(P)'),
	(6883,'キリスト教式','キリストきょうしき','(n) Christian rites'),
	(6884,'キリスト教徒','キリストきょうと','(n) Christians'),
	(6885,'','キリル','(n) Cyrillic/(P)'),
	(6886,'キリル文字','キリルもじ','(n) Cyrillic character'),
	(6887,'','キリン','(n) (1) (uk) giraffe/(2) Chinese unicorn/(3) Kirin (brand of beer)'),
	(6888,'','キル','(n) kill/(P)'),
	(6889,'','キルギスタン','(n) Kyrgyzstan (p)'),
	(6890,'','キルティング','(n) quilting'),
	(6891,'','キルト','(n) (1) quilt/(2) kilt'),
	(6892,'','キルヒホッフ','(n) Kirchhoff/(P)'),
	(6893,'キルヒホッフの法則','キルヒホッフのほうそく','(n) Kirchhoff\'s law'),
	(6894,'','キルビメーター','(fr:) (n) curvimeter/(P)'),
	(6895,'キレート化合物','キレートかごうぶつ','(n) chelate compound'),
	(6896,'キレート滴定','キレートてきてい','(n) chelatometric titration'),
	(6897,'','キロ','(n,pref) (abbr) kilo-/kilogram/kilogramme/kilometre/kilometer/10^3/(P)'),
	(6898,'','キログラム','(n) kilogram/kilogramme/(P)'),
	(6899,'キログラム重','キログラムじゅう','(n) kilogram-weight/kilogramme-weight'),
	(6900,'','キロバイト','(n) kilobyte/kB'),
	(6901,'','キロメーター','(n) kilometer (mis-spelling) (kilometre)'),
	(6902,'','キロメートル','(n) kilometer/kilometre/(P)'),
	(6903,'','キロワット','(n) kilowatt/(P)'),
	(6904,'キロワット時','キロワットじ','(n) kWh/kilowatt hour'),
	(6905,'キロ連量','キロれんりょう','(n) weight of 1000 sheets of paper/ream weight'),
	(6906,'','キワニスクラブ','(n) Kiwanis Club'),
	(6907,'','キンキーブーツ','(n) kinky boots/(P)'),
	(6908,'','キンキールック','(n) kinky look'),
	(6909,'','キング','(n) king/(P)'),
	(6910,'','キングサーモン','(n) king salmon'),
	(6911,'','キングサイズ','(n) king-size'),
	(6912,'','キングズイングリッシュ','(n) King\'s English'),
	(6913,'','キングドーム','(n) King Dome'),
	(6914,'','キングメーカー','(n) kingmaker/(P)'),
	(6915,'','キンシバイ','(n) rosemary goldcup/hypericum patulum'),
	(6916,'キンポウゲ科','キンポウゲか','(n) Ranunculaceae (plant family)/crowfoot'),
	(6917,'キンポウゲ目','キンポウゲもく','(n) the order Ranunculales (plant)'),
	(6918,'','キンモクセイ','(n) fragrant olive/osmanthus fragrans var. aurantiacus'),
	(6919,'','キンレンカ','(n) nasturtium (Tropaeolum majus L.)'),
	(6920,'','ギア','(n) gear/(P)'),
	(6921,'','ギアシフト','(n) gearshift'),
	(6922,'','ギアチェンジ','(n) gear change'),
	(6923,'','ギアナ','(n) Guiana (p)'),
	(6924,'','ギガ','(n) giga-/10^9/(P)'),
	(6925,'','ギガトン','(n) gigaton'),
	(6926,'','ギガバイト','(n) gigabyte'),
	(6927,'','ギター','(n) guitar/(P)'),
	(6928,'ギターの弦','ギターのげん','(n) guitar string'),
	(6929,'','ギターアンプ','(n) guitar amplifier'),
	(6930,'','ギターシンセ','(n) guitar synthesizer/guitar synthesiser'),
	(6931,'','ギターマガジン','(n) guitar magazine'),
	(6932,'','ギタリスト','(n) guitarist/(P)'),
	(6933,'','ギニア','(n) Guinea (p)'),
	(6934,'','ギニアビサウ','(n) Guinea-Bissau (p)'),
	(6935,'ギニアビサウ共和国','ギニアビサウきょうわこく','(n) Republic of Guinea-Bissau (p)'),
	(6936,'ギニア共和国','ギニアきょうわこく','(n) Republic of Guinea (p)'),
	(6937,'','ギニョール','(fr:) (n) guignol'),
	(6938,'','ギネスブック','(n) Guiness Book of Records/(P)'),
	(6939,'','ギフト','(n) gift/(P)'),
	(6940,'','ギフトカード','(n) gift card/gift certificate'),
	(6941,'','ギフトクーポン','(n) gift coupon'),
	(6942,'','ギフトショップ','(n) gift shop'),
	(6943,'','ギフトチェック','(n) gift check/gift cheque'),
	(6944,'','ギフトパッケージ','(n) gift package'),
	(6945,'','ギブ','(n,vs) give'),
	(6946,'','ギブアップ','(n) give up/(P)'),
	(6947,'','ギブアンドテーク','(n) give-and-take'),
	(6948,'','ギブス','(n) plaster (gypsum)/cast/plaster cast'),
	(6949,'','ギプス','(de:) (n) gypsum (de: Gips)/plaster-of-paris/plaster cast/(P)'),
	(6950,'','ギベレリン','(n) gibberellin (plant hormone)'),
	(6951,'','ギボウシ','(n) (1) bridge railing-post knob/(2) stone-leek flower/hosta (genus of about 40 species of lily-like plants in the family Agavaceae)'),
	(6952,'','ギボシ','(n) (1) bridge railing-post knob/(2) stone-leek flower/hosta (genus of about 40 species of lily-like plants in the family Agavaceae)'),
	(6953,'','ギミック','(n) gimmick'),
	(6954,'','ギムナジウム','(de:) (n) gymnasium'),
	(6955,'','ギムネマ','(n) kind of Indian spice'),
	(6956,'','ギャグ','(n) gag/(P)'),
	(6957,'','ギャザー','(n) gather'),
	(6958,'','ギャザースカート','(n) gathered skirt'),
	(6959,'','ギャゼットバッグ','(n) gadget bag'),
	(6960,'','ギャップ','(n) gap/(P)'),
	(6961,'','ギャバジン','(n) gabardine'),
	(6962,'','ギャモン','(n) gammon'),
	(6963,'','ギャラ','(n) (1) (abbr) guarantee/(2) fee paid to performing artists/(P)'),
	(6964,'','ギャラティー','(n) guarantee'),
	(6965,'','ギャラリー','(n) gallery/(P)'),
	(6966,'','ギャル','(n) gal/(P)'),
	(6967,'','ギャルソン','(fr:) (n) (1) boy/(2) male waiter (fr: garcon)/(P)'),
	(6968,'','ギャルママ','(n) (1) teenage mother/(2) young mother who wears \"gal\" styles'),
	(6969,'ギャル男','ギャルお','(n) man who imitates girls in dress, hair style, etc.'),
	(6970,'','ギャレージ','(n) garage (at house)'),
	(6971,'','ギャロッピングインフレ','(n) galloping inflation/(P)'),
	(6972,'','ギャロップ','(n) gallop'),
	(6973,'','ギャング','(n) (1) gangster/(2) gang/(P)'),
	(6974,'ギャング映画','ギャングえいが','(n) gangster film'),
	(6975,'','ギャンブラー','(n) gambler/(P)'),
	(6976,'','ギャンブル','(n) gambling/(P)'),
	(6977,'','ギヤ','(n) gear'),
	(6978,'','ギヤマン','(n) diamant/diamond'),
	(6979,'','ギョーザ','(n) gyoza (Japanese crescent-shaped pan-fried dumplings stuffed with minced pork and vegetables)'),
	(6980,'','ギョッ','(int) shock'),
	(6981,'','ギラつく','(v5k,vi) (1) to glare/to dazzle/(2) to glitter'),
	(6982,'','ギリシア','(n) Greece'),
	(6983,'ギリシア共和国','ギリシアきょうわこく','(n) Republic of Greece (p)/Hellenic Republic'),
	(6984,'ギリシア語','ギリシアご','(n) Greek'),
	(6985,'ギリシア神話','ギリシアしんわ','(n) Greek mythology'),
	(6986,'ギリシア正教','ギリシアせいきょう','(n) Greek Orthodox Church'),
	(6987,'ギリシア正教会','ギリシアせいきょうかい','(n) Greek Orthodox Church'),
	(6988,'ギリシア彫刻','ギリシアちょうこく','(n) Greek sculpture'),
	(6989,'ギリシア哲学','ギリシアてつがく','(n) Greek philosophy'),
	(6990,'ギリシア美術','ギリシアびじゅつ','(n) Greek art'),
	(6991,'ギリシア文字','ギリシアもじ','(n) Greek character(s)'),
	(6992,'','ギリシャ','(n) Greece'),
	(6993,'','ギルド','(n) guild/(P)'),
	(6994,'ギルド社会主義','ギルドしゃかいしゅぎ','(n) guild socialism'),
	(6995,'','ギロチン','(n) guillotine/(P)'),
	(6996,'','ギンガム','(n) gingham'),
	(6997,'','ギンッ','(n) (sound effect) sproing/spring up'),
	(6998,'','ギンモクセイ','(n) tea olive/fragrant olive/sweet olive/osmanthus fragrans'),
	(6999,'ギ神','ギかみ','(n) Greek god or goddess');
INSERT INTO `edict` VALUES (7000,'','クーキー','(n) cookie/cooky/(P)'),
	(7001,'','クーデター','(fr:) (n) coup d\'etat/coup/(P)'),
	(7002,'','クーペ','(fr:) (n) coupe/(P)'),
	(7003,'','クーポン','(n) coupon/(P)'),
	(7004,'クーポン券','クーポンけん','(n) coupon (ticket)'),
	(7005,'','クーラー','(n) cooler/air conditioner/(P)'),
	(7006,'','クーラーボックス','(n) cooler-box'),
	(7007,'','クーリー','(n) coolie/(P)'),
	(7008,'','クーリエサービス','(n) courier service'),
	(7009,'','クーリングオフ','(n) cooling-off/(P)'),
	(7010,'','クーリングタワー','(n) cooling tower'),
	(7011,'','クーリングダウン','(n) cooling down'),
	(7012,'','クール','(de:,fr:) (adj-na,n) cool/course (of medical treatment) (de: Kur) (fr: cours)/(P)'),
	(7013,'','クールジャズ','(n) cool jazz'),
	(7014,'','クールダウン','(n) cool down'),
	(7015,'','クールボックス','(n) cool-box'),
	(7016,'','クーロン','(n) (1) coulomb/(2) cron (computer job run at specific time)'),
	(7017,'クーロンの法則','クーロンのほうそく','(n) Coulomb\'s law'),
	(7018,'クーロン力','クーロンりょく','(n) Coulomb\'s force'),
	(7019,'','クァルテット','(it:) (n) quartet (it: quartetto)'),
	(7020,'','クアハウス','(n) multi-purpose health facility (trans: cure house)'),
	(7021,'','クィーン','(n) queen'),
	(7022,'','クィンテット','(it:) (n) quintet (it: quintetto)'),
	(7023,'','クイーン','(n) queen/(P)'),
	(7024,'','クイーンサイズ','(adj-no) queen size/large size'),
	(7025,'','クイーンズイングリッシュ','(n) Queen\'s English/(P)'),
	(7026,'','クイーンズランド','(n) Queensland'),
	(7027,'','クイーンメリー','(n) the Queen Mary'),
	(7028,'','クイズ','(n) quiz/(P)'),
	(7029,'','クイズマニア','(n) quiz mania'),
	(7030,'','クイズラリー','(n) quiz rally'),
	(7031,'','クイック','(n) quick/(P)'),
	(7032,'','クイックステップ','(n) quick step'),
	(7033,'','クイックターン','(n) quick turn'),
	(7034,'','クイックモーション','(n) (1) quick motion/(2) pitcher throwing to first base (baseball)'),
	(7035,'','クイルター','(n) quilter'),
	(7036,'','クインテット','(it:) (n) quintet (it: quintetto)/(P)'),
	(7037,'','クイント','(n) quinto'),
	(7038,'','クウェート','(n) Kuwait/(P)'),
	(7039,'','クウォート','(n) quote'),
	(7040,'','クェイク','(n) quake'),
	(7041,'','クェスチョンマーク','(n) question mark'),
	(7042,'','クエーカー','(n) Quaker/Society of Friends/(P)'),
	(7043,'','クエーサー','(n) quasar/(P)'),
	(7044,'','クエスチョン','(n) (1) question/(2) question (mark)'),
	(7045,'','クエスチョンマーク','(n) question mark'),
	(7046,'','クォーク','(n) quark'),
	(7047,'','クォータ','(n) quota'),
	(7048,'','クォーター','(n) quarter'),
	(7049,'','クォーターバック','(n) quarterback'),
	(7050,'','クォータリー','(n) quarterly'),
	(7051,'','クォーツ','(n) quartz'),
	(7052,'','クォーテーションマーク','(n) quotation mark'),
	(7053,'','クォート','(n) (1) quart/(2) quote/(3) quarto'),
	(7054,'','クォウト','(n) quote'),
	(7055,'','クォリティー','(n) quality'),
	(7056,'','クォリティーペーパー','(n) quality paper'),
	(7057,'','クォンタイズ','(n) quantize/quantise'),
	(7058,'','クォンティティー','(n) quantity'),
	(7059,'','クオーク','(n) quark'),
	(7060,'','クオータ','(n) quarter'),
	(7061,'','クオーター','(n) quarter'),
	(7062,'','クオータリー','(n) quarterly'),
	(7063,'','クオーツ','(n) quartz'),
	(7064,'','クオート','(n) (1) quart/(2) quote/(3) quarto/(P)'),
	(7065,'','クオリティ','(n) quality/(P)'),
	(7066,'','クスクス','(n) couscous/cuscus/phalanger'),
	(7067,'','クソノキ','(n) camphor tree/cinnamonum camphora'),
	(7068,'','クチュリエ','(fr:) (n) couturier'),
	(7069,'','クチュリエール','(fr:) (n) couturiere'),
	(7070,'','クッキー','(n) cookie/biscuit/(P)'),
	(7071,'','クッキング','(n) cooking/(P)'),
	(7072,'','クッキングカード','(n) cooking card'),
	(7073,'','クッキングスクール','(n) cooking school'),
	(7074,'','クック','(n) cook/(P)'),
	(7075,'','クッション','(n) cushion/(P)'),
	(7076,'','クッションボール','(n) cushion ball (carom off the outfield wall by a batted ball) (baseball)'),
	(7077,'','クヌギ','(n) (uk) quercus acutissima/sawtooth oak'),
	(7078,'クマツヅラ科','クマツヅラか','(n) Verbenaceae (plant family)/vervain'),
	(7079,'','クミン','(n) cumin'),
	(7080,'','クラーク','(n) (1) clerk/(2) Clark (s)/(P)'),
	(7081,'','クラーケン','(n) kraken'),
	(7082,'','クライアント','(n) client/(P)'),
	(7083,'','クライオエレクトロニクス','(n) cryoelectronics'),
	(7084,'','クライオジーニクス','(n) cryogenics'),
	(7085,'','クライシス','(n) crisis/(P)'),
	(7086,'','クライスラー','(n) Chrysler/(P)'),
	(7087,'','クライダー','(n) collider'),
	(7088,'','クライテリア','(n) criteria'),
	(7089,'','クライマー','(n) climber'),
	(7090,'','クライマックス','(n) climax/(P)'),
	(7091,'','クライミング','(n) climbing/(P)'),
	(7092,'','クライムストーリー','(n) crime story/(P)'),
	(7093,'','クライモグラフ','(n) climograph'),
	(7094,'','クラウチ','(n) crouch'),
	(7095,'','クラウチングスタート','(n) crouching start'),
	(7096,'','クラウド','(n) cloud'),
	(7097,'','クラウン','(n) crown/(P)'),
	(7098,'','クラクション','(n) Klaxon/car horn/(P)'),
	(7099,'','クラサバ','(n) (abbr) client server'),
	(7100,'','クラシカル','(adj-na,n) classical/(P)'),
	(7101,'','クラシシズム','(n) classicism'),
	(7102,'','クラシック','(adj-na,n) classic(s)/(P)'),
	(7103,'','クラシックカー','(n) classic car'),
	(7104,'','クラシックライフ','(n) classic life'),
	(7105,'','クラシックレース','(n) classic races'),
	(7106,'クラシック音楽','クラシックおんがく','(n) classical music'),
	(7107,'','クラシファイア','(n) classifier'),
	(7108,'','クラス','(n) class/(P)'),
	(7109,'','クラスアクション','(n) class action'),
	(7110,'','クラスタ','(n) cluster'),
	(7111,'','クラスター','(n) cluster'),
	(7112,'クラスター爆弾','クラスターばくだん','(n) cluster bomb'),
	(7113,'クラスター分析','クラスターぶんせき','(n) cluster analysis'),
	(7114,'','クラスタリング','(n) clustering'),
	(7115,'','クラスト','(n) crust'),
	(7116,'','クラスマガジン','(n) class magazine'),
	(7117,'','クラスメート','(n) classmate/(P)'),
	(7118,'','クラスメイト','(n) classmate'),
	(7119,'','クラスメディア','(n) class media'),
	(7120,'','クラスライブラリ','(n) class library (as in C++)'),
	(7121,'','クラッカー','(n) cracker/(P)'),
	(7122,'','クラッキング','(n) cracking'),
	(7123,'','クラック','(n) crack/(P)'),
	(7124,'','クラッシャー','(n) (1) crusher/(2) crasher'),
	(7125,'','クラッシュ','(n,vs) crash/(P)'),
	(7126,'','クラッチ','(n) clutch/(P)'),
	(7127,'','クラッチバッグ','(n) clutch bag'),
	(7128,'','クラッチヒッター','(n) clutch hitter'),
	(7129,'','クラッチペダル','(n) clutch pedal'),
	(7130,'','クラフト','(n) craft/(P)'),
	(7131,'','クラフトデザイン','(n) craft design'),
	(7132,'','クラフトマン','(n) craftsman'),
	(7133,'クラフト紙','クラフトし','(n) craft paper'),
	(7134,'','クラブ','(n) (1) club/(2) crab/(P)'),
	(7135,'','クラブサンドイッチ','(n) club sandwich'),
	(7136,'','クラブハウス','(n) clubhouse'),
	(7137,'','クラブフェース','(n) club face (golf)'),
	(7138,'','クラブヘッド','(n) club head'),
	(7139,'','クラリネット','(n) clarinet'),
	(7140,'','クラン','(n) clan/(P)'),
	(7141,'','クランク','(n) crank/(P)'),
	(7142,'','クランクアップ','(n) finish shooting (trans: crank up)'),
	(7143,'','クランクイン','(n) start (of) filming (trans: crank in)/(P)'),
	(7144,'','クランケ','(de:) (n) diseased persons (de: Kranke)'),
	(7145,'','クランベリー','(n) cranberry'),
	(7146,'','クリ','(n) Japanese chestnut/castanea crenata'),
	(7147,'','クリーク','(n) (1) cleek (golf - type of fairway wood)/(2) creek/waterway, including irrigation or drainage canal/(3) clique/(4) creak/(P)'),
	(7148,'','クリーチャー','(n) creature'),
	(7149,'','クリーナー','(n) cleaner/(P)'),
	(7150,'','クリーニング','(n) cleaning/dry cleaning/laundry service/(P)'),
	(7151,'','クリーネ','(n) Kleene'),
	(7152,'','クリーピングインフレ','(n) creeping inflation'),
	(7153,'','クリープ','(n) Creap'),
	(7154,'','クリーム','(n) cream/(P)'),
	(7155,'','クリームサンデー','(n) cream sundae'),
	(7156,'','クリームソース','(n) cream sauce'),
	(7157,'','クリームソーダ','(n) icecream soda'),
	(7158,'','クリームパン','(n) cream-filled roll'),
	(7159,'クリーム色','クリームいろ','(n) cream (colour, color)'),
	(7160,'','クリーン','(adj-na,n) clean/(P)'),
	(7161,'','クリーンアップ','(n) clean up (esp. baseball)'),
	(7162,'','クリーンアップトリオ','(n) cleanup trio (baseball)/(P)'),
	(7163,'','クリーンエネルギー','(n) clean energy'),
	(7164,'','クリーンナップトリオ','(n) cleanup trio'),
	(7165,'','クリーンヒーター','(n) vented heater/clean heater'),
	(7166,'','クリーンヒット','(n) clean hit/(P)'),
	(7167,'','クリーンフロート','(n) clean float'),
	(7168,'','クリーンライス','(n) clean rice'),
	(7169,'','クリーンルーム','(n) clean room (e.g., in semiconductor manufacturing)/cleanroom'),
	(7170,'','クリーヴァ','(n) cleaver'),
	(7171,'','クリちゃん','(n) clitoris'),
	(7172,'','クリア','(adj-na,vs) clear'),
	(7173,'','クリアー','(adj-na,vs) clear'),
	(7174,'','クリアビジョン','(n) Extended Definition Television (trans: clear vision)/EDTV'),
	(7175,'','クリアラッカー','(n) clear lacquer'),
	(7176,'','クリアランス','(n) clearance'),
	(7177,'','クリアランスセール','(n) clearance sale'),
	(7178,'','クリエーション','(n) creation'),
	(7179,'','クリエーター','(n) creator/(P)'),
	(7180,'','クリエーティビティー','(n) creativity'),
	(7181,'','クリエーティブ','(adj-na) creative/(P)'),
	(7182,'','クリエーティブエージェンシー','(n) creative agency'),
	(7183,'','クリエーティブグループ','(n) creative group'),
	(7184,'','クリエート','(n) create'),
	(7185,'','クリエイティヴ','(n) creative/(P)'),
	(7186,'','クリオール','(n) creole/(P)'),
	(7187,'','クリオネ','(n) clione/sea angel'),
	(7188,'','クリケット','(n) cricket/(P)'),
	(7189,'','クリケットクラブ','(n) cricket club'),
	(7190,'','クリコン','(n) (abbr) Christmas concert'),
	(7191,'','クリスタル','(n) crystal/(P)'),
	(7192,'','クリスタルガラス','(n) crystal glass'),
	(7193,'','クリスチャニア','(n) Kristiania/Christiania'),
	(7194,'','クリスチャン','(n) Christian/(P)'),
	(7195,'','クリスチャンサイエンスモニター','(n) Christian Science Monitor'),
	(7196,'','クリスチャンディオール','(n) Christian Dior (name)'),
	(7197,'','クリスチャンネーム','(n) Christian name'),
	(7198,'','クリスマス','(n) Christmas/(P)'),
	(7199,'','クリスマスイブ','(n) Christmas Eve'),
	(7200,'','クリスマスイヴ','(n) Christmas Eve/(P)'),
	(7201,'','クリスマスカード','(n) Christmas card/(P)'),
	(7202,'','クリスマスキャロル','(n) Christmas carol'),
	(7203,'','クリスマスケーキ','(n) Christmas cake'),
	(7204,'','クリスマスツリー','(n) Christmas tree/(P)'),
	(7205,'','クリスマスプレゼント','(n) Christmas present'),
	(7206,'クリスマス島','クリスマスとう','(n) Christmas (island) (p)'),
	(7207,'','クリソツ','(n,adj-na) (sl) he spitting image of/identical'),
	(7208,'','クリック','(n,vs) click'),
	(7209,'','クリッパー','(n) clipper'),
	(7210,'','クリッピング','(n) clipping'),
	(7211,'','クリップ','(n) clip/(P)'),
	(7212,'','クリティーク','(n) critique'),
	(7213,'','クリティカル','(n) critical'),
	(7214,'','クリティシズム','(n) criticism'),
	(7215,'','クリティック','(n) critic'),
	(7216,'','クリトリス','(n) clitoris'),
	(7217,'','クリニック','(n) clinic/(P)'),
	(7218,'','クリノメーター','(n) clinometer'),
	(7219,'','クリノリン','(n) crinoline'),
	(7220,'','クリプケ','(n) Kripke'),
	(7221,'','クリプト','(pref) crypto'),
	(7222,'クリプトコッカス症','クリプトコッカスしょう','(n) cryptococcosis'),
	(7223,'','クリプトスポリジウム','(n) Cryptosporidium'),
	(7224,'','クリプトン','(n) krypton (Kr)'),
	(7225,'','クリムソン','(n) crimson'),
	(7226,'','クリムゾン','(n) crimson'),
	(7227,'','クリモグラフ','(n) climograph'),
	(7228,'','クリンチ','(n) clinch/(P)'),
	(7229,'','クルー','(n) crew/(P)'),
	(7230,'','クルーガーランド','(n) Krugerrand'),
	(7231,'','クルーザー','(n) cruiser (i.e. warship or cabin cruiser)/(P)'),
	(7232,'','クルージング','(n) cruising/(P)'),
	(7233,'','クルーズ','(n) cruise/(P)'),
	(7234,'','クルートン','(n) crouton'),
	(7235,'','クルス','(pt:) (n) cross sign (pt: cruz)/(P)'),
	(7236,'','クルトン','(n) crouton'),
	(7237,'','クルド','(n) Kurd/Kurdish/(P)'),
	(7238,'クルミ科','クルミか','(n) Juglandaceae (plant family)/(common name) the walnut family'),
	(7239,'クルミ目','クルミもく','(n) the order Juglandales (plant)'),
	(7240,'','クルルホルム','(n) chloroform'),
	(7241,'','クルルマイセチン','(n) Chloromycetin'),
	(7242,'','クレー','(n) clay/(P)'),
	(7243,'','クレーコート','(n) clay court (tennis)/(P)'),
	(7244,'','クレージー','(adj-na) crazy/(P)'),
	(7245,'','クレーター','(n) crater/(P)'),
	(7246,'','クレートトレーニング','(n) crate training/housebreaking/house-training'),
	(7247,'','クレーピジョン','(n) clay pigeon'),
	(7248,'','クレープ','(n) crepe/pancake/(P)'),
	(7249,'','クレープシャツ','(n) crepe shirt'),
	(7250,'','クレーマー','(n) claimer/claimant'),
	(7251,'','クレーム','(n) (1) claim/(2) customer complaint/(P)'),
	(7252,'','クレーン','(n) crane/(P)'),
	(7253,'','クレアチニンクリアランス','(n) creatinine clearance/(P)'),
	(7254,'クレアチン燐酸','クレアチンりんさん','(n) creatine phosphate'),
	(7255,'','クレアトゥール','(fr:) (n) creator (fr: createur)'),
	(7256,'','クレイ','(n) clay/(P)'),
	(7257,'','クレオソート','(n) creosote/(P)'),
	(7258,'クレオソート油','クレオソートゆ','(n) creosote oil'),
	(7259,'','クレシェンド','(n) crescendo'),
	(7260,'','クレジット','(n) credit/(P)'),
	(7261,'','クレジットカード','(n) credit card/(P)'),
	(7262,'','クレジットクランチ','(n) credit crunch'),
	(7263,'','クレジットタイトル','(n) credit title'),
	(7264,'','クレジットデリバティブ','(n) credit derivative'),
	(7265,'','クレジットホリック','(n) creditholic'),
	(7266,'','クレジットライン','(n) credit line'),
	(7267,'','クレソン','(n) watercress'),
	(7268,'','クレゾール','(n) cresol'),
	(7269,'クレゾール石鹸液','クレゾールせっけんえき','(n) saponated cresol solution'),
	(7270,'クレチン病','クレチンびょう','(n) cretinism'),
	(7271,'','クレッシェンド','(n) crescendo'),
	(7272,'','クレッセント','(n) crescent'),
	(7273,'','クレディビリティーギャップ','(n) credibility gap/(P)'),
	(7274,'','クレバス','(n) crevasse'),
	(7275,'','クレパス','(n) (abbr) pastel crayons'),
	(7276,'クレブス回路','クレブスかいろ','(n) Krebs cycle'),
	(7277,'','クレペリン','(n) Kraepelin'),
	(7278,'','クレマチス','(n) clematis'),
	(7279,'','クレムリノロジー','(n) Kremlinology'),
	(7280,'','クレムリン','(n) Kremlin/(P)'),
	(7281,'','クレメモ','(n) (abbr) credit memo'),
	(7282,'','クレヨン','(n) crayon'),
	(7283,'','クレリック','(n) cleric'),
	(7284,'','クレンザー','(n) cleanser/(P)'),
	(7285,'','クレンジングクリーム','(n) cleansing cream/(P)'),
	(7286,'','クレンジングローション','(n) cleansing lotion'),
	(7287,'','クレンメ','(n) clamp (de: Klemme)/forceps'),
	(7288,'','クローク','(n) (abbr) cloakroom/checkroom/(P)'),
	(7289,'','クロークルーム','(n) cloakroom'),
	(7290,'','クロージャ','(n) closure'),
	(7291,'','クロース','(n,vs) (1) cross/(2) gross/(3) cloth'),
	(7292,'','クローズ','(n,vs) close/(P)'),
	(7293,'','クローズアップ','(n) close-up/(P)'),
	(7294,'','クローズド','(n) closed'),
	(7295,'','クローズドシステム','(n) closed system'),
	(7296,'','クローズドショップ','(n) closed shop'),
	(7297,'','クローズドスタンス','(n) closed stance'),
	(7298,'','クローゼット','(n) closet'),
	(7299,'','クローバー','(n) (1) crowbar/(2) clover'),
	(7300,'','クローブ','(n) clove'),
	(7301,'','クロール','(n) crawl/(P)'),
	(7302,'','クローン','(n) clone/(P)'),
	(7303,'クローン技術','クローンぎじゅつ','(n) cloning technology'),
	(7304,'クローン人間','クローンにんげん','(n) (human) clone'),
	(7305,'クローン選択説','クローンせんたくせつ','(n) clonal selection theory'),
	(7306,'クローン動物','クローンどうぶつ','(n) cloned animal'),
	(7307,'クローン病','クローンびょう','(n) Crohn\'s disease'),
	(7308,'','クロアチア','(n) Croatia/(P)'),
	(7309,'クロイツフェルトヤコブ病','クロイツフェルトヤコブやまい','(n) Creutzfeldt-Jakob disease (CJD)'),
	(7310,'','クロウ','(n) crow'),
	(7311,'クロウメモドキ科','クロウメモドキか','(n) Rhamnaceae (plant family)/buckthorn'),
	(7312,'クロウメモドキ目','クロウメモドキもく','(n) the order Rhamnales (plant)'),
	(7313,'','クロカン','(n) (abbr) off-road vehicle (trans: cross-country)'),
	(7314,'','クロケット','(n) (1) croquet/(2) croquette'),
	(7315,'','クロコダイル','(n) crocodile'),
	(7316,'','クロコン','(n) (abbr) cross-country skiing'),
	(7317,'','クロス','(n,vs) (1) cross/(2) gross/(3) cloth/(P)'),
	(7318,'','クロスオーバー','(n) crossover'),
	(7319,'','クロスカウンター','(n) cross counter'),
	(7320,'','クロスカントリー','(n) (1) cross-country (skiing)/(2) (abbr) cross-country race/(P)'),
	(7321,'','クロスカントリーレース','(n) cross-country race'),
	(7322,'','クロスキック','(n) cross kick (rugby)'),
	(7323,'','クロスグリ','(n) black-currant (Ribes nigrum)'),
	(7324,'','クロスゲーム','(n) close game'),
	(7325,'','クロススティッチ','(n) cross-stitch'),
	(7326,'','クロスチェック','(n) cross-check'),
	(7327,'','クロスニコル','(n) (abbr) crossed Nichol prism'),
	(7328,'','クロスバー','(n) crossbar'),
	(7329,'クロスバー交換機','クロスバーこうかんき','(n) crossbar switchboard'),
	(7330,'','クロスバンカー','(n) cross bunker (golf)'),
	(7331,'','クロスファイア','(n) cross fire'),
	(7332,'','クロスプレー','(n) close play'),
	(7333,'','クロスポスト','(n) cross-post'),
	(7334,'クロスランゲージ情報アクセス','クロスランゲージじょうほうアクセス','(n) cross-language information access'),
	(7335,'クロスランゲージ情報検索','クロスランゲージじょうほうけんさく','(n) cross-language information retrieval/CLIR'),
	(7336,'','クロスレート','(n) cross rate'),
	(7337,'','クロスレファレンス','(n) cross-reference'),
	(7338,'','クロスワード','(n) crossword/(P)'),
	(7339,'','クロスワードパズル','(n) crossword puzzle'),
	(7340,'クロス商い','クロスあきない','(n) cross trade'),
	(7341,'','クロゼット','(n) closet'),
	(7342,'','クロッカス','(n) crocus'),
	(7343,'','クロッキー','(fr:) (n) sketch (fr: croquis)/rough draft'),
	(7344,'','クロック','(n) clock/(P)'),
	(7345,'','クロッケー','(n) croquet'),
	(7346,'','クロッシングゾーン','(n) crossing zone'),
	(7347,'','クロップドパンツ','(n) cropped pants'),
	(7348,'','クロニクル','(n) chronicle/(P)'),
	(7349,'','クロネッカー','(n) Kronecker'),
	(7350,'','クロネッカーのデルタ','(n) Kronecker delta'),
	(7351,'','クロノ','(n) chrono'),
	(7352,'','クロノグラフ','(n) chronograph'),
	(7353,'','クロノスコープ','(n) chronoscope/(P)'),
	(7354,'','クロノバイオロジー','(n) chronobiology'),
	(7355,'','クロノメーター','(n) chronometer'),
	(7356,'','クロフサスグリ','(n) black-currant (Ribes nigrum)'),
	(7357,'','クロマイ','(n) (abbr) chloromycetin'),
	(7358,'','クロマトグラフィー','(n) chromatography'),
	(7359,'','クロマニョン','(n) Cro-Magnon'),
	(7360,'クロマニョン人','クロマニョンじん','(n) Cro-Magnon man'),
	(7361,'','クロミフェン','(n) clomiphene'),
	(7362,'','クロム','(n) chromium (Cr)/(P)'),
	(7363,'クロム鋼','クロムこう','(n) chromium steel'),
	(7364,'クロム酸','クロムさん','(n) chromic acid'),
	(7365,'クロム酸カリウム','クロムさんカリウム','(n) potassium chromate'),
	(7366,'クロム中毒','クロムちゅうどく','(n) chromium poisoning'),
	(7367,'クロム鉄鉱','クロムてっこう','(n) chromite'),
	(7368,'クロム明礬','クロムみょうばん','(n) chrome alum'),
	(7369,'','クロレラ','(n) chlorella (alga)/(P)'),
	(7370,'','クロロフィル','(n) chlorophyll'),
	(7371,'','クロロプレンゴム','(n) chloroprene rubber'),
	(7372,'','クロロホルム','(n) chloroform'),
	(7373,'','クロロマイセチン','(n) chloromycetin/chloramphenicol'),
	(7374,'','クロワッサン','(n) croissant'),
	(7375,'','クワイア','(n) choir/(P)'),
	(7376,'','クワス','(ru:) (n) kvass (fermented beverage resembling beer but made from rye or barley)'),
	(7377,'','クワルテット','(it:) (n) quartet (it: quartetto)/(P)'),
	(7378,'クワ科','クワか','(n) Moraceae (plant family)/mulberry'),
	(7379,'','クンクン','(n,adv) sniff'),
	(7380,'','クンニ','(n) (abbr) cunnilingus'),
	(7381,'','クンニリングス','(n) cunnilingus'),
	(7382,'','グー','(adj-na) (1) good/(2) goo/(P)'),
	(7383,'','グーグル','(n) Google (WWW search engine)'),
	(7384,'','グーズベリー','(n) gooseberry bush'),
	(7385,'','グーテンモルゲン','(de:) (exp) good morning (de: Guten Morgen)'),
	(7386,'','グール','(n) ghoul/(P)'),
	(7387,'','グールド','(n) Gould/(P)'),
	(7388,'','グールマン','(n) gourmand'),
	(7389,'','グールメ','(n) gourmet'),
	(7390,'','グーングニル','(n) Gungnir (spear of Odin)'),
	(7391,'','グァテマラ','(n) Guatamala'),
	(7392,'','グァム','(n) Guam'),
	(7393,'','グアテマラ','(n) Guatamala/(P)'),
	(7394,'グアテマラ共和国','グアテマラきょうわこく','(n) Republic of Guatemala (p)/(P)'),
	(7395,'グアドループ島','グアドループとう','(n) Guadeloupe (island) (p)'),
	(7396,'グアニル酸','グアニルさん','(n) guanylic acid'),
	(7397,'','グアノ','(n) guano'),
	(7398,'グアノシン三燐酸','グアノシンさんりんさん','(n) GTP/guanosine triphosphate'),
	(7399,'','グアバ','(n) guava'),
	(7400,'','グアム','(n) Guam/(P)'),
	(7401,'グアム島','グアムとう','(n) Guam (island) (p)'),
	(7402,'','ググる','(v5r) to Google (i.e. to search for on the WWW using the Google search engine)'),
	(7403,'','ググル','(n) Google (WWW search engine)'),
	(7404,'','グッズ','(n) goods/promotional items/(P)'),
	(7405,'','グッチ','(n) Gucci'),
	(7406,'','グッド','(adj-na,n) good/(P)'),
	(7407,'','グッドアイディア','(n) good idea'),
	(7408,'','グッドイヤー','(n) Goodyear'),
	(7409,'','グッドウィル','(n) good will'),
	(7410,'','グッドタイミング','(n) good timing'),
	(7411,'','グッドデザインマーク','(n) good design mark'),
	(7412,'','グッドラック','(n) Good luck'),
	(7413,'','グッドルッキング','(adj) good-looking'),
	(7414,'','グッドルックス','(n) good looks'),
	(7415,'','グッピー','(n) guppy'),
	(7416,'グノーシス主義','グノーシスしゅぎ','(n) gnosis/Gnosticism'),
	(7417,'','グライコ','(n) (abbr) graphic equalizer/graphic equaliser/(P)'),
	(7418,'','グライダー','(n) glider/(P)'),
	(7419,'','グラインダー','(n) grinder'),
	(7420,'','グラインド','(n) grind'),
	(7421,'','グラウト','(n) grout/grouting (cement between tile squares)'),
	(7422,'','グラウンド','(n) sports ground/sports oval/(P)'),
	(7423,'','グラウンドキーパー','(n) groundkeeper'),
	(7424,'','グラウンドストローク','(n) ground stroke'),
	(7425,'','グラウンドゼロ','(n) ground zero'),
	(7426,'','グラウンドホステス','(n) ground hostess'),
	(7427,'','グラウンドボーイ','(n) bat boy/ground boy'),
	(7428,'','グラウンドマナー','(n) ground manners'),
	(7429,'','グラウンドルール','(n) ground rule'),
	(7430,'','グラジオラス','(n) gladiolus'),
	(7431,'','グラス','(n) (1) glass/(2) grass/(P)'),
	(7432,'','グラスウール','(n) glass wool'),
	(7433,'','グラスコート','(n) grass court'),
	(7434,'','グラススキー','(n) (1) glass fiber ski/glass fibre ski/(2) grass ski'),
	(7435,'','グラスノスチ','(ru:) (n) glasnost/(P)'),
	(7436,'','グラスファイバー','(n) glass fiber/glass fibre/(P)'),
	(7437,'','グラスファイバーポール','(n) glass fiber pole/glass fibre pole'),
	(7438,'','グラスボート','(n) glass boat'),
	(7439,'','グラスリスト','(n) GRAS list/Generally Recognized as Safe list (Recognised)'),
	(7440,'','グラスルートデモクラシー','(n) grassroots democracy'),
	(7441,'','グラスロッド','(n) glass fiber rod/glass fibre rod'),
	(7442,'','グラタン','(fr:) (n) gratin/(P)'),
	(7443,'','グラチェ','(it:) (exp) thank you (it: grazie)/(P)'),
	(7444,'','グラデーション','(n) gradation/(P)'),
	(7445,'','グラディウス','(n) gladius'),
	(7446,'','グラディエーター','(n) gladiator'),
	(7447,'','グラディエント','(n) gradient'),
	(7448,'','グラニュー','(n) granulated (sugar)'),
	(7449,'グラニュー糖','グラニューとう','(n) granulated sugar'),
	(7450,'','グラビア','(n) gravure/photogravure/rotogravure/gravure picture/(P)'),
	(7451,'','グラビアアイドル','(n) bikini model (usually teenage) (trans: gravure idol)/pin-up girl'),
	(7452,'','グラビアページ','(n) gravure page'),
	(7453,'グラビア印刷','グラビアいんさつ','(n) photogravure'),
	(7454,'','グラフ','(n) graph/(P)'),
	(7455,'','グラフィカ','(adj-na,n) graphical'),
	(7456,'','グラフィカル','(adj-na,n) graphical'),
	(7457,'','グラフィカルインターフェイス','(n) graphical interface'),
	(7458,'','グラフィクス','(ik) (n) graphics'),
	(7459,'','グラフィック','(n,adj-no) (1) graphic/(2) graphic magazine/pictorial magazine'),
	(7460,'','グラフィックアート','(n) graphic arts'),
	(7461,'','グラフィックイコライザー','(n) graphic equalizer/graphic equaliser'),
	(7462,'','グラフィックス','(n) graphics/(P)'),
	(7463,'','グラフィックディスプレー','(n) graphic display'),
	(7464,'','グラフィックデザイナー','(n) graphic designer'),
	(7465,'','グラフィックデザイン','(n) graphic design'),
	(7466,'','グラフィティー','(n) graffiti'),
	(7467,'','グラフイック','(n,adj-no) (1) graphic/(2) graphic magazine/pictorial magazine/(P)'),
	(7468,'','グラフマッチング','(n) graph-matching'),
	(7469,'グラフ理論','グラフりろん','(n) graph theory'),
	(7470,'','グラブ','(n) glove/(P)'),
	(7471,'','グラマー','(adj-na,n) (1) glamour/glamor/glamour girl/glamor girl/(2) buxom/full-breasted/(3) grammar/(P)'),
	(7472,'','グラマーガール','(n) glamour girl/glamor girl'),
	(7473,'','グラマーストック','(n) glamour stock/glamor stock'),
	(7474,'','グラマラス','(n) glamorous'),
	(7475,'','グラミー','(n) Grammy (award)/(P)'),
	(7476,'','グラム','(n) gram/gramme/(P)'),
	(7477,'グラム陰性菌','グラムいんせいきん','(n) gram-negative bacteria'),
	(7478,'グラム原子','グラムげんし','(n) gram atom'),
	(7479,'グラム重','グラムじゅう','(n) gram-weight'),
	(7480,'グラム染色','グラムせんしょく','(n) gram stain'),
	(7481,'グラム当量','グラムとうりょう','(n) gram equivalent'),
	(7482,'グラム分子','グラムぶんし','(n) gram molecule'),
	(7483,'グラム陽性菌','グラムようせいきん','(n) gram-positive bacteria'),
	(7484,'','グランス','(n) glans/(P)'),
	(7485,'','グランデ','(it:) (n) grand (it: grande)/(P)'),
	(7486,'','グラント','(n) (1) grant/(2) grunt'),
	(7487,'','グランド','(n) (1) gland/(2) grand/(3) ground (e.g., electrical, base material of textiles. etc.)/(P)'),
	(7488,'','グランドオペラ','(n) grand opera'),
	(7489,'','グランドスタンドプレー','(n) grandstand play'),
	(7490,'','グランドスラム','(n) grand slam'),
	(7491,'','グランドセール','(n) grand sale'),
	(7492,'','グランドデザイン','(n) grand design'),
	(7493,'','グランドピアノ','(n) grand piano/(P)'),
	(7494,'','グランプリ','(fr:) (n) Grand Prix/(P)'),
	(7495,'','グランプリレース','(n) Grand Prix race'),
	(7496,'','グリークラブ','(n) glee club/(P)'),
	(7497,'','グリース','(n) grease'),
	(7498,'','グリーティングカード','(n) greeting card'),
	(7499,'','グリーン','(adj-na,n) green/environmentally friendly/(P)'),
	(7500,'グリーンＰＣ','グリーンピーシー','(n) environmentally friendly computer (e.g., low power consumption)'),
	(7501,'','グリーンアーキテクチャー','(n) green architecture'),
	(7502,'','グリーンエージ','(n) green age'),
	(7503,'','グリーンコーディネーター','(n) green coordinator'),
	(7504,'','グリーンスクール','(n) green school/(P)'),
	(7505,'','グリーンティー','(n) green tea'),
	(7506,'','グリーンテクノロジー','(n) green technology'),
	(7507,'','グリーンハウス','(n) greenhouse'),
	(7508,'','グリーンピース','(n) Greenpeace/green peas/(P)'),
	(7509,'','グリーンフィー','(n) green fee/(P)'),
	(7510,'','グリーンベルト','(n) green belt'),
	(7511,'','グリーンベレー','(n) Green Beret'),
	(7512,'','グリーンボーイ','(n) green boy'),
	(7513,'','グリーンランド','(n) Greenland/(P)'),
	(7514,'グリーンランド島','グリーンランドとう','(n) Greenland (p)'),
	(7515,'','グリーンリーフ','(n) green leaf'),
	(7516,'','グリーンレート','(n) green rate'),
	(7517,'','グリーンレボリューション','(n) green revolution'),
	(7518,'グリーン券','グリーンけん','(n) green (car) ticket'),
	(7519,'グリーン車','グリーンしゃ','(n) green car (1st class)'),
	(7520,'グリオキシル酸回路','グリオキシルさんかいろ','(n) glyoxylate cycle'),
	(7521,'','グリグリ','(adv,n,vs) grinding against/rubbing against and turn'),
	(7522,'','グリコーゲン','(n) glycogen/(P)'),
	(7523,'','グリシン','(n) glycine'),
	(7524,'','グリス','(n) grease'),
	(7525,'','グリセード','(n) glissade'),
	(7526,'','グリセリン','(n) glycerin/glycerol'),
	(7527,'','グリッディング','(n) gridding'),
	(7528,'','グリット','(n) (1) grit/(2) grid'),
	(7529,'','グリッド','(n) grid'),
	(7530,'','グリップ','(n) grip/(P)'),
	(7531,'','グリニッジ','(n) Greenwich (Mean Time)/(P)'),
	(7532,'グリニッジ標準時','グリニッジひょうじゅんじ','(n) Greenwich mean time'),
	(7533,'','グリフォン','(n) griffon'),
	(7534,'','グリル','(n) grill/(P)'),
	(7535,'','グリンピース','(n) green peas/(P)'),
	(7536,'','グリンプス','(n) glimpse'),
	(7537,'','グルー','(n) glue/(P)'),
	(7538,'','グルービー','(n) groovy'),
	(7539,'','グルーピー','(n) groupie'),
	(7540,'','グルーピング','(n) grouping'),
	(7541,'','グルーピングエフェクト','(n) grouping-effect'),
	(7542,'','グループ','(n) group/(P)'),
	(7543,'','グループインタビュー','(n) group interview'),
	(7544,'','グループサウンズ','(n) rock band (trans: group sounds)'),
	(7545,'','グループダイナミックス','(n) group dynamics'),
	(7546,'','グループディスカッション','(n) group discussion'),
	(7547,'グループ見出し','グループみだし','(n) group heading'),
	(7548,'グループ分離キャラクタ','グループぶんりキャラクタ','(n) group separator (GS)'),
	(7549,'','グルーマー','(n) groomer'),
	(7550,'','グルーミー','(adj-na) gloomy'),
	(7551,'','グルーヴ','(n) groove'),
	(7552,'','グルになる','(exp) to conspire'),
	(7553,'','グルイン','(n) (abbr) group interview'),
	(7554,'グルクロン酸','グルクロンさん','(n) glucuronic acid'),
	(7555,'','グルコース','(n) glucose'),
	(7556,'','グルジア','(n) Georgia/(P)'),
	(7557,'グルジアソビエト社会主義共和国','グルジアソビエトしゃかいしゅぎきょうわこく','(n) (former) Georgian Soviet Socialist Republic (p)/Georgian SSR/GSSR'),
	(7558,'','グルタミン','(n) glutamine'),
	(7559,'グルタミン酸','グルタミンさん','(n) glutamic acid'),
	(7560,'グルタミン酸ナトリウム','グルタミンさんナトリウム','(n) sodium glutamate'),
	(7561,'','グルテン','(n) gluten'),
	(7562,'','グルフコース','(n) golf course'),
	(7563,'','グルフバッグ','(n) golf bag'),
	(7564,'','グルマン','(n) gourmand'),
	(7565,'','グルメ','(n) gourmet/(P)'),
	(7566,'','グレー','(adj-na,n) grey/gray/(P)'),
	(7567,'','グレーイング','(n) graying/greying'),
	(7568,'','グレーカラー','(n) gray-collar/grey-collar'),
	(7569,'','グレーゾーン','(n) gray zone/grey zone/(P)'),
	(7570,'','グレート','(n) great/(P)'),
	(7571,'','グレートデン','(n) Great Dane (type of dog)'),
	(7572,'グレートブリテン島','グレートブリテンとう','(n) Great Britain'),
	(7573,'','グレード','(n) grade/(P)'),
	(7574,'','グレードアップ','(n) grade up'),
	(7575,'','グレーハウンド','(n) Greyhound'),
	(7576,'','グレービー','(n) gravy'),
	(7577,'','グレープ','(n) grape'),
	(7578,'','グレープジュース','(n) grape juice'),
	(7579,'','グレープフルーツ','(n) grapefruit/(P)'),
	(7580,'','グレイ','(adj-na,n) grey/gray/(P)'),
	(7581,'','グレイス','(n) grace'),
	(7582,'','グレイブ','(n) grave'),
	(7583,'','グレインウイスキー','(n) grain whisky/grain whiskey'),
	(7584,'','グレコローマン','(n) Greco-Roman (style of wrestling)'),
	(7585,'','グレコローマンスタイル','(n) Greco-Roman style/(P)'),
	(7586,'','グレゴリオ','(n) Gregorian (calendar)/(P)'),
	(7587,'グレゴリオ聖歌','グレゴリオせいか','(n) Gregorian chant'),
	(7588,'グレゴリオ暦','グレゴリオれき','(n) Gregorian calendar'),
	(7589,'','グレナダ','(n) Grenada (p)'),
	(7590,'グレナダ島','グレナダとう','(n) Grenada (p)'),
	(7591,'','グレネード','(n) grenade'),
	(7592,'','グレムリン','(n) gremlin'),
	(7593,'','グレンチェック','(n) glen check'),
	(7594,'','グロ','(adj-na,n) (abbr) grotesque/(P)'),
	(7595,'','グロースターター','(n) glow starter'),
	(7596,'','グローバライゼイション','(n) globalization/globalisation'),
	(7597,'','グローバリスト','(n) globalist'),
	(7598,'','グローバリズム','(n) globalism/(P)'),
	(7599,'','グローバリゼーション','(n) globalization/globalisation'),
	(7600,'','グローバル','(adj-na,n) global/(P)'),
	(7601,'','グローバルウォー','(n) global war'),
	(7602,'','グローバルサプライチェーン','(n) global supply-chain'),
	(7603,'','グローバルスタンダード','(n) global standards'),
	(7604,'','グローバルデフレ','(n) global deflation'),
	(7605,'','グローバルパワー','(n) global powers'),
	(7606,'','グローバルビレッジ','(n) global village'),
	(7607,'','グローバルマーケット','(n) global market'),
	(7608,'','グローブ','(n) (1) globe/(2) glove/(P)'),
	(7609,'','グローブボックス','(n) glove box/glove compartment'),
	(7610,'','グローランプ','(n) glow lamp'),
	(7611,'','グローリア','(n) Gloria'),
	(7612,'','グローヴ','(n) glove'),
	(7613,'グロー放電','グローほうでん','(n) glow discharge'),
	(7614,'グロー放電発光分光法','ぐろーほうでんはっこうぶんこうほう','(n) glow discharge optical emission spectrometry'),
	(7615,'','グロい','(adj) (sl) grotesque/disgusting/gross'),
	(7616,'','グロス','(n) (a) gross'),
	(7617,'','グロッキー','(adj-na,n) groggy'),
	(7618,'','グロッサリー','(n) glossary'),
	(7619,'','グロテスク','(adj-na,n) grotesque/(P)'),
	(7620,'','グロメット','(n) grommet'),
	(7621,'','グロリア','(n) gloria/Gloria/(P)'),
	(7622,'','ケーオー','(n) KO/knock-out/(P)'),
	(7623,'','ケーオス','(n) chaos'),
	(7624,'','ケーキ','(n) cake/(P)'),
	(7625,'','ケーゲル','(n) pubococcygeal muscle/Kegel muscle'),
	(7626,'','ケージ','(n) cage/(P)'),
	(7627,'','ケース','(n) (1) case/(2) CASE (Computer-Aided Software Engineering)/(P)'),
	(7628,'','ケースアース','(n) chassis ground (trans: case earth)/frame ground'),
	(7629,'','ケーススタディー','(n) case study/(P)'),
	(7630,'','ケースバイケース','(n) case by case'),
	(7631,'','ケースメソッド','(n) case method'),
	(7632,'','ケースワーカー','(n) caseworker/(P)'),
	(7633,'','ケースワーク','(n) casework'),
	(7634,'ケーソン工法','ケーソンこうほう','(n) caisson method/(P)'),
	(7635,'ケーソン病','ケーソンびょう','(n) caisson disease'),
	(7636,'','ケータリング','(n) catering'),
	(7637,'','ケータリングサービス','(n) catering service'),
	(7638,'','ケーパビリティ','(n) capability'),
	(7639,'','ケービング','(n) caving'),
	(7640,'','ケーブル','(n) cable/(P)'),
	(7641,'','ケーブルカー','(n) cable car'),
	(7642,'','ケーブルテレビ','(n) cable television'),
	(7643,'','ケープ','(n) cape/(P)'),
	(7644,'ケーマン諸島','ケーマンしょとう','(n) Cayman (islands) (p)'),
	(7645,'','ケア','(n) care/(P)'),
	(7646,'','ケアウエル','(n) (abbr) wellness care'),
	(7647,'','ケアサービス','(n) care service'),
	(7648,'','ケアハウス','(n) nursing care center/nursing care centre'),
	(7649,'','ケアプラン','(n) care plan'),
	(7650,'','ケアマネージャー','(n) care manager'),
	(7651,'','ケアマネジャー','(n) care manager'),
	(7652,'','ケアレスミス','(n) (abbr) careless mistake'),
	(7653,'','ケアワーカー','(n) care taker'),
	(7654,'','ケイオス','(n) chaos'),
	(7655,'','ケイス','(n) (1) case/(2) KEIS/(P)'),
	(7656,'','ケイン','(n) cane'),
	(7657,'ケインズ主義','ケインズしゅぎ','(n) Keynesianism'),
	(7658,'ケイ砂','ケイしゃ','(n) silica sand'),
	(7659,'ケイ酸','ケイさん','(n) silicic acid'),
	(7660,'ケイ石','ケイせき','(n) silica'),
	(7661,'ケイ素','ケイそ','(n) silicon (Si)'),
	(7662,'','ケカアミ','(n) crosshatching'),
	(7663,'','ケサランパサラン','(n) flock from a vine-seed weed, used for face powder, and believed to promote desire and happiness'),
	(7664,'','ケセラセラ','(es:) (exp) What will be, will be (es: que sera, sera)'),
	(7665,'','ケセランパセラン','(n) flock from a vine-seed weed, used for face powder, and believed to promote desire and happiness'),
	(7666,'','ケチャップ','(n) ketchup/catsup/(P)'),
	(7667,'','ケッチ','(n) ketch (two-masted vessel with a small mizzen)'),
	(7668,'','ケッチリグ','(n) ketch rig'),
	(7669,'ケッヘル番号','ケッヘルばんごう','(n) Koechel\'s number (Mozart)'),
	(7670,'','ケトル','(n) kettle'),
	(7671,'ケトン基','ケトンき','(n) ketone group'),
	(7672,'ケトン酸','ケトンさん','(n) ketonic acid'),
	(7673,'','ケニア','(n) Kenya/(P)'),
	(7674,'','ケビン','(n) cabin/(P)'),
	(7675,'ケフェウス型変光星','ケフェウスがたへんこうせい','(n) Cepheid variable'),
	(7676,'ケフェウス座','ケフェウスざ','(n) (constellation) Cepheus'),
	(7677,'','ケプラー','(n) Kepler (astronomer)'),
	(7678,'ケプラーの法則','ケプラーのほうそく','(n) Kepler\'s laws'),
	(7679,'ケプラー式望遠鏡','ケプラーしきぼうえんきょう','(n) Keplerian telescope'),
	(7680,'','ケベック','(n) Quebec/(P)'),
	(7681,'','ケミカル','(n) chemical/(P)'),
	(7682,'','ケミカルシューズ','(n) chemical shoes'),
	(7683,'','ケミカルヒートポンプ','(n) chemical heat pump'),
	(7684,'','ケミスト','(n) chemist'),
	(7685,'','ケミストリ','(n) chemistry'),
	(7686,'','ケミストリー','(n) chemistry'),
	(7687,'','ケヤキ','(n) Japanese zelkova/zelkowa serrata'),
	(7688,'','ケラチン','(n) keratin'),
	(7689,'','ケルト','(n) Celtic'),
	(7690,'ケルト語','ケルトご','(n) Celtic language'),
	(7691,'','ケルメット','(n) (abbr) kelmet alloy'),
	(7692,'','ケルン','(n) (1) Koeln/Cologne/(2) cairn/(P)'),
	(7693,'','ケロイド','(n) keloid/(P)'),
	(7694,'','ケロケロ','(n) ribbit (frog sound)'),
	(7695,'ケンタウルス座','ケンタウルスざ','(n) (constellation) Centaurus'),
	(7696,'','ケンタウロス','(n) Centaur (el: Kentauros)'),
	(7697,'','ケンタッキー','(n) Kentucky/(P)'),
	(7698,'ケント紙','ケントし','(n) Kent paper'),
	(7699,'','ケンネル','(n) kennel'),
	(7700,'','ケンブリッジ','(n) Cambridge/(P)'),
	(7701,'ケンブリッジ大学','ケンブリッジだいがく','(n) Cambridge University'),
	(7702,'','ケンポナシ','(n) Japanese raisin tree/hovenia dulcis'),
	(7703,'ケ所','かしょ','(n) passage/place/point/part'),
	(7704,'','ゲージ','(n) gauge/(P)'),
	(7705,'ゲージ圧力','ゲージあつりょく','(n) pressure gauge'),
	(7706,'ゲージ理論','ゲージりろん','(n) gauge theory'),
	(7707,'','ゲーセン','(n) (abbr) game center/game centre'),
	(7708,'','ゲーデル','(n) Godel (Goedel)'),
	(7709,'','ゲート','(n) (1) gate/(2) logic element/(P)'),
	(7710,'','ゲートアレイ','(n) gate array'),
	(7711,'','ゲートイン','(n) entering the starting gate (trans: gate in)'),
	(7712,'','ゲートウェイ','(n) gateway'),
	(7713,'','ゲートボール','(n) gate ball (game similar to croquet)/(P)'),
	(7714,'','ゲートル','(n) gaiter/spat'),
	(7715,'ゲート回路','ゲートかいろ','(n) gate circuit'),
	(7716,'','ゲーブルウインドー','(n) gable window'),
	(7717,'','ゲーマー','(n) gamer (someone who plays a game)'),
	(7718,'','ゲーム','(n) game/(P)'),
	(7719,'ゲームの理論','ゲームのりろん','(n) theory of games'),
	(7720,'','ゲームオーバー','(n) gove over/the game is over'),
	(7721,'','ゲームオール','(n) game all'),
	(7722,'','ゲームカウント','(n) game count'),
	(7723,'','ゲームセット','(n) game and set/game over/(P)'),
	(7724,'','ゲームセンター','(n) game center/game centre/game arcade/video arcade/penny arcade/(P)'),
	(7725,'','ゲームポイント','(n) game point'),
	(7726,'ゲーム差','ゲームさ','(n) distance in the standings between two teams expressed as the difference in number of games won or lost (baseball)'),
	(7727,'ゲール語','ゲールご','(n) Gaelic (language)'),
	(7728,'','ゲイ','(n) gay/(P)'),
	(7729,'','ゲイバー','(n) gay bar'),
	(7730,'','ゲイボーイ','(n) gay boy'),
	(7731,'','ゲイリブ','(n) Gay Lib/(P)'),
	(7732,'','ゲイル','(n) gale'),
	(7733,'','ゲイン','(n) gain/(P)'),
	(7734,'','ゲオポリティーク','(n) geopolitic(s)'),
	(7735,'','ゲシュタポ','(de:) (n) Gestapo (de: Geheime Staatspolizei)/(P)'),
	(7736,'','ゲシュタルト','(de:) (n) gestalt'),
	(7737,'ゲシュタルト心理学','ゲシュタルトしんりがく','(n) Gestalt psychology'),
	(7738,'','ゲスト','(n) guest/(P)'),
	(7739,'','ゲストハウス','(n) guesthouse'),
	(7740,'','ゲストメンバー','(n) guest member'),
	(7741,'','ゲゼルシャフト','(de:) (n) society (de: Gesellschaft)'),
	(7742,'','ゲッツー','(n) baseball double-play (trans: get two)'),
	(7743,'','ゲット','(n,vs) scoring a goal (point, etc.)'),
	(7744,'','ゲットー','(n) ghetto/(P)'),
	(7745,'','ゲットツー','(n) baseball double-play (trans: get two)'),
	(7746,'','ゲネプロ','(de:) (n) costume rehearsal'),
	(7747,'','ゲノム','(n) genome/(P)'),
	(7748,'','ゲバ','(n) (abbr) (political) violence/violent tactics used by political radicals'),
	(7749,'','ゲバリスタ','(es:) (n) Guevarista/(P)'),
	(7750,'','ゲバルト','(de:) (n) (political) violence (de: Gewalt)/violent tactics used by political radicals'),
	(7751,'ゲラダ狒々','ゲラダひひ','(n) gelada baboon'),
	(7752,'ゲラダ狒狒','ゲラダひひ','(n) gelada baboon'),
	(7753,'','ゲラン','(n) Guerlain'),
	(7754,'','ゲリマンダー','(n) gerrymander'),
	(7755,'','ゲリラ','(n) guerrilla/(P)'),
	(7756,'ゲリラ戦','ゲリラせん','(n) guerrilla warfare'),
	(7757,'ゲリラ兵','ゲリラへい','(n) guerrilla'),
	(7758,'','ゲル','(de:) (n) gel/money (de: Geld)/(P)'),
	(7759,'','ゲルト','(de:) (n) money (de: Geld)'),
	(7760,'','ゲルピン','(n) (abbr) money pinch (trans: geld pinch)'),
	(7761,'','ゲルマニウム','(n) germanium (Ge)'),
	(7762,'','ゲルマン','(n) germane/(P)'),
	(7763,'','ゲレンデ','(de:) (n) ski slope (de: Gelaende)/(P)'),
	(7764,'','ゲン','(de:) (n) gene (de: Gen)/(P)'),
	(7765,'','ゲンツェン','(n) Gentzen'),
	(7766,'','ゲンナリ','(adv,vs) wearily/dejectedly'),
	(7767,'','コーキング','(n) caulking/calking/(P)'),
	(7768,'','コークスクリュー','(n) corkscrew/(P)'),
	(7769,'','コークハイ','(n) Coke highball'),
	(7770,'','コーケ','(n) Coke'),
	(7771,'','コーション','(n) caution'),
	(7772,'','コージェネレーション','(n) cogeneration'),
	(7773,'','コージェネレーションシステム','(n) cogeneration system'),
	(7774,'','コージュロイ','(n) corduroy'),
	(7775,'','コース','(n) course/(P)'),
	(7776,'','コースウェア','(n) courseware'),
	(7777,'','コースオブスタディー','(n) course of study'),
	(7778,'','コースター','(n) coaster/(P)'),
	(7779,'','コースレコード','(n) course record'),
	(7780,'','コースレット','(n) corselet'),
	(7781,'','コースロープ','(n) lane marks (trans: course rope)'),
	(7782,'','コーダ','(n) coda'),
	(7783,'','コーチ','(n) coach/(P)'),
	(7784,'','コーチゾン','(n) cortisone'),
	(7785,'','コーチボックス','(n) coach\'s box'),
	(7786,'','コーチャー','(n) coach/coacher'),
	(7787,'','コーティング','(n) coating/(P)'),
	(7788,'','コーディネーション','(n) coordination'),
	(7789,'','コーディネーター','(n) coordinator/(P)'),
	(7790,'','コーディネート','(n) coordinate/(P)'),
	(7791,'','コーディネイト','(n) co-ordinate/coordinate'),
	(7792,'','コーディング','(n) coding'),
	(7793,'','コーディングシステム','(n) coding system'),
	(7794,'','コーデュロイ','(n) corduroy'),
	(7795,'','コート','(n) coat/tennis court/(P)'),
	(7796,'','コートジボアール','(n) (Republic of) Ivory Coast'),
	(7797,'コート紙','コートし','(n) coated paper'),
	(7798,'','コード','(n) (1) code/(2) cord/(3) chord/(P)'),
	(7799,'','コードセット','(n) (1) code set/(2) cord set (electrical)'),
	(7800,'','コードネーム','(n) (1) chord-name/(2) code name'),
	(7801,'','コードバン','(n) cordovan (type of leather)'),
	(7802,'','コードブック','(n) code book'),
	(7803,'','コードブックス','(n) code-books'),
	(7804,'','コードペンダント','(n) cord pendant'),
	(7805,'','コードレス','(n) cordless/(P)'),
	(7806,'','コードレスホン','(n) cordless phone/(P)'),
	(7807,'コードレス電話','コードレスでんわ','(n) cordless phone'),
	(7808,'コード刺繍','コードししゅう','(n) cord embroidery'),
	(7809,'','コーナ','(n) corner'),
	(7810,'','コーナー','(n) corner/(P)'),
	(7811,'','コーナーカップボード','(n) corner cupboard'),
	(7812,'','コーナーキック','(n) corner kick (soccer)'),
	(7813,'','コーナーキャビネット','(n) corner cabinet'),
	(7814,'','コーナートップ','(n) corner top'),
	(7815,'','コーナーワーク','(n) corner work'),
	(7816,'','コーナリング','(n) cornering/(P)'),
	(7817,'','コーパス','(n) corpus/corpora'),
	(7818,'','コーヒー','(n) coffee/(P)'),
	(7819,'コーヒーの木','コーヒーのき','(n) coffee tree'),
	(7820,'','コーヒーショップ','(n) coffee shop'),
	(7821,'','コーヒーシロップ','(n) coffee syrup'),
	(7822,'','コーヒースタンド','(n) coffee stand'),
	(7823,'','コーヒーハウス','(n) coffee house'),
	(7824,'','コーヒーフロート','(n) coffee float'),
	(7825,'','コーヒーブラウン','(n) (brown) coffee'),
	(7826,'','コーヒーブレーク','(n) coffee break'),
	(7827,'','コーヒーミル','(n) coffee mill/coffee grinder'),
	(7828,'コーヒー豆','コーヒーまめ','(n) coffee bean'),
	(7829,'','コープ','(n) coop/(P)'),
	(7830,'','コープス','(n) corpse'),
	(7831,'','コーヘン','(n) Cohen'),
	(7832,'','コーボルト','(n) kobold (de: Kobolt) (evil spirit in German folklore)/goblin'),
	(7833,'','コーポ','(n) (abbr) corporated house/(P)'),
	(7834,'','コーポラス','(n) corporated house'),
	(7835,'','コーポレーション','(n) corporation/(P)'),
	(7836,'','コーポレートアイデンティティー','(n) corporate identity/(P)'),
	(7837,'','コーポレートガバナンス','(n) corporate governance'),
	(7838,'','コーポレートバンキング','(n) corporate banking'),
	(7839,'','コーラ','(n) cola/(P)'),
	(7840,'','コーラス','(n) chorus/(P)'),
	(7841,'','コーラスガール','(n) chorus girl'),
	(7842,'','コーラル','(n) coral'),
	(7843,'','コーラルアイランド','(n) coral island'),
	(7844,'','コーラン','(n) Koran/(P)'),
	(7845,'','コーリャン','(n) kaoliang/variety of sorghum, esp. used in making spirits'),
	(7846,'','コール','(n,vs) call/(P)'),
	(7847,'','コールオプション','(n) call option'),
	(7848,'','コールガール','(n) call girl'),
	(7849,'','コールサイン','(n) call sign'),
	(7850,'','コールスロー','(n) coleslaw'),
	(7851,'','コールタール','(n) coal tar'),
	(7852,'','コールタン','(n) (abbr) corded velveteen'),
	(7853,'','コールテン','(n) corded velveteen/corduroy'),
	(7854,'','コールド','(n) cold/called/cord/(P)'),
	(7855,'','コールドウェーブ','(n) cold wave'),
	(7856,'','コールドウォー','(n) cold war'),
	(7857,'','コールドクリーム','(n) cold cream'),
	(7858,'','コールドゲーム','(n) called game/(P)'),
	(7859,'','コールドコーヒー','(n) cold coffee'),
	(7860,'','コールドチェーン','(n) cold chain'),
	(7861,'','コールドチキン','(n) cold chicken'),
	(7862,'','コールドパーマ','(n) (abbr) cold permanent wave'),
	(7863,'','コールドビーフ','(n) cold beef'),
	(7864,'','コールドミート','(n) cold meat'),
	(7865,'','コールバック','(n) call-back'),
	(7866,'','コールブローカー','(n) call broker'),
	(7867,'','コールマネー','(n) call money'),
	(7868,'','コールユーブンゲン','(de:) (n) choir exercises (de: Choruebungen)'),
	(7869,'','コールレート','(n) call rate'),
	(7870,'','コールローン','(n) call loan'),
	(7871,'コール市場','コールいちば','(n) call (money) market/call trading'),
	(7872,'コール市場','コールしじょう','(n) call (money) market/call trading'),
	(7873,'コール天','コールてん','(n) corded velveteen/corduroy'),
	(7874,'','コーン','(n) cone/corn/(P)'),
	(7875,'','コーンシロップ','(n) corn syrup'),
	(7876,'','コーンスープ','(n) corn soup'),
	(7877,'','コーンスターチ','(n) corn starch/(P)'),
	(7878,'','コーンスノー','(n) corn snow'),
	(7879,'','コーンスピーカー','(n) cone speaker'),
	(7880,'','コーンズ','(n) cones/corns'),
	(7881,'','コーンチャウダー','(n) corn chowder'),
	(7882,'','コーンフレーク','(n) corn flakes'),
	(7883,'','コーンフレークス','(n) corn flakes'),
	(7884,'','コーンベルト','(n) Corn Belt'),
	(7885,'','コーンミール','(n) cornmeal'),
	(7886,'コの字','コのじ','(n) U-shaped'),
	(7887,'','コア','(n) core/(P)'),
	(7888,'コアを吐く','コアをはく','(exp) (comp) to dump core (computer)'),
	(7889,'','コアカリキュラム','(n) core curriculum'),
	(7890,'','コアキシャルスピーカー','(n) coaxial loudspeaker'),
	(7891,'','コアシステム','(n) core system'),
	(7892,'','コアタイム','(n) core time'),
	(7893,'','コアダンプ','(n) core-dump'),
	(7894,'','コアビジネス','(n) core business'),
	(7895,'','コアビタシオン','(n) cohabitation/(P)'),
	(7896,'','コアラ','(n) koala/(P)'),
	(7897,'','コイタス','(n) coitus/(P)'),
	(7898,'','コイバナ','(n) (abbr) love story'),
	(7899,'','コイル','(n) coil/(P)'),
	(7900,'','コイルスプリング','(n) coil spring'),
	(7901,'','コイン','(n) coin/(P)'),
	(7902,'','コイントス','(n) coin toss'),
	(7903,'','コインランドリー','(n) coin laundry/laundrette'),
	(7904,'','コインロッカー','(n) coin locker/(P)'),
	(7905,'','コウナゴ','(n) young lancefish/young sand lance'),
	(7906,'','コウノトリ','(n) (uk) (Japanese) stork'),
	(7907,'コウ丸','コウまる','(n) ball/testicle'),
	(7908,'コカの木','コカのき','(n) coca tree'),
	(7909,'','コカイン','(n) cocaine/(P)'),
	(7910,'','コカコーラ','(n) Coca-Cola/(P)'),
	(7911,'','コキール','(fr:) (n) shell (fr: coquille)'),
	(7912,'','コキュ','(fr:) (n) cuckoo (fr: cocu)'),
	(7913,'','コギトエルドスム','(lt:) (exp) cogito, ergo sum/(P)'),
	(7914,'','コギャル','(n) (abbr) obsessively trend-conscious teen-age girls who may offer themselves for enjo kousai with older men in order to finance their lifestyle'),
	(7915,'','コクる','(v5r) to confess (esp. one\'s love)'),
	(7916,'','コクピット','(n) cockpit/(P)'),
	(7917,'','コクワ','(n) hardy kiwi (Actinidia arguta)/tara vine/bower vine'),
	(7918,'','コケコッコー','(n) cock-a-doodle-doo (sound made by cockerels, roosters)'),
	(7919,'','コケッティシュ','(adj-na) coquettish'),
	(7920,'','コケット','(adj-na,n) coquette'),
	(7921,'','コケットリー','(fr:) (n) coquetterie'),
	(7922,'','コケティッシュ','(adj-na) coquettish'),
	(7923,'','ココア','(n) cocoa/(P)'),
	(7924,'ココス諸島','ココスしょとう','(n) Cocos (islands) (p)'),
	(7925,'','ココナッツ','(n) coconut'),
	(7926,'','ココナッツミルク','(n) coconut milk'),
	(7927,'','ココナツ','(n) coconut'),
	(7928,'','ココム','(n) COCOM/Coordinating Committee for Export to Communist Area/(P)'),
	(7929,'','ココムリスト','(n) COCOM list'),
	(7930,'ココ椰子','ココやし','(n) coconut palm'),
	(7931,'','コサージ','(n) (1) corsage/small bouquet worn by a woman/(2) bodice of a woman\'s dress (arch.)'),
	(7932,'','コサージュ','(n) (1) corsage/small bouquet worn by a woman/(2) bodice of a woman\'s dress (arch.)'),
	(7933,'','コサイン','(n) cosine/cos'),
	(7934,'','コサック','(n) Cossack'),
	(7935,'コジアスコ山','コジアスコさん','(n) Mount Kosciusko'),
	(7936,'','コジェネレーションシステム','(n) co-generation system'),
	(7937,'','コスタリカ','(n) Costa Rica/(P)'),
	(7938,'','コスチューム','(n) costume/(P)'),
	(7939,'','コスト','(n) cost/(P)'),
	(7940,'','コストアップ','(n) increase in cost (trans: cost up)'),
	(7941,'','コストインフレ','(n) cost inflation'),
	(7942,'','コストコントロール','(n) cost control'),
	(7943,'','コストセービング','(n) cost saving'),
	(7944,'','コストダウン','(n) cost down'),
	(7945,'','コストパーサウスザンド','(n) cost per thousand'),
	(7946,'','コストパーフォーマンス','(ik) (n) cost performance'),
	(7947,'','コストパフォーマンス','(n) cost performance'),
	(7948,'','コストプッシュインフレーション','(n) cost-push inflation'),
	(7949,'コストプラス契約','コストプラスけいやく','(n) cost-plus contract'),
	(7950,'コスト割れ','コストわれ','(n) pricing below cost/cutting into cost'),
	(7951,'コスト効率','コストこうりつ','(n) cost effectiveness'),
	(7952,'コスト削減','コストさくげん','(n) cost reduction/cost saving'),
	(7953,'','コスプレ','(n) (1) rough play (trans: coarse play)/(2) costume play (dressing up as a favourite character, favourite)'),
	(7954,'','コスメ','(n) (abbr) cosmetics'),
	(7955,'','コスメチック','(n) cosmetic'),
	(7956,'','コスメチックレンズ','(n) cosmetic lens'),
	(7957,'','コスメトロジー','(n) cosmetology'),
	(7958,'','コスモ','(n) cosmos/(P)'),
	(7959,'','コスモス','(n) cosmos/(P)'),
	(7960,'','コスモノート','(n) cosmonaut'),
	(7961,'','コスモポリス','(n) cosmopolis'),
	(7962,'','コスモポリタニズム','(n) cosmopolitanism'),
	(7963,'','コスモポリタン','(n) cosmopolitan/(P)'),
	(7964,'','コスモロジー','(n) cosmology'),
	(7965,'','コズミック','(n) cosmic'),
	(7966,'','コズミックボーリング','(n) bowling in a bowling alley that is lit up like a disco with lots of flashing lights (trans: cosmic bowling)'),
	(7967,'','コタンジェント','(n) cotangent'),
	(7968,'','コダック','(n) Kodak/(P)'),
	(7969,'','コッカースパニエル','(n) Cocker spaniel'),
	(7970,'','コッカトリース','(n) cockatrice/(P)'),
	(7971,'','コック','(n) (1) cook (nl: kok)/(2) tap/spigot/faucet/cock/(3) cock (male fowl)/(P)'),
	(7972,'','コックス','(n) cox/(P)'),
	(7973,'','コックドール','(fr:) (n) coq d\'or'),
	(7974,'','コックニー','(n) cockney'),
	(7975,'','コックピット','(n) cockpit/(P)'),
	(7976,'','コックローチ','(n) cockroach'),
	(7977,'','コッテージ','(n) cottage'),
	(7978,'','コットン','(n) cotton/(P)'),
	(7979,'','コップ','(n) glass (i.e. drinking vessel) (nl: Kop)/(P)'),
	(7980,'コップの中の嵐','コップのなかのあらし','(exp) storm in a teacup'),
	(7981,'','コッヘル','(de:) (n) oven (de: Kocher)'),
	(7982,'','コッペパン','(fr:) (n) bread roll(from coupe)'),
	(7983,'','コツコツ','(adv) (1) unflaggingly/steadily/untiringly/laboriously/(2) clicking/drumming'),
	(7984,'','コテージ','(n) cottage/(P)'),
	(7985,'','コテージチーズ','(n) cottage cheese'),
	(7986,'','コデイン','(n) codeine'),
	(7987,'','コナラ','(n) konara oak/quercus serrata'),
	(7988,'','コニーデ','(de:) (n) Fujiyama-shaped volcano (de: Konide)/(P)'),
	(7989,'','コニャック','(n) cognac/(P)'),
	(7990,'','コネ','(n) (abbr) connection/pull/(P)'),
	(7991,'','コネクショニスト','(n) connectionist'),
	(7992,'','コネクショニストモデル','(n) connectionist-model'),
	(7993,'','コネクショニズム','(n) connectionism'),
	(7994,'','コネクション','(n) connection/(P)'),
	(7995,'','コネクタ','(n) (comp) connector'),
	(7996,'','コネクター','(n) (comp) connector'),
	(7997,'','コネクト','(n) connect'),
	(7998,'','コネチカット','(n) Connecticut'),
	(7999,'','コノテーション','(n) connotation');
INSERT INTO `edict` VALUES (8000,'','コハウチワカエデ','(n) Siebold maple/acer sieboldianum'),
	(8001,'','コハビテーション','(n) cohabitation'),
	(8002,'','コバルト','(n) cobalt (Co)/(P)'),
	(8003,'','コバルトグリーン','(n) cobalt green'),
	(8004,'','コバルトブルー','(n) cobalt blue/(P)'),
	(8005,'コバルト照射療法','コバルトしょうしゃりょうほう','(n) cobalt radiation therapy'),
	(8006,'コバルト爆弾','コバルトばくだん','(n) cobalt bomb'),
	(8007,'','コピー','(n,vs) (1) copy/photocopy/(2) blurb on a book jacket/(3) (abbr) catch copy/(P)'),
	(8008,'','コピーライター','(n) copywriter'),
	(8009,'','コピーライト','(n) copyright'),
	(8010,'','コピる','(v5r) to copy'),
	(8011,'','コピペ','(n,vs) (abbr) copy-and-paste'),
	(8012,'','コフィン','(n) coffin'),
	(8013,'','コブラ','(n) cobra/(P)'),
	(8014,'','コブラツイスト','(n) cobra twist/abdominal stretch'),
	(8015,'','コプト','(n) Copt'),
	(8016,'コプト教会','コプトきょうかい','(n) Coptic Church'),
	(8017,'','コプラ','(n) (1) copra/(2) (ling) copula'),
	(8018,'','コプロセッサ','(n) coprocessor'),
	(8019,'','コペイカ','(n) kopeck/kopek/copeck'),
	(8020,'','コペルニクス','(n) Kopernikus/Coponicus/(P)'),
	(8021,'コペルニクス的転回','コペルニクスてきてんかい','(n) Copernican revolution'),
	(8022,'','コホート','(n) cohort (statistics)'),
	(8023,'','コボル','(n) COBOL/Common Business Oriented Language'),
	(8024,'','コボルト','(n) kobold (de: Kobolt) (evil spirit in German folklore)/goblin'),
	(8025,'','コポルマー','(n) copolymer'),
	(8026,'','コマ','(n) (1) coma/(2) frame in a film or video/(P)'),
	(8027,'','コマーシャリズム','(n) commercialism'),
	(8028,'','コマーシャル','(n) commercial (e.g., TV)/(P)'),
	(8029,'','コマーシャルアート','(n) commercial art'),
	(8030,'','コマーシャルソング','(n) commercial song'),
	(8031,'','コマーシャルデザイン','(n) commercial design'),
	(8032,'','コマーシャルパッケージ','(n) commercial package'),
	(8033,'','コマーシャルフィルム','(n) commercial film'),
	(8034,'','コマーシャルベース','(n) commercial base'),
	(8035,'','コマーシャルペーパー','(n) commercial paper'),
	(8036,'','コマーシャルメッセージ','(n) commercial message'),
	(8037,'','コマソン','(n) (abbr) commercial song/commercial jingle'),
	(8038,'','コマユミ','(n) spindle tree/euonymus alatus f. ciliatodentatus'),
	(8039,'','コマンド','(n) (1) (comp) (computer) command/(2) commando/(P)'),
	(8040,'','コマンドモジュール','(n) command module'),
	(8041,'コマ割り','コマわり','(n) panel layout'),
	(8042,'','コミカル','(adj-na,n) comical/(P)'),
	(8043,'','コミケ','(n) (abbr) comic (book) market'),
	(8044,'','コミケット','(n) (abbr) comic market/convention where amateur manga artists sell their work'),
	(8045,'','コミック','(adj-na,n) comic books/comics/(P)'),
	(8046,'','コミックオペラ','(n) comic opera'),
	(8047,'','コミックス','(n) comics/(P)'),
	(8048,'','コミックブック','(n) comic book'),
	(8049,'','コミッショナー','(n) commissioner/(P)'),
	(8050,'','コミッション','(n) commission/(P)'),
	(8051,'','コミット','(n) commit/(P)'),
	(8052,'','コミットメント','(n) commitment'),
	(8053,'','コミネカエデ','(n) garden maple/komine maple/acer micranthum'),
	(8054,'','コミューター','(n) commuter'),
	(8055,'','コミューターサービス','(n) commuter service'),
	(8056,'','コミューターマリッジ','(n) commuter marriage'),
	(8057,'コミューター航空','コミューターこうくう','(n) commuter aviation'),
	(8058,'','コミューン','(n) commune'),
	(8059,'','コミュナリズム','(n) communalism'),
	(8060,'','コミュニケ','(n) communique/(P)'),
	(8061,'','コミュニケーション','(n) communication/(P)'),
	(8062,'','コミュニケーションギャップ','(n) communications gap'),
	(8063,'コミュニケーション科学基礎研究所','コミュニケーションかがくきそけんきゅうしょ','(n) Communication Science Laboratories'),
	(8064,'','コミュニケーター','(n) communicator/operator in a telemarketing business'),
	(8065,'','コミュニケート','(n) communicate'),
	(8066,'','コミュニケイション','(n) communication'),
	(8067,'','コミュニスト','(n) communist'),
	(8068,'','コミュニズム','(n) communism'),
	(8069,'','コミュニティ','(n) community/(P)'),
	(8070,'','コミュニティー','(n) community/(P)'),
	(8071,'','コミュニティーカレッジ','(n) community college'),
	(8072,'','コミュニティーケア','(n) community care'),
	(8073,'','コミュニティースクール','(n) community school'),
	(8074,'','コミュニティースポーツ','(n) community sports'),
	(8075,'','コミュニティーセンター','(n) community center/community centre'),
	(8076,'','コミュニティーペーパー','(n) community paper'),
	(8077,'','コミュニティーメディア','(n) community media'),
	(8078,'','コミンテルン','(ru:) (n) Komintern/(P)'),
	(8079,'','コミント','(n) communications intelligence (comint)'),
	(8080,'','コミンフォルム','(n) Cominform/Communist Information Bureau'),
	(8081,'','コム','(n) COM/computer output microfilm system/(P)'),
	(8082,'','コムサット','(n) comsat/communications satellite'),
	(8083,'','コムソモール','(ru:) (n) Komsomol/(P)'),
	(8084,'','コメコン','(n) COMECON/Council for Mutual Economic Assistance/(P)'),
	(8085,'','コメット','(n) comet'),
	(8086,'','コメディ','(n) comedy/committee'),
	(8087,'','コメディー','(n) comedy/committee/(P)'),
	(8088,'','コメディアン','(n) comedian/(P)'),
	(8089,'','コメンテーター','(n) commentator/(P)'),
	(8090,'','コメント','(n,vs) comment/(P)'),
	(8091,'','コメントアウト','(n,vs) comment-out'),
	(8092,'コモド大蜥蜴','コモドおおとかげ','(n) Komodo dragon'),
	(8093,'','コモロ','(n) (Federal Islamic Republic of the) Comoros'),
	(8094,'','コモン','(n) common'),
	(8095,'','コモンアジェンダ','(n) common agenda'),
	(8096,'','コモンウェルスデー','(n) Commonwealth Day'),
	(8097,'','コモンキャリア','(n) common carrier'),
	(8098,'','コモンセンス','(n) common sense'),
	(8099,'','コモンランゲージ','(n) common language'),
	(8100,'','コヨーテ','(n) coyote (carnivore, Canis latrans)'),
	(8101,'','コラーゲン','(de:) (n) collagen (de: Kollagen)'),
	(8102,'','コラージュ','(n) collage/(P)'),
	(8103,'','コラール','(n) choral/(P)'),
	(8104,'','コラボ','(n) (abbr) collaboration'),
	(8105,'','コラボレーション','(n) collaboration/(P)'),
	(8106,'','コラボレーター','(n) collaborator'),
	(8107,'','コラボレイティブ','(n) collaborative'),
	(8108,'','コラム','(n) column (e.g., in newspaper)/stand-alone feature article framed by a box/(P)'),
	(8109,'','コラムニスト','(n) columnist/(P)'),
	(8110,'','コランダム','(n) corundum'),
	(8111,'','コリー','(n) collie/(P)'),
	(8112,'','コリーダ','(es:) (n) corrida'),
	(8113,'','コリア','(n) Korea/(P)'),
	(8114,'','コリアンダー','(n) coriander/cilantro/dhania/Chinese parsley (Coriandrum sativum)'),
	(8115,'コリア語','コリアご','(n) Korean language'),
	(8116,'','コリオグラファー','(n) choreographer'),
	(8117,'コリオリの力','コリオリのちから','(n) Coriolis\' force'),
	(8118,'','コリジョン','(n) collision'),
	(8119,'','コリュージョン','(n) collusion'),
	(8120,'','コリントゲーム','(n) pinball machine game'),
	(8121,'コリント式','コリントしき','(n) Corinthian order (building style)'),
	(8122,'コリント様式','コリントようしき','(n) Corinthian order (building style)'),
	(8123,'','コル','(n) col/(P)'),
	(8124,'','コルク','(n,vs) cork/(P)'),
	(8125,'コルク樫','コルクがし','(n) cork oak'),
	(8126,'コルク形成層','コルクけいせいそう','(n) cork cambium'),
	(8127,'コルク組織','コルクそしき','(n) cork tissue/phellem'),
	(8128,'コルク抜き','コルクぬき','(n) corkscrew'),
	(8129,'','コルサージュ','(n) (1) corsage/small bouquet worn by a woman/(2) bodice of a woman\'s dress (arch.)'),
	(8130,'','コルセット','(n) corset'),
	(8131,'','コルチコステロイド','(n) corticosteroid'),
	(8132,'','コルチゾン','(n) cortisone'),
	(8133,'','コルト','(n) Colt'),
	(8134,'','コルネット','(n) cornet'),
	(8135,'','コルヒチン','(n) colchicine'),
	(8136,'','コルホーズ','(ru:) (n) kolkhoz/(P)'),
	(8137,'','コルモゴロフ','(n) Kolmogorov'),
	(8138,'','コルレス','(n) (abbr) correspondent'),
	(8139,'コルレス契約','コルレスけいやく','(n) correspondent arrangement'),
	(8140,'','コレクション','(n) (1) collection/(2) correction/(P)'),
	(8141,'','コレクタ','(n) collector'),
	(8142,'','コレクター','(n) collector/(P)'),
	(8143,'','コレクティビズム','(n) collectivism'),
	(8144,'','コレクト','(n) collect'),
	(8145,'','コレクトコール','(n) collect call'),
	(8146,'','コレクトマニア','(n) collectomania'),
	(8147,'','コレステロール','(n) cholesterol/(P)'),
	(8148,'','コレスポンデンス','(n) correspondence'),
	(8149,'','コレスポンデント','(n) correspondent'),
	(8150,'','コレポン','(n) (abbr) correspondence'),
	(8151,'','コレラ','(n) cholera/(P)'),
	(8152,'','コロイド','(n) colloid/(P)'),
	(8153,'コロイド化学','コロイドかがく','(n) colloid chemistry'),
	(8154,'コロイド溶液','コロイドようえき','(n) colloidal solution'),
	(8155,'コロイド粒子','コロイドりゅうし','(n) colloidal particle'),
	(8156,'','コロシアム','(n) coliseum/(P)'),
	(8157,'','コロセウム','(n) Colosseum'),
	(8158,'','コロタイプ','(n) (a) collotype'),
	(8159,'','コロッケ','(n) croquette/(P)'),
	(8160,'','コロップ','(n) prop'),
	(8161,'','コロナ','(n) corona/(P)'),
	(8162,'コロナ観測所','コロナかんそくじょ','(n) corona observatory'),
	(8163,'コロナ放電','コロナほうでん','(n) corona discharge'),
	(8164,'','コロニー','(n) colony/(P)'),
	(8165,'','コロニアル','(adj-na) colonial'),
	(8166,'','コロポックル','(n) mythical Ainu dwarf god'),
	(8167,'','コロラチューラ','(n) coloratura'),
	(8168,'','コロラチュラ','(n) coloratura'),
	(8169,'','コロラド','(n) Colorado/(P)'),
	(8170,'','コロラドスプリングス','(n) Colorado Springs'),
	(8171,'','コロン','(fr:) (n) (1) colon/(2) cologne (perfume)/(P)'),
	(8172,'','コロンバン','(fr:) (n) (vulg) turd (fr: colombin)'),
	(8173,'','コロンビア','(n) Columbia/Colombia/(P)'),
	(8174,'','コロンビウム','(n) columbium'),
	(8175,'コロンブスの卵','コロンブスのたまご','(n) Columbus\' egg'),
	(8176,'','コロンブスデー','(n) Columbus Day/(P)'),
	(8177,'','コンカレント','(n) concurrent'),
	(8178,'','コンガ','(n) conga'),
	(8179,'','コンク','(adj) (abbr) concentrated'),
	(8180,'','コンクール','(fr:) (n) contest (fr: concours)/(P)'),
	(8181,'','コンクラーベ','(n) conclave'),
	(8182,'','コンクリート','(n) concrete/(P)'),
	(8183,'','コンクリートジャングル','(n) concrete jungle'),
	(8184,'','コンクリートパイル','(n) concrete pile'),
	(8185,'','コンクリートブロック','(n) concrete block'),
	(8186,'','コンクリートミキサー','(n) concrete mixer'),
	(8187,'','コングラ','(n) (abbr) computer graphics'),
	(8188,'','コングラチュレーションズ','(n) congratulations'),
	(8189,'','コングレス','(n) congress'),
	(8190,'','コングレスブーツ','(n) congress gaiters'),
	(8191,'','コングロマーチャント','(n) (abbr) conglomerate merchant/(P)'),
	(8192,'','コングロマリット','(n) conglomerate'),
	(8193,'','コンコース','(n) concourse/(P)'),
	(8194,'','コンコルド','(n) concord/Concord/Concorde/(P)'),
	(8195,'','コンゴ','(n) Congo/(P)'),
	(8196,'','コンサート','(n) concert/(P)'),
	(8197,'','コンサートホール','(n) concert hall'),
	(8198,'','コンサートマスター','(n) concert master'),
	(8199,'','コンサーバティブ','(n) conservative'),
	(8200,'','コンサーヴァトーリ','(n) conservatory'),
	(8201,'','コンサイス','(n) concise'),
	(8202,'','コンサバ','(n) (abbr) conservative'),
	(8203,'','コンサベーション','(n) conservation'),
	(8204,'','コンサベーター','(n) conservator'),
	(8205,'','コンサルタント','(n) concertante (music)/consultant/(P)'),
	(8206,'','コンサルタントエンジニア','(n) consultant engineer'),
	(8207,'','コンサルティング','(n) consulting/(P)'),
	(8208,'','コンサルティングセールス','(n) consulting sales'),
	(8209,'','コンサンプション','(n) consumption'),
	(8210,'','コンシェルジュ','(n) concierge'),
	(8211,'','コンシステンシ','(n) consistency'),
	(8212,'','コンシャス','(n) conscious'),
	(8213,'','コンシューマー','(n) consumer/(P)'),
	(8214,'','コンシューマーインターポール','(n) Consumer Interpole'),
	(8215,'','コンシューマーズリサーチ','(n) consumers\' research/CR'),
	(8216,'','コンシューマーズリレーション','(n) consumers\' relation'),
	(8217,'','コンシューマリズム','(n) consumerism'),
	(8218,'','コンシューマリング','(n) consumering'),
	(8219,'コンシューマ向け製品','コンシューマむけせいひん','(n) consumer products'),
	(8220,'コンシューマ製品','コンシューマせいひん','(n) consumer goods/consumer products'),
	(8221,'','コンスタント','(adj-na,n) constant/(P)'),
	(8222,'','コンスティチューション','(n) constitution'),
	(8223,'','コンステレーションシステム','(n) constellation system'),
	(8224,'','コンスト','(n) (abbr) control strip'),
	(8225,'','コンストラクタ','(n) constructor'),
	(8226,'','コンストラクト','(n) construct'),
	(8227,'','コンストレイント','(n) constraint'),
	(8228,'','コンセショナリーチェーン','(n) concessionary chain'),
	(8229,'','コンセプション','(n) conception'),
	(8230,'','コンセプチュアルアート','(n) conceptual art'),
	(8231,'','コンセプト','(n) concept/(P)'),
	(8232,'','コンセプトアート','(n) (abbr) conceptual art'),
	(8233,'','コンセプトアド','(n) concept advertisement'),
	(8234,'','コンセルバトワール','(n) conservatorium (fr: conservatoire)'),
	(8235,'','コンセンサス','(n) consensus/(P)'),
	(8236,'','コンセント','(n) (1) consent/(2) concentric/(3) electrical outlet (concentric plug)/(P)'),
	(8237,'','コンセントレーション','(n) concentration'),
	(8238,'','コンセントレーター','(n) concentrator'),
	(8239,'','コンソーシアム','(n) consortium/(P)'),
	(8240,'','コンソーティアム','(n) consortium'),
	(8241,'','コンソール','(n) (comp) (computer) console'),
	(8242,'','コンソールタイプ','(n) console type'),
	(8243,'','コンソメ','(fr:) (n) consomme'),
	(8244,'コンソル公債','コンソルこうさい','(n) consolidated annuities/consols'),
	(8245,'','コンタクト','(n) (1) contact/(2) contact lens/(P)'),
	(8246,'','コンタクトレンズ','(n) contact lens/(P)'),
	(8247,'','コンタック','(n) contact'),
	(8248,'','コンダクター','(n) conductor/(P)'),
	(8249,'','コンチェルティナ','(n) concertina/(P)'),
	(8250,'','コンチェルト','(n) concerto/(P)'),
	(8251,'','コンチネンタル','(n) continental/(P)'),
	(8252,'','コンチネンタルスタイル','(n) continental style'),
	(8253,'','コンチネンタルタンゴ','(n) continental tango'),
	(8254,'','コンチネンタルブレックファースト','(n) continental breakfast'),
	(8255,'','コンチネンタルプラン','(n) continental plan'),
	(8256,'','コンチネンタルルック','(n) continental look'),
	(8257,'','コンツェルン','(de:) (n) group of companies (de: Konzern)/combine'),
	(8258,'','コンテ','(fr:) (n) (abbr) continuity (fr: conte) (esp. in film-making)/(P)'),
	(8259,'','コンティニュイティー','(n) continuity'),
	(8260,'','コンティニュエーション','(n) continuation'),
	(8261,'','コンテキスト','(n) context'),
	(8262,'','コンテクスト','(n) context'),
	(8263,'','コンテスト','(n) contest/(P)'),
	(8264,'','コンテナ','(n) container/(P)'),
	(8265,'','コンテナー','(n) container'),
	(8266,'','コンテナーバッグ','(n) container bag'),
	(8267,'','コンテナバッグ','(n) container bag'),
	(8268,'','コンテナリゼーション','(n) containerization/containerisation'),
	(8269,'コンテナ船','コンテナせん','(n) container ship'),
	(8270,'','コンテンツ','(n) contents'),
	(8271,'','コンテンポラリー','(adj-na) contemporary/(P)'),
	(8272,'','コンディショナー','(n) conditioner'),
	(8273,'','コンディショニング','(n) conditioning'),
	(8274,'','コンディション','(n) condition/(P)'),
	(8275,'','コンデンサ','(n) condenser (electrical component)/capacitor'),
	(8276,'','コンデンサー','(n) condenser/(P)'),
	(8277,'','コンデンス','(n) condense'),
	(8278,'','コンデンスミルク','(n) condensed milk'),
	(8279,'','コント','(fr:) (n) (1) tale (fr: conte)/short story/(2) comic or light-hearted short play/(P)'),
	(8280,'','コントミン','(n) chlorpromazine hydrochloride (Thorazine)'),
	(8281,'','コントラ','(n) contra/(P)'),
	(8282,'','コントラクション','(n) contraction'),
	(8283,'','コントラクト','(n) contract'),
	(8284,'','コントラスト','(n) contrast/(P)'),
	(8285,'','コントラバス','(n) contrabass/(P)'),
	(8286,'','コントラルト','(n) contralto'),
	(8287,'','コントローラ','(n) controller'),
	(8288,'','コントローラー','(n) controller/(P)'),
	(8289,'','コントロール','(n,vs) control/(P)'),
	(8290,'','コントロールアンプ','(n) control amp'),
	(8291,'','コントロールタワー','(n) control tower'),
	(8292,'','コントロールプログラム','(n) control program/control programme'),
	(8293,'コントロール理論','コントロールりろん','(n) control theory'),
	(8294,'','コンドーム','(n) condom/(P)'),
	(8295,'','コンドミニアム','(n) condominium/(P)'),
	(8296,'','コンドラチエフのサイクル','(n) Kondratieff cycle'),
	(8297,'','コンドリオソーム','(n) chondriosome'),
	(8298,'','コンドル','(n) condor/(P)'),
	(8299,'','コンバージョン','(n) conversion'),
	(8300,'','コンバージョンレンズ','(n) conversion lens'),
	(8301,'','コンバータ','(n) converter'),
	(8302,'','コンバーター','(n) converter/(P)'),
	(8303,'','コンバーターレンズ','(n) converter lens'),
	(8304,'','コンバーチブル','(n) convertible'),
	(8305,'','コンバート','(n) convert/(P)'),
	(8306,'','コンバイン','(n) combine/(P)'),
	(8307,'','コンバインドレース','(n) combined race (skiing event with cross country and ski jumping)'),
	(8308,'','コンバチブルマシン','(n) compatible machine'),
	(8309,'','コンバット','(n) combat'),
	(8310,'','コンバットチーム','(n) combat team'),
	(8311,'','コンパ','(n) (1) (abbr) company/(2) party/social (event)/(P)'),
	(8312,'','コンパートメント','(n) compartment'),
	(8313,'','コンパイラ','(n) compiler'),
	(8314,'','コンパイラー','(n) compiler'),
	(8315,'コンパイラー言語','コンパイラーげんご','(n) compiler language'),
	(8316,'コンパイラー言葉','コンパイラーことば','(n) compiler language'),
	(8317,'','コンパイル','(n,vs) compile'),
	(8318,'','コンパクション','(n) compaction'),
	(8319,'','コンパクト','(adj-na,n) compact/(P)'),
	(8320,'','コンパクトカー','(n) compact car'),
	(8321,'','コンパクトカメラ','(n) compact camera'),
	(8322,'','コンパクトディスク','(n) compact disc/CD'),
	(8323,'コンパクト銀河','コンパクトぎんが','(n) compact galaxy'),
	(8324,'','コンパス','(n) compass/(P)'),
	(8325,'','コンパチ','(adj-na) (abbr) compatible/compatibility'),
	(8326,'','コンパチビリティ','(n) compatibility'),
	(8327,'','コンパチビリティー','(n) compatibility'),
	(8328,'','コンパチブル','(adj-na) compatible'),
	(8329,'','コンパック','(n) (comp) Compaq (computer manufacturer)/(P)'),
	(8330,'','コンパニオン','(n) companion/paid companion of a wealthy woman/women presenting products at consumer electronic or car shows/(P)'),
	(8331,'','コンパネ','(n) (1) (abbr) plywood panel/(2) control panel'),
	(8332,'','コンパルソリー','(n) compulsory'),
	(8333,'','コンパルソリーフィギュア','(n) compulsory figure'),
	(8334,'','コンパレータ','(n) comparator'),
	(8335,'','コンパレート','(n,vs) comparison'),
	(8336,'','コンビ','(n) (abbr) combination/(P)'),
	(8337,'','コンビーフ','(n) corned beef'),
	(8338,'','コンビナート','(ru:) (n) industrial complex (ru: kombinat)/(P)'),
	(8339,'','コンビナートキャンペーン','(ru:) (n) industrial campaign (ru: kombinat)'),
	(8340,'','コンビナートシステム','(ru:) (n) industrial system (ru: kombinat)'),
	(8341,'','コンビニ','(n) (abbr) convenience store/(P)'),
	(8342,'','コンビニエンス','(n) convenience/(P)'),
	(8343,'','コンビニエンスストア','(n) convenience store'),
	(8344,'','コンビニエンスフーズ','(n) convenience foods'),
	(8345,'','コンビネーション','(n) combination/(P)'),
	(8346,'','コンビネーションプレー','(n) combination play'),
	(8347,'','コンビネータ','(n) combinator'),
	(8348,'','コンピュータ','(n) computer/(P)'),
	(8349,'','コンピューター','(n) computer/(P)'),
	(8350,'','コンピューターアート','(n) computer art'),
	(8351,'','コンピューターアニメ','(n) (abbr) computer animation'),
	(8352,'','コンピューターアニメーション','(n) computer animation'),
	(8353,'','コンピューターアレルギー','(n) computer allergy'),
	(8354,'','コンピューターウイルス','(n) computer virus'),
	(8355,'','コンピューターグラフィックス','(n) computer graphics/(P)'),
	(8356,'','コンピュータージオグラフィックス','(n) computer geographics'),
	(8357,'','コンピュータートモグラフィー','(n) computer tomography'),
	(8358,'','コンピュータービジョン','(n) computer-vision'),
	(8359,'','コンピューターマインド','(n) computer mind'),
	(8360,'','コンピューターユーティリティー','(n) computer utility'),
	(8361,'コンピューター援用生産','コンピューターえんようせいさん','(n) computer-aided manufacture/CAM'),
	(8362,'コンピューター援用設計','コンピューターえんようせっけい','(n) computer-aided design/CAD'),
	(8363,'コンピューター犯罪','コンピューターはんざい','(n) computer crime'),
	(8364,'','コンピュータウィルス','(n) computer virus'),
	(8365,'','コンピュータサイエンス','(n) computer science'),
	(8366,'','コンピュータソフトウェア','(n) computer-software'),
	(8367,'','コンピュータビジョン','(n) computer-vision'),
	(8368,'','コンピュータマニア','(n) hacker (trans: computer mania)'),
	(8369,'','コンピュータミュージック','(n) computer-music'),
	(8370,'','コンピュータリゼーション','(n) computerization/computerisation'),
	(8371,'コンピュータ化','コンピュータか','(n) computerization/computerisation'),
	(8372,'コンピュータ断層撮影','コンピュータだんそうさつえい','(n) computer tomography (CT)'),
	(8373,'コンピュータ用語','コンピュータようご','(n) computerese'),
	(8374,'','コンピューティング','(n) computing'),
	(8375,'','コンピュートピア','(n) computopia (computer utopia)'),
	(8376,'','コンピュートポルス','(n) computopolis'),
	(8377,'','コンピュテーション','(n) computation'),
	(8378,'','コンピュニケーション','(n) computer communication'),
	(8379,'','コンファレンス','(n) conference'),
	(8380,'','コンフィギュレーション','(n) configuration/(P)'),
	(8381,'','コンフィグレーション','(n) configuration'),
	(8382,'','コンフェクショナリー','(n) confectionery'),
	(8383,'','コンフェクション','(n) confection'),
	(8384,'','コンフェッション','(n) confession'),
	(8385,'','コンフェデレーションズカップ','(n) Confederations Cup'),
	(8386,'','コンフォーミズム','(n) conformism'),
	(8387,'','コンフォーム','(n) conform'),
	(8388,'','コンフリー','(n) comfrey'),
	(8389,'','コンフリクト','(n,vs) conflict'),
	(8390,'','コンブ','(n) konbu seaweed/kelp/sea tang/devil\'s apron'),
	(8391,'','コンブリオ','(n) con brio/(P)'),
	(8392,'','コンプ','(n,vs) complete (e.g. a game)'),
	(8393,'','コンプライアンス','(n) compliance'),
	(8394,'','コンプリーション','(n) completion'),
	(8395,'','コンプリート','(adj-na) complete'),
	(8396,'','コンプリション','(n) completion'),
	(8397,'','コンプリメント','(n) (1) compliment/(2) complement'),
	(8398,'','コンプレス','(n) compress'),
	(8399,'','コンプレックス','(n) complex/(P)'),
	(8400,'','コンプレッサー','(n) compressor/(P)'),
	(8401,'','コンベックス','(adj) convex'),
	(8402,'','コンベニ','(ik) (n) (abbr) convenience store'),
	(8403,'','コンベヤ','(n) conveyor'),
	(8404,'','コンベヤー','(n) conveyor'),
	(8405,'','コンベヤーシステム','(n) conveyor system'),
	(8406,'','コンベンショナル','(adj-na) conventional'),
	(8407,'','コンベンション','(n) convention/(P)'),
	(8408,'','コンベンションセンター','(n) convention center/convention centre/(P)'),
	(8409,'','コンベンションビューロー','(n) convention bureau'),
	(8410,'','コンベンションホール','(n) convention hall'),
	(8411,'','コンペ','(n) (abbr) competition/(P)'),
	(8412,'','コンペートー','(pt:) (n) confetti (pt: confeito)/candy'),
	(8413,'','コンペティション','(n) competition/(P)'),
	(8414,'','コンボ','(n) combo'),
	(8415,'','コンボイ','(n) convoy/(P)'),
	(8416,'','コンポ','(n) (abbr) component/component stereo/(P)'),
	(8417,'','コンポーザー','(n) composer'),
	(8418,'','コンポート','(n) compote'),
	(8419,'','コンポーネント','(n) component'),
	(8420,'','コンポーネントステレオ','(n) component stereo'),
	(8421,'','コンポーネントタイプ','(n) component type'),
	(8422,'','コンポジション','(n) composition'),
	(8423,'','コンポジット','(n) composite'),
	(8424,'','コンポジットインデックス','(n) composite index'),
	(8425,'','コンポスト','(n) compost/(P)'),
	(8426,'コンポラ写真','コンポラしゃしん','(n) contemporary photograph'),
	(8427,'','コンマ','(n) comma/(P)'),
	(8428,'コンマ以下','コンマいか','(exp) below the decimal/of no account'),
	(8429,'','コンミューン','(n) commune'),
	(8430,'','コンロ','(n) (uk) portable cooking stove/gas burner'),
	(8431,'','コンロウスタイル','(n) cornrow style (hairdo)'),
	(8432,'','コンロッド','(n) (abbr) connecting rod (automotive)/con-rod'),
	(8433,'','コンヴァージョン','(n) conversion'),
	(8434,'','コンヴァート','(n) convert'),
	(8435,'','コンヴォリューション','(n) convolution'),
	(8436,'','コンヴォルヴ','(n) convolve'),
	(8437,'','ゴー','(n) go (somewhere)/go (signal)'),
	(8438,'','ゴーっ','(adv-to) roaringly/rumblingly'),
	(8439,'','ゴーイングマイウェー','(n) going my way/(P)'),
	(8440,'','ゴーカート','(n) go-cart/(P)'),
	(8441,'','ゴーグル','(n) goggles/(P)'),
	(8442,'','ゴーゴー','(n) go-go'),
	(8443,'','ゴーゴーダンス','(n) go-go dance'),
	(8444,'','ゴーサイン','(n) green light (trans: go sign)/giving permission/(P)'),
	(8445,'','ゴージャス','(adj-na,n) gorgeous/(P)'),
	(8446,'','ゴーステディー','(n) go steady'),
	(8447,'','ゴースト','(n) ghost/(P)'),
	(8448,'','ゴーストタウン','(n) ghost town/(P)'),
	(8449,'','ゴーストップ','(n) traffic light (trans: go-stop)'),
	(8450,'','ゴーストライター','(n) ghost writer'),
	(8451,'','ゴータビリティー','(n) goatability'),
	(8452,'','ゴート','(n) goat'),
	(8453,'','ゴードン','(n) Gordon/(P)'),
	(8454,'','ゴール','(n) goal/(P)'),
	(8455,'','ゴールイン','(n) goal reached (trans: goal in)/make the goal/hit the goal/(P)'),
	(8456,'','ゴールキーパー','(n) goalkeeper/(P)'),
	(8457,'','ゴールキック','(n) goal kick'),
	(8458,'','ゴールゲッター','(n) goal getter'),
	(8459,'','ゴールデン','(n) golden/(P)'),
	(8460,'','ゴールデンアワー','(n) golden hour/prime time/(P)'),
	(8461,'','ゴールデンウィーク','(n) Golden Week (early-May holiday season in Japan)/(P)'),
	(8462,'','ゴールデンウイーク','(n) Golden Week (early-May holiday season in Japan)'),
	(8463,'','ゴールデンエージ','(n) golden age'),
	(8464,'','ゴールデンタイム','(n) golden time/(P)'),
	(8465,'','ゴールデンディスク','(n) golden disk'),
	(8466,'','ゴールド','(adj-na,n) gold/(P)'),
	(8467,'','ゴールドバーグ','(n) Goldberg/(P)'),
	(8468,'','ゴールドメダリスト','(n) gold medalist'),
	(8469,'','ゴールドラッシュ','(n) gold rush'),
	(8470,'','ゴールポスト','(n) goal post'),
	(8471,'','ゴールライン','(n) goal line/(P)'),
	(8472,'','ゴーレム','(n) golem'),
	(8473,'','ゴキブリ','(n) cockroach/(P)'),
	(8474,'','ゴシック','(n) gothic/(P)'),
	(8475,'ゴシック建築','ゴシックけんちく','(n) Gothic architecture'),
	(8476,'','ゴシップ','(n) (1) gossip/(2) GOSIP (government OSI procurement)/(P)'),
	(8477,'','ゴシップメーカー','(n) gossip maker'),
	(8478,'','ゴジラ','(n) Godzilla/(P)'),
	(8479,'','ゴスバンク','(ru:) (n) (obs) State Bank (ru: Gosbank)/(P)'),
	(8480,'','ゴスプラン','(ru:) (n) (obs) State Plan (ru: Gosplan)'),
	(8481,'','ゴスペル','(n) gospel/(P)'),
	(8482,'','ゴスペルソング','(n) gospel song'),
	(8483,'','ゴスロリ','(n) (abbr) Gothic and Lolita (type of teenage fashion)'),
	(8484,'','ゴチック','(n) gothic'),
	(8485,'','ゴッダード','(n) Goddard'),
	(8486,'','ゴッド','(n) god'),
	(8487,'','ゴッドファーザー','(n) godfather/(P)'),
	(8488,'','ゴツン','(adv) thud'),
	(8489,'','ゴブラン','(fr:) (n) Gobelins'),
	(8490,'ゴブラン織り','ゴブランおり','(n) (a) Gobelin tapestry'),
	(8491,'','ゴブリン','(n) goblin'),
	(8492,'','ゴブレット','(n) goblet'),
	(8493,'','ゴマキ','(n) viburnum sieboldii/Siebold\'s arrowwood'),
	(8494,'','ゴマギ','(n) viburnum sieboldii/Siebold\'s arrowwood'),
	(8495,'ゴマノハグサ目','ゴマノハグサもく','(n) the order Scrophulariales (plant)'),
	(8496,'ゴマ油','ゴマあぶら','(n) sesame oil'),
	(8497,'','ゴミ','(n) (uk) rubbish/trash/garbage/refuse'),
	(8498,'ゴミ捨て場','ゴミすてば','(n) dump site'),
	(8499,'ゴミ集積場','ゴミしゅうせきじょう','(n) village garbage collection point'),
	(8500,'','ゴム','(n) gum/rubber/eraser'),
	(8501,'ゴムの木','ゴムのき','(n) rubber tree'),
	(8502,'','ゴムテープ','(n) insulating tape/rubberized tape/rubberised tape'),
	(8503,'','ゴムバンド','(n) elastic band/rubber band'),
	(8504,'','ゴムライニング','(n) rubber lining'),
	(8505,'ゴム引き','ゴムびき','(adj-no) rubber-coated'),
	(8506,'ゴム靴','ゴムぐつ','(n) rubber shoes'),
	(8507,'ゴム糊','ゴムのり','(n) mucilage'),
	(8508,'ゴム植物','ゴムしょくぶつ','(n) rubber plant/gum plant'),
	(8509,'ゴム長','ゴムなが','(n) rubber boots'),
	(8510,'ゴム風船','ゴムふうせん','(n) rubber balloon'),
	(8511,'ゴム編み','ゴムあみ','(n) rib stitch'),
	(8512,'ゴム輪','ゴムわ','(n) rubber tire (tyre)'),
	(8513,'ゴム毬','ゴムまり','(n) rubber ball'),
	(8514,'','ゴラテックス','(n) gore-Gore-tex/(P)'),
	(8515,'ゴラン高原','ゴランこうげん','(n) Golan Heights'),
	(8516,'','ゴリラ','(n) gorilla/(P)'),
	(8517,'','ゴルジュ','(n) gorge/(P)'),
	(8518,'ゴルノアルタイ自治州','ゴルノアルタイじちしゅう','(n) Gorno-Altayskaya Avtonomnaya Oblast\' (p)/Gorno-Altayskaya Autonomous Region/Gorno-Altayskaya AO'),
	(8519,'ゴルノバダフシャン自治州','ゴルノバダフシャンじちしゅう','(n) Gorno-Badakhshanskaya Avtonomnaya Oblast\' (p)/Gorno-Badakhshanskaya Autonomous Region/Gorno-Badakhshanskaya AO'),
	(8520,'','ゴルフ','(n) golf/(P)'),
	(8521,'','ゴルファー','(n) golfer/(P)'),
	(8522,'','ゴルフウインドー','(n) golf window'),
	(8523,'','ゴルフウエア','(n) golf wear'),
	(8524,'','ゴルフクラブ','(n) golf club'),
	(8525,'','ゴルフスウィン','(n) golf swing'),
	(8526,'','ゴルフバッグ','(n) golf bag'),
	(8527,'','ゴルフリンク','(n) golf links'),
	(8528,'ゴルフ場','ゴルフじょう','(n) golf links/golf course/club'),
	(8529,'','ゴロ','(n) grounder (baseball)/(P)'),
	(8530,'','ゴロワーズ','(fr:) (n) Gauloise'),
	(8531,'ゴロ新聞','ゴロしんぶん','(n) racketeering newspaper/journal that demands money in return for favourable articles'),
	(8532,'','ゴワつく','(v5k,vi) to be stiff/to be starchy'),
	(8533,'','ゴング','(n) gong/(P)'),
	(8534,'','ゴンドラ','(n) gondola/(P)'),
	(8535,'','サー','(n) Sir'),
	(8536,'','サーカス','(n) circus/(P)'),
	(8537,'','サーカムスクライブ','(n) circumscribe'),
	(8538,'','サーカムスクリプション','(n) circumscription'),
	(8539,'','サーキット','(n) circuit/(P)'),
	(8540,'','サーキットトレーニング','(n) circuit training'),
	(8541,'','サーキットブレーカー','(n) circuit breaker'),
	(8542,'','サーキュラースカート','(n) circular skirt'),
	(8543,'','サーキュレーション','(n) circulation'),
	(8544,'','サーキュレーター','(n) (air) circulator'),
	(8545,'','サークライン','(n) circular fluorescent lamp (Circuline)'),
	(8546,'','サークリップ','(n) circlip/snap ring'),
	(8547,'','サークル','(n) circle/club (e.g., company sports club)/(P)'),
	(8548,'サークル活動','サークルかつどう','(n) club activities/group activities'),
	(8549,'','サークレット','(n) circlet'),
	(8550,'','サージ','(n,vs) (1) surge/(2) serge'),
	(8551,'','サージャント','(n) sergeant'),
	(8552,'','サージン','(n) sardine'),
	(8553,'','サーターアンダキー','(n) type of Okinawan doughnut (donut)'),
	(8554,'','サーチ','(n) search/(P)'),
	(8555,'','サーチエンジン','(n) search engine'),
	(8556,'','サーチャー','(n) searcher'),
	(8557,'','サーチャージ','(n) surcharge'),
	(8558,'','サーチライト','(n) searchlight/(P)'),
	(8559,'','サーティー','(n) thirty'),
	(8560,'','サーディン','(n) sardine'),
	(8561,'','サード','(n) third (base, baseman, gear)/(P)'),
	(8562,'','サードニックス','(n) sardonyx'),
	(8563,'','サーバ','(n) server'),
	(8564,'','サーバー','(n) server'),
	(8565,'','サーバント','(n) servant'),
	(8566,'','サービス','(n) (1) service/support system/(2) goods or services without charge/(P)'),
	(8567,'','サービスエース','(n) (abbr) ace (tennis)/(P)'),
	(8568,'','サービスエリア','(n) service area/(P)'),
	(8569,'','サービスカー','(n) service car'),
	(8570,'','サービスガール','(n) service girl'),
	(8571,'','サービスステーション','(n) service station'),
	(8572,'','サービスヤード','(n) service yard'),
	(8573,'','サービスルーム','(n) service room'),
	(8574,'','サーフ','(n) surf'),
	(8575,'','サーファー','(n) surfer/(P)'),
	(8576,'','サーフィン','(n) surfing/(P)'),
	(8577,'','サーフキャスティング','(n) surf casting'),
	(8578,'','サーフキャスト','(n) surf cast'),
	(8579,'','サーフスキー','(n) surf ski'),
	(8580,'','サーフトローリング','(n) surf trolling'),
	(8581,'','サーフボード','(n) surfboard'),
	(8582,'','サーフライダー','(n) surf rider'),
	(8583,'','サーフローラー','(n) surf roller'),
	(8584,'','サーブ','(n) serve/(P)'),
	(8585,'','サーブポイント','(n) serve point'),
	(8586,'','サーブル','(n) sabre/saber'),
	(8587,'','サーブレット','(n) servlet'),
	(8588,'','サーベイ','(n) survey'),
	(8589,'','サーベイヤー','(n) Surveyor'),
	(8590,'','サーベイランス','(n) surveillance/(P)'),
	(8591,'','サーベル','(n) sabre/saber/(P)'),
	(8592,'','サーベルタイガー','(n) (abbr) sabre-toothed tiger (prehistoric feline, Smilodon californicus)/saber-toothed tiger'),
	(8593,'サーボ機構','サーボきこう','(n) servomechanism'),
	(8594,'','サーマルプリンター','(n) thermal printer'),
	(8595,'','サーミスター','(n) thermistor'),
	(8596,'','サーメット','(n) cermet (ceramic metal)'),
	(8597,'','サーメン','(n) (col) sperm/semen/cum'),
	(8598,'','サーモエレメント','(n) thermoelement'),
	(8599,'','サーモコンクリート','(n) thermoconcrete'),
	(8600,'','サーモスタット','(n) thermostat'),
	(8601,'','サーモメーター','(n) thermometer'),
	(8602,'','サーモン','(n) salmon/(P)'),
	(8603,'','サーモンピンク','(n) salmon pink'),
	(8604,'','サール','(n) Searle/(P)'),
	(8605,'','サーロイン','(n) sirloin/(P)'),
	(8606,'','サーロインステーキ','(n) sirloin steak'),
	(8607,'','サイ','(n) psi/(P)'),
	(8608,'','サイアベンダゾール','(n) thiabendazole'),
	(8609,'','サイアロン','(n) sialon'),
	(8610,'','サイエンス','(n) science/(P)'),
	(8611,'','サイエンスフィクション','(n) science fiction'),
	(8612,'','サイエンティスト','(n) scientist'),
	(8613,'','サイエンティフィック','(adj-na) scientific'),
	(8614,'','サイエントロジー','(n) scientology'),
	(8615,'','サイカシン','(n) cycasin'),
	(8616,'','サイキックス','(n) psychics'),
	(8617,'','サイクリスト','(n) cyclist'),
	(8618,'','サイクリック','(n) cyclic'),
	(8619,'','サイクリング','(n) cycling/(P)'),
	(8620,'','サイクリングコース','(n) cycling course'),
	(8621,'','サイクル','(n) cycle/(P)'),
	(8622,'サイクルアンドライド方式','サイクルアンドライドほうしき','(n) cycle and ride system'),
	(8623,'','サイクルサッカー','(n) cycle ball/cycle soccer'),
	(8624,'','サイクルストック','(n) cycle stock'),
	(8625,'','サイクルタイム','(n) cycle time'),
	(8626,'','サイクルヒット','(n) cycle hit'),
	(8627,'','サイクロＣ','(n) cyclo-C/cyclocytidine'),
	(8628,'','サイクロイド','(n) cycloid'),
	(8629,'サイクロイド歯車','サイクロイドはぐるま','(n) cycloidal gear teeth'),
	(8630,'','サイクロシチジン','(n) cyclocytidine'),
	(8631,'','サイクロスポリン','(n) cyclosporine'),
	(8632,'','サイクロトロン','(n) cyclotron'),
	(8633,'','サイクロメーター','(n) cyclometer'),
	(8634,'','サイクロン','(n) cyclon/(P)'),
	(8635,'','サイケ','(adj-na) (abbr) psychedelic'),
	(8636,'','サイケデリック','(adj-na) psychedelic'),
	(8637,'','サイコ','(n) psycho'),
	(8638,'','サイコアナリシス','(n) psychoanalysis'),
	(8639,'','サイコガルバノメーター','(n) psychogalvanometer'),
	(8640,'','サイコキネシス','(n) psychokinesis'),
	(8641,'','サイコセラピー','(n) psychotherapy'),
	(8642,'','サイコセラピスト','(n) psychotherapist'),
	(8643,'','サイコソマチックス','(n) psychosomatics'),
	(8644,'','サイコドラマ','(n) psychodrama'),
	(8645,'','サイコロジー','(n) psychology'),
	(8646,'','サイコロジカル','(n) psychological'),
	(8647,'','サイゴン','(n) Saigon'),
	(8648,'サイザル麻','サイザルあさ','(n) sisal hemp'),
	(8649,'','サイズ','(n) size/(P)'),
	(8650,'','サイダー','(n) cider'),
	(8651,'','サイテーション','(n) citation'),
	(8652,'','サイト','(n) (1) site/(2) sight/(3) (abbr) payable on sight/(P)'),
	(8653,'','サイトカイニン','(n) cytokinin'),
	(8654,'','サイトシーイング','(n) sightseeing'),
	(8655,'','サイド','(n) side/(P)'),
	(8656,'','サイドアウト','(n) side-out'),
	(8657,'','サイドウォーク','(n) side walk/sidewalk/footpath/pavement'),
	(8658,'','サイドカー','(n) sidecar/(P)'),
	(8659,'','サイドジョブ','(n) side job'),
	(8660,'','サイドストローク','(n) sidestroke'),
	(8661,'','サイドスロー','(n) sidearm throw'),
	(8662,'','サイドテーブル','(n) side table'),
	(8663,'','サイドバ','(n) sidebar (as on a web page)'),
	(8664,'','サイドバー','(n) sidebar (as on a web page)'),
	(8665,'','サイドビジネス','(n) side business/side job/(P)'),
	(8666,'','サイドブレーキ','(n) hand brake (trans: side brake)'),
	(8667,'','サイドベンツ','(n) side vents'),
	(8668,'','サイドボード','(n) sideboards'),
	(8669,'','サイドポケット','(n) side pocket'),
	(8670,'','サイドミラー','(n) sideview mirror'),
	(8671,'','サイドライト','(n) side light'),
	(8672,'','サイドライン','(n) sideline'),
	(8673,'','サイドリーダー','(n) supplementary reader in a foreign language classroom (trans: side reader)'),
	(8674,'','サイドローブ','(n) side lobe'),
	(8675,'','サイドワーク','(n) side work/side job'),
	(8676,'サイナス腺','サイナスせん','(n) sinus gland'),
	(8677,'','サイネリア','(n) cineraria'),
	(8678,'','サイノロジー','(n) Sinology'),
	(8679,'','サイバー','(n) cyber'),
	(8680,'','サイバースクワッター','(n) cybersquatter'),
	(8681,'','サイバーテロ','(n) cyberterrorism'),
	(8682,'サイバー警官','サイバーけいかん','(n) cybercop'),
	(8683,'サイバー探偵','サイバーたんてい','(n) cybersleuth'),
	(8684,'サイバー犯罪','サイバーはんざい','(n) cybercrime'),
	(8685,'','サイバネ','(n) (abbr) cybernation'),
	(8686,'','サイバネーション','(n) cybernation'),
	(8687,'','サイバネティクス','(n) cybernetics'),
	(8688,'','サイバネティックス','(n) cybernetics'),
	(8689,'','サイフォン','(n) siphon'),
	(8690,'','サイベネティックス','(n) cybernetics'),
	(8691,'','サイホン','(n) siphon'),
	(8692,'','サイボーグ','(n) cyborg/cybernetic organism'),
	(8693,'','サイムルキャスト','(n) simulcast'),
	(8694,'','サイリューム','(n) light stick/glow stick'),
	(8695,'','サイレージ','(n) silage'),
	(8696,'','サイレン','(n) siren/(P)'),
	(8697,'','サイレンサー','(n) silencer'),
	(8698,'','サイレンス','(n) silence'),
	(8699,'','サイレント','(n) silent/(P)'),
	(8700,'','サイレントストーン','(n) silent stone'),
	(8701,'','サイレントマジョリティー','(n) Silent Majority'),
	(8702,'サイレント映画','サイレントえいが','(n) silent film'),
	(8703,'','サイロ','(n) silo/(P)'),
	(8704,'','サイロキシン','(n) Thyroxin'),
	(8705,'','サイロシビン','(n) psilocybin'),
	(8706,'','サイン','(n) (1) autograph/signature/(2) sign/(3) sine/(P)'),
	(8707,'','サインアップ','(n) sign up'),
	(8708,'','サインイン','(n,vs) sign-in'),
	(8709,'','サインブック','(n) autograph album (trans: sign book)'),
	(8710,'','サインプレー','(n) sign play'),
	(8711,'','サインペン','(n) felt-tip pen (trans: sign pen)'),
	(8712,'','サインボード','(n) signboard'),
	(8713,'','サインボール','(n) signed ball'),
	(8714,'','サインレンゲージ','(n) sign language'),
	(8715,'サイン曲線','サインきょくせん','(n) sinusoid/sine curve'),
	(8716,'','サウザンアイランド','(n) Thousand Island (dressing)'),
	(8717,'','サウジ','(n) Saudi/(P)'),
	(8718,'','サウジアラビア','(n) Saudi Arabia/(P)'),
	(8719,'','サウスカロライナ','(n) South Carolina/(P)'),
	(8720,'','サウスダコタ','(n) South Dakota'),
	(8721,'','サウスポー','(n) southpaw/left-handed/(P)'),
	(8722,'','サウナ','(n) sauna/(P)'),
	(8723,'サウナ風呂','サウナぶろ','(n) sauna (bath)'),
	(8724,'','サウンド','(n) sound/(P)'),
	(8725,'','サウンドインターフェース','(n) sound (audio) interface'),
	(8726,'','サウンドエフェクト','(n) sound effects'),
	(8727,'','サウンドトラック','(n) soundtrack'),
	(8728,'','サウンドビジネス','(n) sound business'),
	(8729,'','サウンドボックス','(n) sound box'),
	(8730,'','サウンドマン','(n) sound man'),
	(8731,'','サウンドロゴ','(n) (abbr) sound logo/commercial jingle'),
	(8732,'','サエラ','(fr:) (exp) ca et la'),
	(8733,'','サガフロ','(n) (abbr) Saga Frontier (game)'),
	(8734,'','サキソフォン','(n) saxophone'),
	(8735,'','サキソホン','(n) saxophone'),
	(8736,'','サクサク','(adv,vs) crunchy/crisp (not moist or juicy)/flaky (as in pastry)'),
	(8737,'','サクセス','(n) success/(P)'),
	(8738,'','サクセスストーリー','(n) success story'),
	(8739,'','サクソフォン','(n) saxophone/(P)'),
	(8740,'','サクランボ','(n) (edible) cherry'),
	(8741,'','サクリファイス','(n) sacrifice'),
	(8742,'','サクリファイスバント','(n) sacrifice bunt'),
	(8743,'','サクリファイスフライ','(n) sacrifice fly'),
	(8744,'','サザンクロス','(n) Southern Cross/(P)'),
	(8745,'','サジー','(n) sea buckthorn (Hippophae rhamnoides)'),
	(8746,'','サジェスチョン','(n) suggestion'),
	(8747,'','サジェスト','(n) suggest'),
	(8748,'','サスカチワン','(n) Saskatchewan'),
	(8749,'','サステイニングプログラム','(n) sustaining program/sustaining programme'),
	(8750,'','サスプロ','(n) (abbr) sustaining program/sustaining programme'),
	(8751,'','サスペンション','(n) suspension/(P)'),
	(8752,'','サスペンス','(n) suspense/(P)'),
	(8753,'','サスペンスドラマ','(n) suspense drama'),
	(8754,'','サスペンダー','(n) suspenders'),
	(8755,'','サスペンダースカート','(n) skirt with suspender'),
	(8756,'','サスペンデットゲーム','(n) suspended game/(P)'),
	(8757,'','サスペンド','(n) suspend'),
	(8758,'','サセプロ','(n) (abbr) sustaining program/sustaining programme'),
	(8759,'','サゼッション','(n) suggestion'),
	(8760,'','サターン','(n) Saturn/(P)'),
	(8761,'','サタデー','(n) Saturday'),
	(8762,'','サタデーナイトスペシャル','(n) Saturday night special'),
	(8763,'','サタン','(n) Satan'),
	(8764,'','サッカー','(n) (1) seersucker/(2) soccer/(P)'),
	(8765,'','サッカーコーチ','(n) soccer coach'),
	(8766,'','サッカリン','(n) saccharin'),
	(8767,'','サック','(n) sack'),
	(8768,'','サックス','(n) sax/saxophone/(P)'),
	(8769,'','サックドレス','(n) sack dress'),
	(8770,'','サッシ','(n) sash/(P)'),
	(8771,'','サッシュ','(n) sash'),
	(8772,'','サティスファクション','(n) satisfaction'),
	(8773,'','サテュロス','(el:) (n,adj-no) satyr/Silenus'),
	(8774,'','サテライト','(n) satellite/(P)'),
	(8775,'','サテライトオフィス','(n) satellite office'),
	(8776,'','サテライトコンピューター','(n) satellite computer'),
	(8777,'','サテライトスタジオ','(n) satellite studio'),
	(8778,'','サテライトステーション','(n) satellite station'),
	(8779,'','サテン','(nl:) (n) satin (nl: satijn)/(P)'),
	(8780,'','サディスティック','(adj-na) sadistic/(P)'),
	(8781,'','サディスト','(n) sadist'),
	(8782,'','サディズム','(n) sadism'),
	(8783,'','サトウカエデ','(n) hard maple/rock saple/sugar maple/acer saccharum'),
	(8784,'','サド','(n) sado/sadist/sadism/(P)'),
	(8785,'','サドマゾ','(n) (abbr) sadomasochism'),
	(8786,'','サドマゾヒズム','(n) sadomasochism'),
	(8787,'','サドル','(n) saddle/(P)'),
	(8788,'','サドンデス','(n) sudden death (esp. working overtime)/(P)'),
	(8789,'','サナトリウム','(n) sanatorium'),
	(8790,'','サニタリー','(n) (1) sanitary/(2) utility area in a kitchen, etc. where there are laundry facilities/(P)'),
	(8791,'','サニタリーナプキン','(n) sanitary napkin'),
	(8792,'','サハラ','(n) Sahara/(P)'),
	(8793,'サハラ砂漠','サハラさばく','(n) Sahara desert/(P)'),
	(8794,'','サバイバル','(n) survival/(P)'),
	(8795,'','サバイバルウエア','(n) survival wear'),
	(8796,'','サバイバルフーズ','(n) survival foods'),
	(8797,'','サバイバルマニュアル','(n) survival manual'),
	(8798,'','サバゲ','(n) (abbr) survival game'),
	(8799,'','サバティカル','(n) sabbatical leave'),
	(8800,'','サバト','(pt:) (n) Saturday (pt: sabado)'),
	(8801,'','サバナ','(n) savanna'),
	(8802,'','サバヒー','(n) milkfish (Chanos chanos)'),
	(8803,'','サバラン','(fr:) (n) savarin (crown-shaped cake served with liqueur-laced syrup)'),
	(8804,'','サバンナ','(n) savanna/sahel/(P)'),
	(8805,'','サパー','(n) supper/(P)'),
	(8806,'','サパークラブ','(n) supper club'),
	(8807,'','サピエンス','(n) sapience'),
	(8808,'','サファイア','(n) sapphire/(P)'),
	(8809,'','サファリ','(n) safari/(P)'),
	(8810,'','サファリジャケット','(n) safari jacket'),
	(8811,'','サファリパーク','(n) safari park'),
	(8812,'','サファリラリー','(n) safari rally/(P)'),
	(8813,'','サファリルック','(n) safari look'),
	(8814,'','サファリレース','(n) safari rally'),
	(8815,'','サフィックス','(n) suffix'),
	(8816,'サフラワー油','サフラワーゆ','(n) safflower oil'),
	(8817,'','サフラン','(nl:) (n) saffron (nl: saffraan)'),
	(8818,'サフラン擬','サフランもどき','(n) zephyr lily'),
	(8819,'','サブ','(n) (abbr) sub/substitute/(P)'),
	(8820,'','サブウェー','(n) subway'),
	(8821,'','サブウェーシリーズ','(n) Subway Series'),
	(8822,'','サブカルチャー','(n) subculture'),
	(8823,'','サブキャラクター','(n) minor characters (trans: sub-character)'),
	(8824,'','サブグラフ','(n) sub-graph'),
	(8825,'','サブグループ','(n) subgroup (e.g. in society)'),
	(8826,'','サブゴール','(n) sub-goal'),
	(8827,'','サブザック','(n) sub sack'),
	(8828,'','サブシステム','(n) sub-system'),
	(8829,'','サブジェクト','(n) subject'),
	(8830,'','サブスタンス','(n) substance'),
	(8831,'','サブセット','(n) sub-set'),
	(8832,'','サブタイトル','(n) subtitle/(P)'),
	(8833,'','サブティーン','(n) subteen'),
	(8834,'','サブトラック','(n) subtrack'),
	(8835,'','サブドメイン','(n) subdomain'),
	(8836,'','サブナード','(n) (abbr) sub promenade'),
	(8837,'','サブネッティング','(n) subnetting'),
	(8838,'','サブネット','(n) subnet'),
	(8839,'','サブネットワーク','(n) sub-network'),
	(8840,'','サブノート','(n) (abbr) sub notebook'),
	(8841,'','サブバンク','(n) subbank'),
	(8842,'','サブパターン','(n) sub-pattern'),
	(8843,'','サブプロセス','(n) sub-process'),
	(8844,'','サブヘッド','(n) subhead'),
	(8845,'','サブマネージャー','(n) submanager'),
	(8846,'','サブマリン','(n) submarine/(P)'),
	(8847,'','サブマリンピッチャー','(n) submarine pitcher'),
	(8848,'','サブメニュー','(n) sub-menu'),
	(8849,'','サブリーダー','(n) subleader/sub reader'),
	(8850,'','サブリナパンツ','(n) Sabrina pants'),
	(8851,'','サブリミナルアド','(n) subliminal ad'),
	(8852,'','サブリミナルメッセージ','(n) subliminal message'),
	(8853,'','サブリュック','(n) knapsack (trans: sub-rucksack)'),
	(8854,'','サブルーチン','(n) subroutine'),
	(8855,'','サブレ','(fr:) (n) sand (fr: sable)'),
	(8856,'','サブレー','(n) shortbread (fr: sable)'),
	(8857,'','サブレット','(n) sublet'),
	(8858,'','サプライ','(n) supply/(P)'),
	(8859,'','サプライサイド','(n) supply side'),
	(8860,'','サプライチェーン','(n) supply chain'),
	(8861,'','サプライチェーンマネジメント','(n) supply chain management'),
	(8862,'','サプライヤー','(n) supplier/(P)'),
	(8863,'','サプリメント','(n) supplement'),
	(8864,'','サボ','(n) (1) wooden shoes (fr: sabot)/(2) sabotage (abbr.)'),
	(8865,'','サボる','(v5r,vi) to be truant/to be idle/to sabotage by slowness/(P)'),
	(8866,'','サボタージ','(n) sabotage'),
	(8867,'','サボタージュ','(n,vs) sabotage'),
	(8868,'サボタージ員','サボタージいん','(n) saboteur'),
	(8869,'','サボテン','(pt:) (n) cactus (pt: sabao)'),
	(8870,'','サポーター','(n) supporter/(P)'),
	(8871,'','サポート','(n) support/(P)'),
	(8872,'','サポニン','(de:) (n) active substance from plants used in manufacture of soap, detergents and medication (de: Saponin)'),
	(8873,'','サマー','(n) summer/(P)'),
	(8874,'','サマーウール','(n) summer wool'),
	(8875,'','サマーウェア','(n) summer wear'),
	(8876,'','サマースクール','(n) summer school/(P)'),
	(8877,'','サマーストック','(n) summer stock'),
	(8878,'','サマータイム','(n) daylight savings time (summertime)'),
	(8879,'','サマーハウス','(n) summer house'),
	(8880,'','サマーリゾート','(n) summer resort'),
	(8881,'','サマソルトターン','(n) somersault turn'),
	(8882,'','サマライズ','(n) summarize/summarise/(P)'),
	(8883,'','サマリ','(n) summary'),
	(8884,'','サマリー','(n) summary'),
	(8885,'','サマリウム','(n) samarium (Sm)'),
	(8886,'','サミズダート','(ru:) (n) underground publishing (ru: samizdat)'),
	(8887,'','サミット','(n) summit/(P)'),
	(8888,'','サミュエル','(n) Samuel/(P)'),
	(8889,'','サム','(n) (1) sum/(2) SAM/(P)'),
	(8890,'','サムチェック','(n) checksum'),
	(8891,'サムライ債','サムライさい','(n) samurai loan/yen-denominated loan'),
	(8892,'','サメヒレ','(n) shark fin'),
	(8893,'サモア諸島','サモアしょとう','(n) Samoa (islands) (p)'),
	(8894,'','サモワール','(ru:) (n) samovar'),
	(8895,'','サラウンド','(n) surround/(P)'),
	(8896,'','サラサドウダン','(n) redvein enkianthus/enkianthus campanulatus'),
	(8897,'','サラセン','(n) Saracen'),
	(8898,'','サラダ','(n) salad/(P)'),
	(8899,'','サラダオイル','(n) salad oil'),
	(8900,'','サラダドレッシング','(n) salad dressing'),
	(8901,'','サラダバー','(n) salad bar'),
	(8902,'','サラダボウル','(n) salad bowl'),
	(8903,'サラダ一皿','サラダひとさら','(n) plate of salad'),
	(8904,'サラダ油','サラダゆ','(n) salad oil'),
	(8905,'','サラドレ','(n) (abbr) salad dressing'),
	(8906,'','サラバンド','(n) sarabande (music)'),
	(8907,'','サラファン','(ru:) (n) sarafan (type of garment)'),
	(8908,'','サラブレッド','(n) thoroughbred/(P)'),
	(8909,'サラブレッド種','サラブレッドしゅ','(n) thoroughbred'),
	(8910,'','サラミ','(n) salami'),
	(8911,'','サラリー','(n) salary/(P)'),
	(8912,'','サラリーマン','(n) salary man/company employee/(P)'),
	(8913,'サラリーマン金融','サラリーマンきんゆう','(n) consumer financing'),
	(8914,'','サランラップ','(n) Saran wrap (US)/cling wrap/glad wrap (Aus)/cling film (UK)'),
	(8915,'サラ金','サラきん','(n) (abbr) consumer financing firm/loan shark'),
	(8916,'','サリー','(n) sari/(P)'),
	(8917,'','サリチル','(n) salicylic'),
	(8918,'サリチル酸','サリチルさん','(n) salicylic acid'),
	(8919,'サリチル酸ナトリウム','サリチルさんナトリウム','(n) sodium salicylate'),
	(8920,'サリチル酸フェニル','サリチルさんフェニル','(n) phenyl salicylate'),
	(8921,'サリチル酸メチル','サリチルさんメチル','(n) methyl salicylate'),
	(8922,'','サリドマイド','(n) thalidomide'),
	(8923,'','サリドマイドベビー','(n) thalidomide baby'),
	(8924,'','サリン','(n) Sarin (type of poison nerve-gas)/(P)'),
	(8925,'','サルーン','(n) saloon/(P)'),
	(8926,'','サルコイドーシス','(n) sarcoidosis'),
	(8927,'','サルサ','(n) salsa/(P)'),
	(8928,'','サルタン','(n) sultan'),
	(8929,'','サルバルサン','(n) Salvarsan/(P)'),
	(8930,'','サルビア','(n) salvia/(scarlet) sage'),
	(8931,'','サルファ','(n) sulfur/sulphur'),
	(8932,'','サルファダイアジン','(n) sulfadiazine'),
	(8933,'サルファ剤','サルファざい','(n) sulfa drug'),
	(8934,'','サルベージ','(n) salvage'),
	(8935,'サルベージ船','サルベージせん','(n) salvage boat'),
	(8936,'','サルモネラ','(n) Salmonella'),
	(8937,'サルモネラ菌','サルモネラきん','(n) salmonella'),
	(8938,'サルモネラ食中毒','サルモネラしょくちゅうどく','(n) salmonella food poisoning'),
	(8939,'','サロゲートペア','(n) surrogate pair (of characters)/(P)'),
	(8940,'','サロゲートマザー','(n) surrogate mother'),
	(8941,'','サロペット','(fr:) (n) overall(s) (fr: salopette)'),
	(8942,'','サロン','(n) (1) salon/(2) sarong/(P)'),
	(8943,'','サロンエプロン','(n) sarong apron'),
	(8944,'','サロンミュージック','(n) salon music'),
	(8945,'サロン的','サロンてき','(adj-na) (1) social/(2) exclusive'),
	(8946,'','サワー','(n) sour'),
	(8947,'','サワークリーム','(n) sour cream'),
	(8948,'','サワグルミ','(n) Japanese wing nut/pterocarya rhoifolia'),
	(8949,'','サワシバ','(n) heartleaf hornbeam/carpinus cordata'),
	(8950,'','サン','(n) Sun'),
	(8951,'','サンオイル','(n) suntan oil'),
	(8952,'','サンガリズム','(n) Sangerism'),
	(8953,'','サンキスト','(n) Sunkist'),
	(8954,'','サンキュー','(exp) thank you/(P)'),
	(8955,'','サンクション','(n) sanction'),
	(8956,'','サンクスギビングデー','(n) Thanksgiving Day/(P)'),
	(8957,'','サンクチュール','(fr:) (n) sans couture/seamless'),
	(8958,'','サンクチュアリ','(n) sanctuary'),
	(8959,'','サンクチュアリー','(n) sanctuary/(P)'),
	(8960,'','サングラス','(n) sunglasses/(P)'),
	(8961,'','サングリア','(n) sangria'),
	(8962,'サンケア指数','サンケアしすう','(n) sun protection index'),
	(8963,'','サンシェード','(n) sunshade'),
	(8964,'','サンシモニズム','(n) Saint-Simonism'),
	(8965,'','サンシャイン','(n) sunshine/(P)'),
	(8966,'','サンジカリズム','(n) syndicalism'),
	(8967,'','サンジカルスト','(n) syndicalist'),
	(8968,'','サンジカルスム','(n) syndicalism'),
	(8969,'','サンスーシ','(fr:) (n) sans-souci/carefree'),
	(8970,'','サンスクリット','(n) Sanskrit/(P)'),
	(8971,'','サンスポ','(n) (abbr) Sankei Sports'),
	(8972,'','サンセット','(n) sunset'),
	(8973,'','サンタクララ','(n) Santa Clara (in California)/(P)'),
	(8974,'','サンタクルーズ','(n) Santa Cruz'),
	(8975,'','サンタクロース','(n) Santa Claus/(P)'),
	(8976,'','サンタフェ','(n) Santa Fe/(P)'),
	(8977,'','サンタマリア','(n) Santa Maria'),
	(8978,'','サンタン','(n) suntan'),
	(8979,'','サンタンオイル','(n) suntan oil'),
	(8980,'','サンダー','(n) thunder'),
	(8981,'','サンダーバード','(n) thunderbird (North-American indigenous mythical spirit bird)/thunderbird (australian bird, Pachycephala gutturalis)/(P)'),
	(8982,'','サンダル','(n) sandal/(P)'),
	(8983,'','サンチュール','(fr:) (n) belt (fr: ceinture)/(P)'),
	(8984,'','サンデー','(n) sundae/(P)'),
	(8985,'','サンディエゴ','(n) San Diego/(P)'),
	(8986,'','サンディカリズム','(n) syndicalism'),
	(8987,'','サンデッキ','(n) sun deck'),
	(8988,'','サントメプリンシペ','(n) (Democratic Republic of) Sao Tome and Principe'),
	(8989,'','サントラ','(n) (abbr) soundtrack/(P)'),
	(8990,'','サントリー','(n) Suntory/(P)'),
	(8991,'','サントリーホール','(n) Suntory Hall'),
	(8992,'','サンド','(n) sand/(P)'),
	(8993,'','サンドイッチ','(n) sandwich/(P)'),
	(8994,'','サンドイッチマン','(n) sandwich man'),
	(8995,'サンドイッチ構造','サンドイッチこうぞう','(n) sandwich structure'),
	(8996,'','サンドウェッジ','(n) sand wedge'),
	(8997,'','サンドスキー','(n) sand skiing'),
	(8998,'','サンドバギー','(n) sand buggy'),
	(8999,'','サンドバス','(n) sand bath');
INSERT INTO `edict` VALUES (9000,'','サンドバッグ','(n) sandbag'),
	(9001,'','サンドペーパー','(n) sandpaper/(P)'),
	(9002,'','サンノゼ','(n) San Jose/(P)'),
	(9003,'','サンバ','(n) samba/(P)'),
	(9004,'','サンバーン','(n) sunburn'),
	(9005,'','サンバイザー','(n) sun visor'),
	(9006,'','サンビーム','(n) sunbeam'),
	(9007,'','サンフォライズ','(n) Sanforized/Sanforised/(P)'),
	(9008,'','サンフランシスコ','(n) San Francisco/(P)'),
	(9009,'','サンプラ','(n) (1) sampler/(n) (2) imitation platinum'),
	(9010,'','サンプラー','(n) (1) sampler/(P)'),
	(9011,'','サンプリング','(n,vs) sampling/(P)'),
	(9012,'サンプリング周波数','サンプリングしゅうはすう','(n) sampling frequency'),
	(9013,'','サンプル','(n) sample/(P)'),
	(9014,'','サンプルセリングシステム','(n) sample selling system'),
	(9015,'','サンプルブック','(n) sample book'),
	(9016,'','サンベルト','(n) Sunbelt'),
	(9017,'','サンボ','(ru:) (n) (abbr) self-defence (type of wrestling) (ru: sambo) (defense)/(P)'),
	(9018,'','サンボリスト','(n) symbolist'),
	(9019,'','サンボリズム','(n) symbolism'),
	(9020,'','サンマイクロシステムズ','(n) Sun Microsystems/(P)'),
	(9021,'','サンマリノ','(n) San Marino (p)'),
	(9022,'','サンミュージック','(n) sun music'),
	(9023,'','サンユーザグループ','(n) Sun User Group/SUG'),
	(9024,'','サンルーフ','(n) sunroof/(P)'),
	(9025,'','サンルーム','(n) sunroom'),
	(9026,'','サンローラン','(n) (abbr) Yves Saint-Laurent/(P)'),
	(9027,'サ行','サぎょう','(n) classification for Japanese verb with the dictionary form ending in \"su\"'),
	(9028,'','ザ','(n) the'),
	(9029,'','ザーザー','(adv) heavy rainfall/(P)'),
	(9030,'','ザーメン','(de:) (n) seed (de: Samen)'),
	(9031,'','ザイール','(n) Zaire/(P)'),
	(9032,'','ザイデル','(n) Seidel'),
	(9033,'','ザイル','(de:) (n) rope (de: Seil)'),
	(9034,'','ザイン','(de:) (n) existence (de: Sein)'),
	(9035,'','ザウアクラウト','(n) sauerkraut (i.e. pickled cabbage) (de:)'),
	(9036,'','ザクースカ','(ru:) (n) entree (ru: zakuska)/hors d\'oeuvres'),
	(9037,'ザクロ石','ザクロいし','(n) garnet'),
	(9038,'','ザッツオーケー','(n) that\'s O.K.'),
	(9039,'','ザッツオール','(n) that\'s all'),
	(9040,'','ザッツライト','(n) that\'s right'),
	(9041,'','ザボン','(pt:) (n) shaddock (pt: zamboa)/pomelo/Citrus maximus/Citrus grandis/Citrus decumana'),
	(9042,'','ザメンホフ','(n) (Ludwik) Zamenhof (creator of Esperanto language)/(P)'),
	(9043,'','ザラつく','(v5k,vi) to be rough feeling'),
	(9044,'','ザリガニ','(n) crayfish/(P)'),
	(9045,'','ザワつく','(v5k,vi) to be noisy (e.g. from people talking)'),
	(9046,'','ザンビア','(n) Zambia/(P)'),
	(9047,'ザ行','ザぎょう','(n) classification for Japanese verb with the dictionary form ending in \"zu\"'),
	(9048,'','シ','(n) ti/si/7th note in the tonic solfa representation of the diatonic scale'),
	(9049,'','シーア','(ar:) (n) Shia (sect of Islam) (ar: Shi\'a)/(P)'),
	(9050,'','シーアイエー','(n) CIA/Central Intelligence Agency'),
	(9051,'シーアンドエア方式','シーアンドエアほうしき','(n) sea and air system'),
	(9052,'','シーエーティービー','(n) CATV (community antenna television)'),
	(9053,'','シーエーティーブイ','(n) CATV (community antenna television)'),
	(9054,'','シーエム','(n) CM/commercial message'),
	(9055,'','シーカー','(n) seeker'),
	(9056,'','シーク','(n) (1) Sikh/(2) seek/(P)'),
	(9057,'','シークェンス','(n) sequence'),
	(9058,'','シークエンス','(n) sequence'),
	(9059,'','シークレット','(n) secret/(P)'),
	(9060,'','シークレットサービス','(n) Secret Service/(P)'),
	(9061,'','シーケンサ','(n) sequencer'),
	(9062,'','シーケンサー','(n) sequencer'),
	(9063,'','シーケンシャル','(adj-na,n) sequential'),
	(9064,'','シーケンス','(n) sequence'),
	(9065,'','シーサー','(n) Okinawan lion statues, used as talisman against evil'),
	(9066,'','シーサイド','(n) seaside'),
	(9067,'','シーサイドスクール','(n) seaside school'),
	(9068,'','シーサイドリゾート','(n) seaside resort'),
	(9069,'','シーサット','(n) Seasat'),
	(9070,'','シーシック','(n) seasickness'),
	(9071,'','シージャック','(n) seajack'),
	(9072,'','シース','(n) sheath'),
	(9073,'','シースシルエット','(n) sheath silhouette'),
	(9074,'','シースルー','(adj-no) see-through (e.g., blouse)'),
	(9075,'','シースルーファブリック','(n) see-through fabric'),
	(9076,'','シースルールック','(n) see-through look'),
	(9077,'','シーズ','(n) seeds'),
	(9078,'','シーズニング','(n) seasoning/(P)'),
	(9079,'','シーズン','(n) season (sporting)/(P)'),
	(9080,'','シーズンイン','(n) season in'),
	(9081,'','シーズンオフ','(n) off-season (trans: season off)/(P)'),
	(9082,'','シーズンストック','(n) season stock'),
	(9083,'','シーズンセール','(n) season sale'),
	(9084,'シーズ線','シーズせん','(n) sheathing wire'),
	(9085,'','シーソー','(n) seesaw'),
	(9086,'','シーソーゲーム','(n) seesaw game/(P)'),
	(9087,'','シーソーポリシー','(n) see-say policy'),
	(9088,'シーソー遊び','シーソーあそび','(n) seesaw'),
	(9089,'','シーチキン','(n) Sea Chicken'),
	(9090,'','シーツ','(n) sheet/(P)'),
	(9091,'','シーティー','(n) CT (computerized tomography)'),
	(9092,'','シーティーエス','(n) CTS/computerized typesetting system/computerised typesetting system'),
	(9093,'','シーティーシー','(n) CTC/centralized traffic control/centralised traffic control'),
	(9094,'','シーディー','(n) CD/compact disk'),
	(9095,'','シーディーロム','(n) CD-ROM/compact disk read-only memory'),
	(9096,'','シート','(n) seat/sheet/(P)'),
	(9097,'','シートウォーマー','(n) seat warmer'),
	(9098,'','シートカバー','(n) seat cover'),
	(9099,'','シートノック','(n) fielding practice (trans: seat knock) (practise)'),
	(9100,'','シートパイル','(n) sheet pile'),
	(9101,'','シートピア','(n) sea utopia (trans: seatopia)'),
	(9102,'','シートフィーダ','(n) sheet feeder'),
	(9103,'','シートベルト','(n) seat belt'),
	(9104,'','シード','(n) seed/(P)'),
	(9105,'','シーハイル','(de:) (exp) skiers\' greeting meaning \"Good skiing!\" (de: Ski Heil)/(P)'),
	(9106,'','シーバース','(n) sea berth'),
	(9107,'','シーバックソーン','(n) sea buckthorn (Hippophae rhamnoides)'),
	(9108,'','シービーム','(n) Sea Beam'),
	(9109,'','シーピーアイ','(n) CPI/consumer price index'),
	(9110,'','シーピーエス','(n) CPS/consumer price survey'),
	(9111,'','シーフード','(n) seafood/(P)'),
	(9112,'','シープラスプラス','(n) C++/C plus plus'),
	(9113,'','シープラプラ','(n) C++/C plus plus'),
	(9114,'','シーベルト','(n) sievert (Sv)'),
	(9115,'','シーホース','(n) seahorse'),
	(9116,'','シーボルト','(n) (Philipp Franz Balthasar von) Siebold, scientific explorer of Japan/(P)'),
	(9117,'','シームレス','(n) seamless/(P)'),
	(9118,'','シーラカンス','(n) coelacanth'),
	(9119,'','シーラブ','(n) Sealab'),
	(9120,'','シーリーズ','(n) series'),
	(9121,'','シーリング','(n) ceiling/maximum amount to allot for a budget/(P)'),
	(9122,'','シーリングランプ','(n) ceiling lamp'),
	(9123,'シーリング照明器具','シーリングしょうめいきぐ','(n) ceiling light'),
	(9124,'シーリング方式','シーリングほうしき','(n) ceiling system'),
	(9125,'','シール','(n) seal/sticker/(P)'),
	(9126,'','シールセット','(n) seal set/set of stickers'),
	(9127,'','シールド','(n,vs) shield/(P)'),
	(9128,'','シールドルーム','(n) shield room'),
	(9129,'シールド工法','シールドこうほう','(n) shield method'),
	(9130,'','シーレーン','(n) sea-lane'),
	(9131,'','シーレン','(n) sea-lane/(P)'),
	(9132,'','シーロスタット','(n) coelostat'),
	(9133,'','シーン','(n,n-suf) scene/(P)'),
	(9134,'シーンタフネス性','シーンタフネスせい','(n) ability of a video camera to hold a scene steady (trans: scene toughness)'),
	(9135,'','シアーズ','(n) Sears/(P)'),
	(9136,'','シアター','(n) theater/theatre/(P)'),
	(9137,'','シアトー','(n) SEATO (Southeast Asia Treaty Organization)'),
	(9138,'','シアトル','(n) Seattle/(P)'),
	(9139,'','シアン','(n) cyan/(P)'),
	(9140,'シアン化カリウム','シアンかカリウム','(n) potassium cyanide'),
	(9141,'シアン化ナトリウム','シアンかナトリウム','(n) sodium cyanide'),
	(9142,'シアン化銀','シアンかぎん','(n) silver cyanide'),
	(9143,'シアン化合物','シアンかごうぶつ','(n) cyanide'),
	(9144,'シアン化水銀','シアンかすいぎん','(n) mercury cyanide'),
	(9145,'シアン化水素','シアンかすいそ','(n) hydrogen cyanide'),
	(9146,'シアン化物','シアンかぶつ','(n) cyanide'),
	(9147,'','シイザア','(n) Caesar'),
	(9148,'','シェーカー','(n) shaker/(P)'),
	(9149,'','シェーク','(n) shake/(P)'),
	(9150,'','シェークダラー','(n) sheik dollar'),
	(9151,'','シェークハンド','(n) shake hands'),
	(9152,'','シェークハンドグリップ','(n) shake-hands grip (in ping-pong, table tennis)'),
	(9153,'','シェーディング','(n) shading'),
	(9154,'','シェード','(n) shade'),
	(9155,'','シェーバー','(n) shaver/(P)'),
	(9156,'','シェービング','(n) shaving'),
	(9157,'','シェービングクリーム','(n) shaving cream'),
	(9158,'','シェービングフォーム','(n) shaving foam'),
	(9159,'','シェービングローション','(n) shaving lotion'),
	(9160,'','シェープ','(n) shape'),
	(9161,'','シェープアップ','(n) shape-up'),
	(9162,'','シェーマ','(n) scheme/schema'),
	(9163,'','シェールオイル','(n) shale oil'),
	(9164,'','シェア','(n) (market) share/(P)'),
	(9165,'','シェアード','(n) shared'),
	(9166,'','シェアウェア','(n) shareware'),
	(9167,'','シェアリング','(n) sharing/(P)'),
	(9168,'','シェイク','(n) shake/(P)'),
	(9169,'','シェイド','(n) shade'),
	(9170,'','シェイプアップ','(n,vs) shape-up/(P)'),
	(9171,'シェニール糸','シェニールいと','(n) chenille/chenille yarn'),
	(9172,'','シェパード','(n) shepherd/(P)'),
	(9173,'','シェパードチェック','(n) shepherd\'s check'),
	(9174,'','シェフ','(n) chef/(P)'),
	(9175,'','シェラック','(n) shellac'),
	(9176,'','シェリー','(n) (1) sherry/(2) Shelley (s)/(P)'),
	(9177,'シェリー酒','シェリーしゅ','(n) sherry'),
	(9178,'','シェリフ','(n) sheriff'),
	(9179,'','シェル','(n) shell/(P)'),
	(9180,'','シェルスクリプト','(n) shell-script'),
	(9181,'','シェルター','(n) shelter/(P)'),
	(9182,'','シェルパ','(n) Sherpa/(P)'),
	(9183,'','シェルロース','(n) cellulose'),
	(9184,'シェル構造','シェルこうぞう','(n) shell construction'),
	(9185,'','シエスタ','(n) siesta/(P)'),
	(9186,'','シエラレオネ','(n) Sierra Leone'),
	(9187,'','シオニスト','(n) Zionist/(P)'),
	(9188,'','シオニズム','(n) Zionism/(P)'),
	(9189,'','シカゴ','(n) Chicago/(P)'),
	(9190,'','シガー','(n) cigar'),
	(9191,'','シガリロ','(n) cigarillo/small cigar'),
	(9192,'','シガレット','(n) cigarette'),
	(9193,'','シクる','(v5r) (sl) to fail/to stuff up'),
	(9194,'シクラミン酸ナトリウム','シクラミンさんナトリウム','(n) sodium cyclamate'),
	(9195,'','シクラメン','(n) Cyclamen/(P)'),
	(9196,'','シグナチャー','(n) signature/(P)'),
	(9197,'','シグナル','(n) signal/(P)'),
	(9198,'','シグネチャー','(n) signature'),
	(9199,'','シグマ','(n) sigma'),
	(9200,'シグモイド関数','シグモイドかんすう','(n) sigmoid function'),
	(9201,'','シグラ','(n) (abbr) signal ground'),
	(9202,'','シコンノボタン','(n) princess-flower/tibouchina urvilleana'),
	(9203,'','シザーカット','(n) scissors cut'),
	(9204,'','シシカバブ','(n) shish-kebabs'),
	(9205,'','シシャモ','(n) smelt'),
	(9206,'','シシュフォス','(n) Sisyphus, Sisuphos, Greek mythology, from Homer\'s Odyssey'),
	(9207,'','シス','(n) (abbr) system/(P)'),
	(9208,'','シスアド','(n) (comp) (abbr) (computer) systems administrator'),
	(9209,'','シスオペ','(n) (abbr) system operator/sysop'),
	(9210,'','シスコ','(n) (abbr) San Francisco'),
	(9211,'','シスコン','(n) (abbr) system component'),
	(9212,'','シスター','(n) sister/(P)'),
	(9213,'','シスターボーイ','(n) sissy (trans: sister boy)'),
	(9214,'','システマチック','(adj-na,n) systematic'),
	(9215,'','システマティック','(adj-na) systematic'),
	(9216,'','システム','(n) system/(P)'),
	(9217,'','システム５','(n) System 5'),
	(9218,'','システムアナリシス','(n) systems analysis'),
	(9219,'','システムアナリスト','(n) systems analyst'),
	(9220,'','システムアプローチ','(n) systems approach'),
	(9221,'','システムエンジニア','(n) systems engineer'),
	(9222,'','システムエンジニアリング','(n) systems engineering'),
	(9223,'','システムカメラ','(n) system camera'),
	(9224,'','システムキッチン','(n) system kitchen'),
	(9225,'','システムコンバーター','(n) system converter'),
	(9226,'','システムコンポ','(n) (abbr) system component'),
	(9227,'','システムズ','(n) systems/(P)'),
	(9228,'','システムテレビ','(n) system television'),
	(9229,'','システムデザイナー','(n) systems designer'),
	(9230,'','システムデザイン','(n) systems design'),
	(9231,'','システムネットワーク','(n) systems network'),
	(9232,'','システムハウス','(n) system house'),
	(9233,'','システムハッキング','(n) systems hacking'),
	(9234,'','システムバス','(n) (comp) system bus'),
	(9235,'','システムフローチャート','(n) systems flow chard'),
	(9236,'','システムプランナー','(n) systems planner'),
	(9237,'','システムメニュー','(n) system menu'),
	(9238,'システム産業','システムさんぎょう','(n) system industry'),
	(9239,'システム商品','システムしょうひん','(n) system goods'),
	(9240,'システム分析','システムぶんせき','(n) systems analysis'),
	(9241,'','シストリック','(adj-na) systolic'),
	(9242,'','シストリックアレイ','(n) systaltic array'),
	(9243,'','シスプリ','(n) (abbr) Sister Princess (manga, game, TV series)'),
	(9244,'','シズル','(n) sizzle'),
	(9245,'','シズルカット','(n) sizzle cut/sizzle shot/mouth-watering image in an advertising'),
	(9246,'','シソーラス','(n) thesaurus/(P)'),
	(9247,'シソ科','シソか','(n) Labiatae (plant family)/mint/Lamiaceae'),
	(9248,'シソ目','シソもく','(n) the order Lamiales (plant)'),
	(9249,'シゾイド人間','シゾイドにんげん','(n) schizoid person'),
	(9250,'','シタール','(n) sitar'),
	(9251,'シチジル酸','シチジルさん','(n) cytidylic acid'),
	(9252,'','シチュー','(n) stew/(P)'),
	(9253,'','シチュエーション','(n) situation/(P)'),
	(9254,'','シック','(adj-na,n) chic/(P)'),
	(9255,'','シックスナイン','(n) six nine/soixante-neuf/(P)'),
	(9256,'','シックネスバッグ','(n) sickness bag'),
	(9257,'','シックハウス','(n) sick house (as in \"sick house syndrome\")'),
	(9258,'','シッティングルーム','(n) sitting room'),
	(9259,'','シットイン','(n) sit-in'),
	(9260,'','シップ','(n) ship/(P)'),
	(9261,'','シップアメリカン','(n) Ship American Policy'),
	(9262,'シップエア方式','シップエアほうしき','(n) ship air system'),
	(9263,'','シティ','(n) city/(P)'),
	(9264,'','シティーエアターミナル','(n) city air terminal/(P)'),
	(9265,'','シティーギャル','(n) city gal'),
	(9266,'','シティーホール','(n) city hall'),
	(9267,'','シティーボーイ','(n) city boy'),
	(9268,'','シティーポップス','(n) city pops (musical style)'),
	(9269,'','シティガイド','(n) city guide'),
	(9270,'','シトロン','(n) citron/(P)'),
	(9271,'','シドニー','(n) Sydney/(P)'),
	(9272,'','シナゴーグ','(n) synagogue'),
	(9273,'','シナジー','(n) synergy'),
	(9274,'','シナノキ','(n) Japanese linden/tilia japonica'),
	(9275,'シナノキ科','シナノキか','(n) Tiliaceae (plant family)/linden or basswood'),
	(9276,'','シナプス','(n) synapse'),
	(9277,'','シナモン','(n) cinnamon/(P)'),
	(9278,'','シナリオ','(n) scenario/(P)'),
	(9279,'','シナリオライター','(n) scenario writer/(P)'),
	(9280,'','シナントロプスペキネンシス','(n) Sinanthropus pekinensis'),
	(9281,'','シニア','(n) senior/(P)'),
	(9282,'','シニカル','(adj-na,n) cynical/(P)'),
	(9283,'','シニシズム','(n) cynicism'),
	(9284,'','シニック','(adj-na) cynic'),
	(9285,'','シニョンスタイル','(n) chignon style (hairdo)'),
	(9286,'','シヌソイド','(n) sinusoid/sine curve'),
	(9287,'','シネコン','(n) (abbr) cinema complex'),
	(9288,'','シネサイン','(n) cine sign'),
	(9289,'','シネスコ','(n) (abbr) CinemaScope'),
	(9290,'','シネフィルム','(n) cinefilm'),
	(9291,'','シネマ','(n) cinema/(P)'),
	(9292,'','シネマスコープ','(n) CinemaScope'),
	(9293,'','シネモード','(n) cine mode'),
	(9294,'','シネラマ','(n) Cinerama'),
	(9295,'','シネラリア','(n) cineraria'),
	(9296,'','シネラリヤ','(n) cineraria'),
	(9297,'','シノニム','(n) synonym (partic. in computing and technical contexts)/(P)'),
	(9298,'','シノプシス','(n) synopsis'),
	(9299,'','シビア','(adj-na,n) severe/(P)'),
	(9300,'','シビック','(n) civic/(P)'),
	(9301,'','シビックセンター','(n) civic center/civic centre'),
	(9302,'','シビックトラスト','(n) civic trust'),
	(9303,'','シビリアンコントロール','(n) civilian control/(P)'),
	(9304,'','シビリゼーション','(n) civilization/civilisation'),
	(9305,'','シビルミニマム','(n) civil minimum'),
	(9306,'','シフォン','(n) chiffon/(P)'),
	(9307,'','シフト','(n,vs) shift/(P)'),
	(9308,'','シフトＪＩＳ','(n) shift-JIS'),
	(9309,'','シフトアウト','(n) shift out (SO)'),
	(9310,'','シフトイン','(n) shift in (SI)'),
	(9311,'','シフトキー','(n) shift key'),
	(9312,'','シフトダウン','(n) move into low gear (trans: shift down)'),
	(9313,'','シフトドレス','(n) shift dress'),
	(9314,'シフト演算機構','シフトえんざんきこう','(n) (comp) shift arithmetic unit'),
	(9315,'','シベリア','(n) Siberia/(P)'),
	(9316,'','シベリアンハスキー','(n) Siberian husky'),
	(9317,'','シボレー','(n) Chevrolet/(P)'),
	(9318,'','シミーズ','(n) chemise/(P)'),
	(9319,'','シミエンジャッカル','(n) Abyssinia jackal (carnivore, Canis simensis)/simian jackal/simenian jackal/simenian wolf/Ethiopian wolf'),
	(9320,'','シミュレーション','(n) simulation/(P)'),
	(9321,'','シミュレータ','(n) simulator'),
	(9322,'','シミュレーター','(n) simulator/(P)'),
	(9323,'','シミュレート','(n,vs) simulate'),
	(9324,'','シムーン','(n) simoon'),
	(9325,'','シメニアジャッカル','(n) Abyssinia jackal (carnivore, Canis simensis)/simian jackal/simenian jackal/simenian wolf/Ethiopian wolf'),
	(9326,'シメニア狼','シメニアおおかみ','(n) simenian wolf (carnivore, Canis simensis)/Abyssinia jackal/simian jackal/simenian jackal/Ethiopian wolf'),
	(9327,'','シモクレン','(n) lily magnolia/magnolia quinquepeta'),
	(9328,'','シャークスキン','(n) shark skin/(P)'),
	(9329,'','シャーシ','(n) chassis'),
	(9330,'','シャーシー','(n) chassis'),
	(9331,'','シャープ','(adj-na,n) (1) sharp/(2) hash sign/# sign/(3) (abbr) automatic pencil/(4) Sharp (company)/(P)'),
	(9332,'','シャープナー','(n) sharpener'),
	(9333,'','シャープペンシル','(n) propelling or mechanical pencil (trans: sharp pencil)/(P)'),
	(9334,'','シャーベット','(n) sherbet/(P)'),
	(9335,'','シャーペン','(n) (abbr) mechanical pencil/automatic pencil/(lit: sharp pencil)'),
	(9336,'','シャーマニズム','(n) shamanism'),
	(9337,'','シャーマン','(n) shaman/(P)'),
	(9338,'','シャーリング','(n) shirring/(P)'),
	(9339,'','シャーレ','(de:) (n) dish (i.e. Petri dish) (de: Schale)'),
	(9340,'','シャーロッキアン','(n) Sherlockian/(P)'),
	(9341,'','シャイ','(adj-na,n) shy/(P)'),
	(9342,'','シャイニング','(n) shining'),
	(9343,'','シャギーカーペット','(n) shaggy carpet'),
	(9344,'','シャコタン','(n) vehicle with body lowered'),
	(9345,'','シャコンヌ','(fr:) (n) chaconne'),
	(9346,'','シャシ','(n) chassis'),
	(9347,'','シャシー','(n) chassis'),
	(9348,'','シャソン','(n) chanson'),
	(9349,'','シャチハタ','(n) ink-pad (from the company name)'),
	(9350,'','シャッキとしろ','(exp) look sharp!'),
	(9351,'','シャッキシャッキ','(n) crisp/precise'),
	(9352,'','シャッター','(n) shutter/(P)'),
	(9353,'','シャッターチャンス','(n) good time to take a picture (trans: shutter chance)'),
	(9354,'','シャット','(n) shut'),
	(9355,'','シャットアウト','(n) shutout/(P)'),
	(9356,'','シャットダウン','(n,vs) shutdown'),
	(9357,'','シャッフリング','(n) shuffling'),
	(9358,'','シャッフル','(n) shuffle'),
	(9359,'','シャッポ','(fr:) (n) hat (fr: chapeau)/(P)'),
	(9360,'シャッポを脱ぐ','シャッポをぬぐ','(exp) to take one\'s hat off'),
	(9361,'','シャツ','(n) shirt/singlet/(P)'),
	(9362,'','シャツブラウス','(n) shirt blouse/shirtwaist'),
	(9363,'','シャトー','(fr:) (n) castle (fr: chateau)/(P)'),
	(9364,'','シャトーブリアン','(n) Chateaubriand'),
	(9365,'','シャトーワイン','(n) chateau wine'),
	(9366,'','シャトル','(n) shuttle/(P)'),
	(9367,'','シャトルコック','(n) shuttlecock'),
	(9368,'','シャトルバス','(n) shuttle bus/(P)'),
	(9369,'','シャトルループ','(n) shuttle loop'),
	(9370,'シャトル外交','シャトルがいこう','(n) shuttle diplomacy'),
	(9371,'','シャドー','(n) shadow/(P)'),
	(9372,'','シャドーイング','(n,vs) shadowing'),
	(9373,'','シャドーキャビネット','(n) shadow cabinet'),
	(9374,'','シャドーストライプ','(n) shadow stripe'),
	(9375,'','シャドーピッチング','(n) shadow pitching'),
	(9376,'','シャドーボクシング','(n) shadowboxing'),
	(9377,'','シャドウ','(n) shadow'),
	(9378,'','シャドウイング','(n) shadowing'),
	(9379,'','シャネラー','(n) young women completely outfitted in Chanel clothing and accessories (trans: Chaneler)'),
	(9380,'','シャネル','(n) Chanel (name)/(P)'),
	(9381,'','シャノン','(n) Shannon (name)/(P)'),
	(9382,'','シャフト','(n) shaft/(P)'),
	(9383,'','シャブ','(n) stimulant/pep-pill/upper/speed'),
	(9384,'','シャベル','(n) shovel/(P)'),
	(9385,'','シャペロン','(n) chaperon'),
	(9386,'','シャボテン','(pt:) (n) cactus (pt: sabao)'),
	(9387,'','シャボン','(pt:) (n) soap (pt: sabao)'),
	(9388,'シャボン玉','シャボンだま','(n) soap bubble/(P)'),
	(9389,'','シャポー','(fr:) (n) hat (fr: chapeau)'),
	(9390,'','シャム','(n) Siam'),
	(9391,'シャム双生児','シャムそうせいじ','(n) Siamese twins'),
	(9392,'シャム猫','シャムねこ','(n) Siamese cat'),
	(9393,'シャモット煉瓦','シャモットれんが','(n) chamotte brick'),
	(9394,'','シャルマン','(fr:) (adj-na,n) charming (fr: charmant)/(P)'),
	(9395,'','シャルム','(fr:) (n) charm (fr: charme)'),
	(9396,'','シャルロット','(n) Charlotte'),
	(9397,'','シャレード','(n) charade'),
	(9398,'','シャロット','(n) shallot/(P)'),
	(9399,'','シャワー','(n) shower/(P)'),
	(9400,'','シャン','(de:) (adj-na,n) beautiful (de: schoen)/(P)'),
	(9401,'','シャンク','(n) shank'),
	(9402,'','シャングリラ','(n) Shangri-la'),
	(9403,'','シャンゼリゼ','(n) Champs Elysees (in Paris)/(P)'),
	(9404,'','シャンソニエ','(fr:) (n) chansonnier'),
	(9405,'','シャンソン','(n) chanson/(P)'),
	(9406,'','シャンツァイ','(n) coriander/cilantro/dhania/Chinese parsley (Coriandrum sativum)'),
	(9407,'','シャンツェ','(n) ski jump (Schanze)'),
	(9408,'','シャンティー','(n) Chantilly (e.g., lace)/(P)'),
	(9409,'','シャンデリア','(n) chandelier/(P)'),
	(9410,'','シャンパン','(n) champagne/(P)'),
	(9411,'','シャンピニオン','(n) champignon'),
	(9412,'','シャンプー','(n) shampoo/(P)'),
	(9413,'','シャンペン','(n) champagne'),
	(9414,'','シヤン','(n) beautiful woman (de: schoen)'),
	(9415,'','シュークリーム','(fr:) (n) chou a la creme/cream-filled pastry/(P)'),
	(9416,'','シューシャイン','(n) shoeshine'),
	(9417,'','シューズ','(n) shoes/(P)'),
	(9418,'','シューター','(n) (1) shooter/(2) chute'),
	(9419,'','シューツリー','(n) shoetree'),
	(9420,'','シューティングスクリプト','(n) shooting script'),
	(9421,'','シュート','(n,vs) shoot/(P)'),
	(9422,'','シュートボール','(n) shoot ball (baseball)/shooter/screwball'),
	(9423,'','シューベルト','(n) Schubert/(P)'),
	(9424,'','シューマイ','(n) steamed meat dumpling (Chinese-style)/shao-mai'),
	(9425,'','シュール','(adj-na,n) surreal/surrealism/(P)'),
	(9426,'','シュールレアリスト','(n) surrealist'),
	(9427,'','シュールレアリスム','(n) surrealism'),
	(9428,'','シュールレアリズム','(n) surrealism/(P)'),
	(9429,'','シュア','(n) sure'),
	(9430,'','シュガー','(n) sugar/(P)'),
	(9431,'','シュガーカット','(n) sugar cut'),
	(9432,'','シュガーコート','(n) sugar coat'),
	(9433,'シュタイナー学校','シュタイナーがっこう','(n) Steiner school/(P)'),
	(9434,'','シュテムクリスチャニア','(de:) (n) Stemmkristiania (crystal)'),
	(9435,'','シュテムボーゲン','(de:) (n) stem turn in skiing (de: Stemmbogen)/(P)'),
	(9436,'','シュトゥルムウントドラング','(de:) (exp) Sturm und Drang/(P)'),
	(9437,'','シュナップス','(de:) (n) liquor (de: Schnaps)/(P)'),
	(9438,'','シュノーケル','(n) snorkel'),
	(9439,'','シュプール','(de:) (n) trace (e.g. from skis) (de: Spur)'),
	(9440,'','シュプレッヒコール','(de:) (n) speaking in chorus, unison (de: Sprechchor)'),
	(9441,'','シュプレヒコール','(de:) (n) speaking in chorus, unison (de: Sprechchor)/(P)'),
	(9442,'','シュポシュポ','(n) sound like a steam engine'),
	(9443,'','シュミーズ','(n) chemise'),
	(9444,'','シュミットカメラ','(de:) (n) Schmidt camera/(P)'),
	(9445,'','シュラーフ','(de:) (n) (abbr) sleeping bag (de: Schlafsack)'),
	(9446,'','シュラーフザック','(de:) (n) sleeping bag (de: Schlafsack)'),
	(9447,'','シュラスコ','(pt:) (n) Brazilian barbecue (pt: churrasco)'),
	(9448,'','シュリンプ','(n) shrimp'),
	(9449,'','シュレーディンガー','(n) Shroedinger/(P)'),
	(9450,'','シュレッダ','(n) shredder'),
	(9451,'','シュレッダー','(n) shredder/(P)'),
	(9452,'','シュレディンガ','(n) Shroedinger'),
	(9453,'','シュヴァリエ','(n) chevalier'),
	(9454,'','ショー','(n) show/(P)'),
	(9455,'','ショーウィンドー','(n) display (show) window'),
	(9456,'','ショーウインドー','(n) display (show) window/(P)'),
	(9457,'','ショーガール','(n) show girl'),
	(9458,'','ショーケース','(n) showcase/(P)'),
	(9459,'','ショーダービジョン','(n) shordarvision/shore radar television'),
	(9460,'','ショーツ','(n) shorts/(P)'),
	(9461,'','ショート','(n,vs) short (e.g. a circuit)/(P)'),
	(9462,'','ショートアイアン','(n) short iron (golf)'),
	(9463,'','ショートオーダー','(n) short order'),
	(9464,'','ショートカット','(n) short cut/(P)'),
	(9465,'','ショートケーキ','(n) shortcake'),
	(9466,'','ショートコント','(n) skit/short comic play'),
	(9467,'','ショートサーキット','(n) short circuit'),
	(9468,'','ショートサーキットアピール','(n) short-circuit appeal'),
	(9469,'','ショートショート','(n) short short (story)'),
	(9470,'','ショートスカート','(n) short skirt'),
	(9471,'','ショートスケール','(n) short-scale'),
	(9472,'','ショートステイ','(n) short stay/temporary care/(P)'),
	(9473,'','ショートストーリー','(n) short story'),
	(9474,'','ショートストップ','(n) shortstop'),
	(9475,'','ショートタイム','(n) short time'),
	(9476,'','ショートニング','(n) shortening'),
	(9477,'','ショートバウンド','(n) short bound'),
	(9478,'','ショートパス','(n) short pass (soccer)'),
	(9479,'','ショートパンツ','(n) short pants/shorts/(P)'),
	(9480,'','ショートヘア','(n) short hair'),
	(9481,'','ショートヘアー','(n) short hair'),
	(9482,'','ショートホール','(n) short hole (golf)'),
	(9483,'','ショートライナー','(n) line drive to the shortstop (baseball)'),
	(9484,'','ショートリリーフ','(n) short relief'),
	(9485,'','ショービジネス','(n) show business'),
	(9486,'','ショービズ','(n) show biz'),
	(9487,'','ショービニスト','(n) chauvinist'),
	(9488,'','ショービニスム','(n) chauvinism'),
	(9489,'','ショービニズム','(n) chauvinism'),
	(9490,'','ショーボート','(n) showboat'),
	(9491,'','ショーマン','(n) showman'),
	(9492,'','ショーマンシップ','(n) showmanship'),
	(9493,'','ショーラン','(n) shoran/short-range navigation aid'),
	(9494,'','ショール','(n) shawl/(P)'),
	(9495,'','ショールーム','(n) showroom/(P)'),
	(9496,'','ショーロ','(pt:) (n) weeping (pt: choro)/crying'),
	(9497,'','ショウ','(n) show/(P)'),
	(9498,'','ショウルーム','(n) showroom'),
	(9499,'','ショコラ','(n) chocolate'),
	(9500,'','ショタコン','(n) (abbr) Shoutarou complex (obsession with young boys)'),
	(9501,'','ショッカー','(n) shocker'),
	(9502,'','ショッキング','(adj-na,n) shocking/(P)'),
	(9503,'','ショック','(adj-na,n) shock/(P)'),
	(9504,'','ショックアブソーバ','(n) shock absorber'),
	(9505,'','ショックアブソーバー','(n) shock absorber'),
	(9506,'','ショックウェイブ','(n) shockwave'),
	(9507,'','ショックセオリー','(n) shock theory'),
	(9508,'','ショット','(n) shot/(P)'),
	(9509,'','ショットガン','(n) shotgun'),
	(9510,'','ショットガンウェディング','(n) shotgun wedding'),
	(9511,'','ショットガンブライド','(n) shotgun bride'),
	(9512,'','ショットガンマリッジ','(n) shotgun marriage'),
	(9513,'','ショットキーダイオード','(n) Schottky diode'),
	(9514,'','ショッピッング','(ik) (n) shopping'),
	(9515,'','ショッピング','(n,vs) shopping/(P)'),
	(9516,'','ショッピングカート','(n) shopping cart'),
	(9517,'','ショッピングセンター','(n) shopping centre/shopping center/mall'),
	(9518,'','ショッピングバッグ','(n) shopping bag'),
	(9519,'','ショッピングバッグレディー','(n) shopping bag lady'),
	(9520,'','ショッピングモール','(n) shopping mall'),
	(9521,'','ショップ','(n) shop/(P)'),
	(9522,'','ショパン','(n) Chopin/(P)'),
	(9523,'','ショプインショップ','(n) shop in shop'),
	(9524,'','ショベル','(n) shovel/(P)'),
	(9525,'','ショルダー','(n) shoulder'),
	(9526,'','ショルダーバッグ','(n) shoulder bag/(P)'),
	(9527,'','ショルダーパッド','(n) shoulder pad'),
	(9528,'','シラー','(n) Schiller/(P)'),
	(9529,'','シラカシ','(n) quercus myrsinifolia/bamboo Leaved Oak/quercus myrsinaefolia'),
	(9530,'','シラカバ','(n) white birch'),
	(9531,'','シラバス','(n) syllabus'),
	(9532,'','シラブル','(n) syllable'),
	(9533,'','シリーズ','(n,n-suf) series/(P)'),
	(9534,'','シリア','(n) Syria/(P)'),
	(9535,'','シリアス','(adj-na,n) serious/(P)'),
	(9536,'','シリアスドラマ','(n) serious drama'),
	(9537,'','シリアライズ','(n) serialize/serialise'),
	(9538,'','シリアル','(adj-na,n) (1) serial/(2) cereal'),
	(9539,'','シリアルプリンター','(n) serial printer'),
	(9540,'シリアル通信','シリアルつうしん','(n) serial communication'),
	(9541,'シリアル伝送','シリアルでんそう','(n) serial transmission'),
	(9542,'','シリウス','(n) Sirius/(P)'),
	(9543,'','シリカ','(n) silica'),
	(9544,'','シリカゲル','(n) silica gel'),
	(9545,'','シリコーン','(n) silicone/(P)'),
	(9546,'','シリコーンゴム','(n) silicone rubber'),
	(9547,'シリコーン樹脂','シリコーンじゅし','(n) silicone resin'),
	(9548,'シリコーン油','シリコーンゆ','(n) silicone oil'),
	(9549,'','シリコン','(n) silicon/(P)'),
	(9550,'','シリコンアイランド','(n) Silicon Island (Kyuushu cf Silicon Valley)'),
	(9551,'','シリコンカーバイド','(n) silicon carbide (fiber, fibre)'),
	(9552,'','シリコンバレー','(n) Silicon Valley'),
	(9553,'','シリコンポリマー','(n) silicon polymer'),
	(9554,'','シリンジ','(n) syringe/(P)'),
	(9555,'','シリンダ','(n) cylinder'),
	(9556,'','シリンダー','(n) cylinder/(P)'),
	(9557,'','シリンダーオイル','(n) cylinder oil'),
	(9558,'シリンダー錠','シリンダーじょう','(n) cylinder lock'),
	(9559,'','シルエッター','(n) silhouetter/(P)'),
	(9560,'','シルエット','(n) silhouette/(P)'),
	(9561,'','シルキー','(adj-na) silky'),
	(9562,'','シルク','(n) silk/(P)'),
	(9563,'','シルクスクリーン','(n) silk screen'),
	(9564,'シルクスクリーン印刷','シルクスクリーンいんさつ','(n) silk-screen printing'),
	(9565,'','シルクハット','(n) silk hat'),
	(9566,'','シルクロード','(n) Silk Road/(P)'),
	(9567,'','シルケット','(n) Silket'),
	(9568,'シルト岩','シルトがん','(n) siltstone'),
	(9569,'','シルバー','(adj-na,n) silver/(P)'),
	(9570,'','シルバーウェディング','(n) silver wedding'),
	(9571,'','シルバーエイジ','(n) old age (trans: silver age)'),
	(9572,'','シルバーオンライン','(n) Silver-On-Line'),
	(9573,'','シルバーグレー','(n) silver gray/silver grey'),
	(9574,'','シルバーシート','(n) seat for seniors and handicapped (trans: silver seat)'),
	(9575,'','シルバーシングル','(n) silver single'),
	(9576,'','シルバートーン','(n) silver tone'),
	(9577,'','シルバーフォックス','(n) silver fox'),
	(9578,'','シルバープラン','(n) silver plan'),
	(9579,'','シルバーホン','(n) silver phone'),
	(9580,'','シルバーボランティア','(n) silver volunteer'),
	(9581,'','シルバーマーケット','(n) silver market'),
	(9582,'','シルフ','(n) sylph'),
	(9583,'シルボン紙','シルボンし','(n) lens-cleaning paper'),
	(9584,'','シルミン','(de:) (n) aluminium and sicilicum alloy (de: Silumin)'),
	(9585,'シルリア紀','シルリアき','(n) Silurian period'),
	(9586,'','シルヴィア','(n) Sylvia'),
	(9587,'','シロシビン','(n) psilocybin'),
	(9588,'','シロタエギク','(n) type of chrysanthemum (white leafed) (senecio cineria)'),
	(9589,'','シロッコ','(n) sirocco'),
	(9590,'','シロップ','(nl:) (n) syrup (nl: siroop)/(P)'),
	(9591,'','シロホン','(n) xylophone'),
	(9592,'','シン','(n) thin/(P)'),
	(9593,'','シンカー','(n) sinker/(P)'),
	(9594,'','シンガー','(n) singer/(P)'),
	(9595,'','シンガーソングライター','(n) singer-songwriter/(P)'),
	(9596,'','シンガポール','(n) Singapore/(P)'),
	(9597,'','シンガポールドル','(n) Singapore dollar'),
	(9598,'','シンク','(n) (1) sink/(2) sync (synchronous)/(P)'),
	(9599,'','シンクタンカー','(n) think tanker'),
	(9600,'','シンクタンク','(n) think tank/(P)'),
	(9601,'','シンクレティズム','(n) syncretism (interworking of two or more cultural perspectives into one system)'),
	(9602,'','シンクロ','(n) (1) (abbr) synchronize/synchronise/(2) oscilloscope/(P)'),
	(9603,'','シンクロトロン','(n) synchrotron'),
	(9604,'シンクロトロン放射','シンクロトロンほうしゃ','(n) synchrotron radiation'),
	(9605,'','シンクロナイズ','(n) synchronize/synchronise/(P)'),
	(9606,'','シンクロナイズド','(n) synchronized/synchronised'),
	(9607,'','シンクロナイズドスイミング','(n) synchronized swimming/synchronised swimming'),
	(9608,'','シンクロナス','(n) synchronous'),
	(9609,'シンクロ納入','シンクロのうにゅう','(n) synchronous supply'),
	(9610,'','シングル','(n) single/(P)'),
	(9611,'','シングルカット','(n) single cut'),
	(9612,'','シングルジャストロー','(exp) single-just-low (description of a small truck)'),
	(9613,'','シングルス','(n) singles/(P)'),
	(9614,'','シングルズ','(n) singles'),
	(9615,'','シングルハンデッドキャッチ','(n) one-handed catch (baseball)'),
	(9616,'','シングルヒット','(n) single (baseball)/one-base hit'),
	(9617,'','シングルブレスト','(n) (abbr) single-breasted suit'),
	(9618,'','シングルプレーヤー','(n) single player'),
	(9619,'','シングルベッド','(n) single bed'),
	(9620,'','シングルマザー','(n) single mother'),
	(9621,'','シングルマッチ','(n) single match'),
	(9622,'','シンコペーション','(n) syncopation'),
	(9623,'','シンシア','(adj) sincere'),
	(9624,'','シンシナティ','(n) Cincinnatti (Ohio)/(P)'),
	(9625,'','シンジケート','(n) syndicate/(P)'),
	(9626,'','シンジケートローン','(n) syndicate loan'),
	(9627,'','シンセ','(n) (abbr) synthesizer/synthesiser'),
	(9628,'','シンセサイザ','(n) synthesizer/synthesiser'),
	(9629,'','シンセサイザー','(n) synthesizer/synthesiser/(P)'),
	(9630,'','シンタクス','(n) syntax'),
	(9631,'','シンタックス','(n) syntax'),
	(9632,'','シンチカメラ','(n) (abbr) scintillation camera'),
	(9633,'','シンチグラム','(n) scintigram'),
	(9634,'','シンチレーションカメラ','(n) scintillation camera'),
	(9635,'','シンデレラ','(n) Cinderella/(P)'),
	(9636,'','シンデレラコンプレックス','(n) Cinderella complex'),
	(9637,'','シンデレラボーイ','(n) Cinderella boy'),
	(9638,'','シンドローム','(n) syndrome/(P)'),
	(9639,'','シンナー','(n) thinner/(P)'),
	(9640,'シンナー遊び','シンナーあそび','(n) thinner sniffing/glue sniffing'),
	(9641,'','シンバル','(n) cymbals'),
	(9642,'','シンパ','(n) (Communist) sympathizer/sympathiser/(P)'),
	(9643,'','シンパサイザー','(n) sympathizer/sympathiser'),
	(9644,'','シンパシー','(n) sympathy'),
	(9645,'','シンパセティック','(n) sympathetic'),
	(9646,'','シンビジウム','(n) cymbidium (plant)'),
	(9647,'シンフェイン党','シンフェインとう','(n) Sinn Fein'),
	(9648,'','シンフォニー','(n) symphony/(P)'),
	(9649,'','シンフォニックジャズ','(n) symphonic jazz'),
	(9650,'','シンフォニックポエム','(n) symphonic poem'),
	(9651,'','シンプリシティー','(n) simplicity'),
	(9652,'','シンプリファイ','(n) simplify'),
	(9653,'','シンプル','(adj-na,n) simple/(P)'),
	(9654,'','シンボライズ','(n) symbolize/symbolise'),
	(9655,'','シンボリスト','(n) symbolist/(P)'),
	(9656,'','シンボリズム','(n) symbolism'),
	(9657,'','シンボリック','(adj-na) symbolic/(P)'),
	(9658,'','シンボリックス','(n) Symbolics'),
	(9659,'','シンボリックリンク','(n) symbolic link'),
	(9660,'','シンボル','(n,adj-no) symbol/(P)'),
	(9661,'','シンボルカラー','(n) symbol color/symbol colour'),
	(9662,'','シンボルマーク','(n) logo (trans: symbol mark)/banner'),
	(9663,'シンボル操作','シンボルそうさ','(n) symbol manipulation'),
	(9664,'','シンポ','(n) (1) sympathetic/(2) symposium/(P)'),
	(9665,'','シンポジウム','(n) symposium/(P)'),
	(9666,'','シンメトリー','(n) symmetry'),
	(9667,'','シンメトリック','(adj-na) symmetric'),
	(9668,'','ジーアイ','(n) GI/general infantry/(P)'),
	(9669,'','ジーエヌピー','(n) GNP/gross national product'),
	(9670,'','ジージャ','(n) (abbr) jeans jacket'),
	(9671,'','ジーゼル','(n) diesel'),
	(9672,'','ジーニアス','(n) genius'),
	(9673,'','ジーパン','(n) (abbr) jeans (trans: jeans pants)/dungarees/(P)'),
	(9674,'','ジーファイブ','(n) G5/Conference of Ministers of the Group of Five'),
	(9675,'','ジープ','(n) jeep/(P)'),
	(9676,'','ジーマーク','(n) G-mark/Good design mark'),
	(9677,'','ジーマン','(n) G-men/government men'),
	(9678,'','ジーメン','(n) G-man/FBI agent'),
	(9679,'','ジーン','(n) (1) gene/(2) (adv) heartwarming/strongly emotive/deeply moving/(P)'),
	(9680,'','ジーンと','(adv) extremely cold feeling that makes one feel numb/sharp pain that is almost numbing/heartrending/touching the heart'),
	(9681,'ジーンと来る','ジーンとくる','(exp) to be moved to the point of tears/to be touched'),
	(9682,'','ジーンエンジニアリング','(n) gene engineering/genetic engineering'),
	(9683,'','ジーンズ','(n) jeans/(P)'),
	(9684,'','ジーンズパンツ','(n) jeans pants'),
	(9685,'','ジーンバンク','(n) gene bank'),
	(9686,'','ジアスターゼ','(n) diastase'),
	(9687,'','ジアスラーゼ','(de:) (n) spaces (de: Diastase)/gaps between bones or muscles'),
	(9688,'ジアゾニウム塩','ジアゾニウムえん','(n) diazonium salt'),
	(9689,'','ジェーアール','(n) JR (Japan Railways)'),
	(9690,'','ジェイ','(n) jay'),
	(9691,'','ジェス','(n) job entry subsystem/JES'),
	(9692,'','ジェスイット','(n) Jesuit/(P)'),
	(9693,'','ジェスチャー','(n) gesture/(P)'),
	(9694,'','ジェスチャーゲーム','(n) charades (trans: gesture game)'),
	(9695,'','ジェット','(n) jet/(P)'),
	(9696,'','ジェットエンジン','(n) jet engine'),
	(9697,'','ジェットコースター','(n) roller coaster (trans: jet coaster)/(P)'),
	(9698,'','ジェットストリーム','(n) jet stream'),
	(9699,'','ジェットセット','(n) jet set'),
	(9700,'','ジェットフォイル','(n) jetfoil'),
	(9701,'','ジェットラグ','(n) jet-lag'),
	(9702,'ジェット機','ジェットき','(n) jet aeroplane/jet airplane/(P)'),
	(9703,'ジェット気流','ジェットきりゅう','(n) jet stream'),
	(9704,'ジェット推進研究所','ジェットすいしんけんきゅうしょ','(n) Jet Propulsion Laboratory (JPL) (US)'),
	(9705,'ジェット推進船','ジェットすいしんせん','(n) jet propulsion ship'),
	(9706,'ジェット燃料','ジェットねんりょう','(n) jet fuel'),
	(9707,'','ジェトロ','(n) JETRO/Japanese External Trade Organization (Organisation)/(P)'),
	(9708,'','ジェネスト','(n) general strike'),
	(9709,'','ジェネティック','(n) genetic'),
	(9710,'','ジェネティックアルゴリズム','(n) genetic algorithms'),
	(9711,'','ジェネティックシステム','(n) genetic system'),
	(9712,'','ジェネラリスト','(n) generalist'),
	(9713,'','ジェネラル','(n) general'),
	(9714,'','ジェネリック','(n) generic'),
	(9715,'','ジェネリックブランド','(n) generic brand'),
	(9716,'','ジェネレーション','(n) generation/(P)'),
	(9717,'','ジェネレーションギャップ','(n) generation gap'),
	(9718,'','ジェネレータ','(n) generator'),
	(9719,'','ジェネレーター','(n) generator'),
	(9720,'','ジェネレート','(n) generate'),
	(9721,'','ジェノサイド','(n) genocide/(P)'),
	(9722,'','ジェノミクス','(n) genomics'),
	(9723,'','ジェマー・イスラミア','(n) Jemaah Islamiah (JI)'),
	(9724,'','ジェマーイスラミア','(n) Jemaah Islamiah (JI)'),
	(9725,'','ジェム','(n) gem'),
	(9726,'','ジェムストーン','(n) gemstone'),
	(9727,'','ジェラシー','(n) jealousy/(P)'),
	(9728,'','ジェリー','(n) (1) jelly/(n) (2) Jerry'),
	(9729,'','ジェリィ','(n) (1) jelly'),
	(9730,'','ジェロントクラシー','(n) gerontocracy/(P)'),
	(9731,'','ジェロントロジー','(n) gerontology'),
	(9732,'','ジェンキンズ','(n) Jenkins/(P)'),
	(9733,'','ジェンダー','(n) gender/(P)'),
	(9734,'','ジェンダーギャップ','(n) gender gap'),
	(9735,'','ジェンダーフリー','(adj) gender-free'),
	(9736,'','ジェントルマン','(n) gentleman'),
	(9737,'','ジエチレングリコール','(n) diethylene glycol'),
	(9738,'','ジエンド','(n) The End'),
	(9739,'','ジオグラフィー','(n) geography'),
	(9740,'','ジオトピア','(n) Geotopia'),
	(9741,'','ジオプトリー','(de:) (n) diopter (optical unit of refraction in lenses) (de: Dioptrie)'),
	(9742,'','ジオメトリー','(n) geometry'),
	(9743,'','ジオメトリック','(adj-na) geometric'),
	(9744,'','ジオラマ','(n) diorama'),
	(9745,'','ジオロジー','(n) geology'),
	(9746,'ジカルボン酸','ジカルボンさん','(n) dicarboxylic acid'),
	(9747,'','ジキルとハイド','(n) Jekyll and Hyde'),
	(9748,'','ジギタリス','(n) digitalis/foxglove'),
	(9749,'','ジグザグ','(adj-na,n) zig-zag/(P)'),
	(9750,'','ジグザグデモ','(n) (abbr) zigzag demonstration'),
	(9751,'','ジグソーパズル','(n) jigsaw puzzle/(P)'),
	(9752,'','ジグゾーパズル','(n) jigsaw puzzle'),
	(9753,'','ジゴレット','(fr:) (n) gigolette/feminine form of gigolo'),
	(9754,'','ジゴロ','(n) gigolo'),
	(9755,'','ジシアン','(n) dicyanogen'),
	(9756,'','ジス','(n) JIS/Japanese Industrial Standard/(P)'),
	(9757,'','ジステンパー','(n) distemper'),
	(9758,'','ジストマ','(n) distoma'),
	(9759,'','ジストロフィー','(n) dystrophy/(P)'),
	(9760,'','ジスプロシウム','(n) dysprosium (Dy)'),
	(9761,'','ジスマーク','(n) JIS mark'),
	(9762,'','ジタバグ','(n) jitterbug'),
	(9763,'','ジッグ','(n) jig/gigue'),
	(9764,'','ジッター','(n) jitter'),
	(9765,'','ジッパー','(n) zip fastener/slide fastener/Zipper (tradename)'),
	(9766,'','ジップコード','(n) ZIP code/(US) postal code'),
	(9767,'','ジッポー','(n) Zippo/(P)'),
	(9768,'','ジハード','(n) Holy War (ar: jihad)/(P)'),
	(9769,'','ジバンシー','(n) Givenchy/(P)'),
	(9770,'','ジパング','(n) Zipangu (the name for Japan used by Marco Polo)/(P)'),
	(9771,'','ジフィリス','(n) syphilis'),
	(9772,'','ジフェニール','(n) diphenyl'),
	(9773,'','ジフテリア','(n) diphtheria'),
	(9774,'','ジフテリヤ','(n) diphtheria'),
	(9775,'','ジフトリア','(n) diphtheria'),
	(9776,'','ジブ','(n) jib/(P)'),
	(9777,'','ジブチ','(n) Djibouti (p)'),
	(9778,'','ジブラルタル','(n) Gibraltar (p)'),
	(9779,'','ジプシー','(n) Gypsy/(P)'),
	(9780,'','ジプシールック','(n) gypsy look'),
	(9781,'ジプシー音楽','ジプシーおんがく','(n) gypsy music'),
	(9782,'','ジベタリアン','(n) young people who sit on the ground or sidewalk (footpath)'),
	(9783,'','ジベレリン','(n) gibberellin (plant hormone)'),
	(9784,'ジミ婚','ジミこん','(n) plain subdued wedding ceremony'),
	(9785,'','ジム','(n) gym/gymnasium/(P)'),
	(9786,'','ジムカーナ','(n) gymkhana'),
	(9787,'','ジムクロー','(n) Jim Crow'),
	(9788,'','ジムナスチックス','(n) gymnastics'),
	(9789,'','ジャー','(n) jar/(P)'),
	(9790,'','ジャーキー','(n) jerky'),
	(9791,'','ジャーク','(n) jerk/(P)'),
	(9792,'','ジャーゴン','(n) jargon'),
	(9793,'','ジャージ','(n) jersey'),
	(9794,'','ジャージー','(n) jersey/(P)'),
	(9795,'ジャージー島','ジャージーとう','(n) Jersey (p)'),
	(9796,'','ジャーナリスティック','(adj-na,n) journalistic'),
	(9797,'','ジャーナリスト','(n) journalist/(P)'),
	(9798,'','ジャーナリズム','(n) journalism/(P)'),
	(9799,'','ジャーナル','(n) journal/log/(P)'),
	(9800,'','ジャーニー','(n) journey'),
	(9801,'','ジャーマン','(n) German'),
	(9802,'','ジャーン','(n) clash/bang'),
	(9803,'','ジャイアンツ','(n) Giants (baseball team)/(P)'),
	(9804,'','ジャイアント','(adj-na,n) giant/(P)'),
	(9805,'','ジャイアントパンダ','(n) giant panda'),
	(9806,'','ジャイロ','(n) (abbr) gyro/gyroscope/gyrocompas'),
	(9807,'','ジャイロコプター','(n) gyrocopter'),
	(9808,'','ジャイロコンパス','(n) gyrocompass'),
	(9809,'','ジャイロスコープ','(n) gyroscope/(P)'),
	(9810,'','ジャイロパイロット','(n) gyropilot'),
	(9811,'','ジャカード','(n) Jacquard (type of loom)'),
	(9812,'ジャカード機','ジャカードき','(n) Jacquard machine'),
	(9813,'ジャカード織','ジャカードおり','(n) jacquard weave'),
	(9814,'','ジャカルタ','(n) Jakarta/(P)'),
	(9815,'','ジャガー','(n) jaguar/(P)'),
	(9816,'ジャガ芋','ジャガいも','(n) (uk) potato'),
	(9817,'','ジャギー','(n) (1) jazz dance/(2) jaggies'),
	(9818,'','ジャクージ','(n) jacuzzi'),
	(9819,'','ジャクソン','(n) Jackson/(P)'),
	(9820,'','ジャグラー','(n) juggler'),
	(9821,'','ジャケット','(n) (1) jacket/(2) book jacket/dust cover/(P)'),
	(9822,'','ジャケツ','(n) (1) jacket/(2) book jacket/dust cover'),
	(9823,'ジャケ写','ジャケしゃ','(n) jacket picture (i.e. of a record)'),
	(9824,'','ジャザーサイズ','(n) jazzercize/jazzercise'),
	(9825,'','ジャス','(n) JAS/Japanese Agricultural Standard/(P)'),
	(9826,'ジャスダック市場','ジャスダックいちば','(n) JAS/Japanese Agricultural Standard'),
	(9827,'','ジャスティス','(n) justice'),
	(9828,'','ジャスティファイ','(n) justify'),
	(9829,'','ジャスティフィケーション','(n) justification'),
	(9830,'','ジャスト','(n) just/perfect/exact/(P)'),
	(9831,'','ジャストクロック','(n) internal clock that is always correct (trans: just clock)'),
	(9832,'','ジャストサイズ','(exp) correct size/perfect size'),
	(9833,'','ジャストフィット','(exp) it fits perfectly (trans: just fit)'),
	(9834,'','ジャストミート','(n,vs) (1) hit the ball squarely (trans: just meet) (baseball)/(2) (metaphorically) being somebody\'s type'),
	(9835,'','ジャスピン','(n) (abbr) in perfect focus'),
	(9836,'','ジャスミン','(n) jasmine/(P)'),
	(9837,'ジャスミン茶','ジャスミンちゃ','(n) jasmine tea'),
	(9838,'','ジャスラック','(n) JASRAC/Japanese Society for Rights of Authors, Composers and Publishers'),
	(9839,'','ジャズ','(n) jazz/(P)'),
	(9840,'','ジャズコーラス','(n) jazz chorus'),
	(9841,'','ジャズシンガー','(n) jazz singer'),
	(9842,'','ジャズソング','(n) jazz song'),
	(9843,'','ジャズダンス','(n) jazz dance'),
	(9844,'','ジャズバンド','(n) jazz band'),
	(9845,'','ジャズピアノ','(n) jazz piano'),
	(9846,'','ジャズフェスティバル','(n) jazz festival'),
	(9847,'','ジャズメン','(n) jazzmen/(P)'),
	(9848,'','ジャズライフ','(n) jazz life'),
	(9849,'','ジャッカル','(n) jackal (carnivores, Canis aureus ssp., C. adustus, C. mesomelas)'),
	(9850,'','ジャッキ','(n) jack/(P)'),
	(9851,'','ジャック','(n) jack/(P)'),
	(9852,'','ジャックナイフ','(n) jack-knife'),
	(9853,'','ジャックポット','(n) jackpot'),
	(9854,'','ジャッグル','(n) juggle'),
	(9855,'','ジャッジ','(n) judge/(P)'),
	(9856,'','ジャッジペーパー','(n) judge paper'),
	(9857,'','ジャッジメント','(n) judgement/judgment'),
	(9858,'','ジャップ','(n) Jap'),
	(9859,'','ジャパニーズ','(n) Japanese (people, language)/(P)'),
	(9860,'','ジャパニーズイングリッシュ','(n) Japanese English'),
	(9861,'','ジャパニーズスマイル','(n) Japanese smile'),
	(9862,'','ジャパニーズマネージメント','(n) Japanese management'),
	(9863,'','ジャパネスク','(n) Japanesque'),
	(9864,'','ジャパノロジー','(n) Japanology'),
	(9865,'','ジャパノロジスト','(n) Japanologist'),
	(9866,'','ジャパン','(n) Japan/(P)'),
	(9867,'','ジャパンカップ','(n) Japan Cup/(P)'),
	(9868,'','ジャパンシフト','(n) Japan shift'),
	(9869,'','ジャパンソサエティー','(n) Japan Society'),
	(9870,'','ジャパンタイムズ','(n) Japan Times (newspaper)'),
	(9871,'','ジャパンバッシング','(n) Japan bashing'),
	(9872,'','ジャパンファウンデーション','(n) Japan Foundation'),
	(9873,'','ジャブ','(n) jab (boxing)/(P)'),
	(9874,'','ジャベリン','(n) javelin'),
	(9875,'','ジャポニカ','(n) Japonica/(P)'),
	(9876,'','ジャポネズリ','(fr:) (n) Japonaiserie'),
	(9877,'','ジャマー','(n) jammer'),
	(9878,'','ジャマイカ','(n) Jamaica/(P)'),
	(9879,'','ジャミング','(n) jamming'),
	(9880,'','ジャム','(n) jam/(P)'),
	(9881,'','ジャムセッション','(n) jam session'),
	(9882,'','ジャムパン','(n) jam bun'),
	(9883,'','ジャルパック','(n) JAL PAK (JAL tourist package)'),
	(9884,'','ジャンキー','(n) junkie/(P)'),
	(9885,'','ジャンク','(n) junk'),
	(9886,'','ジャンクアート','(n) junk art'),
	(9887,'','ジャンクアクセサリー','(n) junk accessories'),
	(9888,'','ジャンクション','(n) junction/system interchange (between highways)/(P)'),
	(9889,'','ジャンクフード','(n) junk food'),
	(9890,'','ジャンクボンド','(n) junk bond'),
	(9891,'','ジャンクメール','(n) junk e-mail'),
	(9892,'ジャンク債','ジャンクさい','(n) junk bonds'),
	(9893,'','ジャングル','(n) jungle/(P)'),
	(9894,'','ジャングルジム','(n) jungle-gym'),
	(9895,'','ジャンケット','(n) junket'),
	(9896,'','ジャンダルム','(n) gendarme'),
	(9897,'','ジャンバライヤ','(n) jambalaya'),
	(9898,'','ジャンパー','(n) jacket/jumper/(P)'),
	(9899,'','ジャンパースカート','(n) jumper (skirt)'),
	(9900,'','ジャンプ','(n) jump/(P)'),
	(9901,'','ジャンプスーツ','(n) jumpsuit'),
	(9902,'ジャンプ競技','ジャンプきょうぎ','(n) ski jumping'),
	(9903,'','ジャンボ','(adj-na,n) jumbo/(P)'),
	(9904,'','ジャンボサイズ','(n) jumbo-size'),
	(9905,'','ジャンボジェット','(n) jumbo-jet'),
	(9906,'','ジャンボリー','(n) jamboree'),
	(9907,'','ジャンル','(n) genre/(P)'),
	(9908,'','ジュークボックス','(n) juke-box/(P)'),
	(9909,'','ジューサー','(n) juicer'),
	(9910,'','ジュース','(n) juice/soft drink (both carbonated and uncarbonated)/deuce/(P)'),
	(9911,'','ジュート','(n) jute'),
	(9912,'','ジュール','(n) joule/(P)'),
	(9913,'','ジューンブライド','(n) June bride/(P)'),
	(9914,'','ジュエリー','(n) jewelry/jewellery/(P)'),
	(9915,'','ジュエル','(n) jewel'),
	(9916,'','ジュグラーのサイクル','(n) Juglar cycle'),
	(9917,'','ジュゴン','(n) dugong/(P)'),
	(9918,'','ジュジュミュージック','(n) juju music'),
	(9919,'','ジュニア','(n) junior/(P)'),
	(9920,'','ジュニアウエルター','(n) junior welter (weight)/(P)'),
	(9921,'ジュニアウエルター級','ジュニアウエルターきゅう','(n) junior welterweight'),
	(9922,'','ジュニアカレッジ','(n) junior college'),
	(9923,'','ジュニアスタイル','(n) junior style'),
	(9924,'','ジュニアチーム','(n) junior team'),
	(9925,'','ジュニアハイスクール','(n) junior high school'),
	(9926,'ジュニアバンタム級','ジュニアバンタムきゅう','(n) junior bantamweight'),
	(9927,'','ジュニアフェザー','(n) junior feather (weight)'),
	(9928,'ジュニアフェザー級','ジュニアフェザーきゅう','(n) junior featherweight'),
	(9929,'','ジュニアフライ','(n) junior fly (weight)'),
	(9930,'ジュニアフライ級','ジュニアフライきゅう','(n) junior flyweight'),
	(9931,'ジュニアヘビー級','ジュニアヘビーきゅう','(n) junior heavyweight'),
	(9932,'','ジュニアボード','(n) (abbr) junior board of directors'),
	(9933,'','ジュニアボードシステム','(n) junior board of directors systems'),
	(9934,'','ジュニアミドル','(n) junior middle (weight)'),
	(9935,'ジュニアミドル級','ジュニアミドルきゅう','(n) junior middleweight'),
	(9936,'','ジュニアライト','(n) junior light (weight)'),
	(9937,'ジュニアライト級','ジュニアライトきゅう','(n) junior lightweight'),
	(9938,'','ジュネーブ','(n) Geneva/(P)'),
	(9939,'ジュネーブ条約','ジュネーブじょうやく','(n) Geneva Convention'),
	(9940,'','ジュビリー','(n) jubilee/(P)'),
	(9941,'','ジュピター','(n) Jupiter/(P)'),
	(9942,'','ジュラルミン','(n) duralumin/(P)'),
	(9943,'ジュラ紀','ジュラき','(adj-na,n) Jurassic Period/Jurassic'),
	(9944,'','ジュリー','(n) jury/(P)'),
	(9945,'','ジュリア','(n) Julia/(P)'),
	(9946,'','ジュルジュル','(n) whizzing/going by quickly'),
	(9947,'','ジュンロン','(n) Junlon (synthetic fibre, fiber)'),
	(9948,'','ジョーカー','(n) joker/(P)'),
	(9949,'','ジョーク','(n) joke/(P)'),
	(9950,'','ジョージ','(n) George/(P)'),
	(9951,'','ジョージア','(n) Georgia (state in the U.S.)/(P)'),
	(9952,'','ジョーズ','(n) jaws (film title)/(P)'),
	(9953,'','ジョーゼット','(n) georgette'),
	(9954,'','ジョーボニング','(n) jawboning'),
	(9955,'','ジョイ','(n) joy/(P)'),
	(9956,'','ジョイスティック','(n) joy stick'),
	(9957,'','ジョイフル','(n) joyful'),
	(9958,'','ジョイント','(n) joint/(P)'),
	(9959,'','ジョイントコンサート','(n) joint concert'),
	(9960,'','ジョイントベンチャー','(n) joint venture/JV'),
	(9961,'','ジョガー','(n) jogger'),
	(9962,'','ジョギング','(n) jogging/(P)'),
	(9963,'','ジョグ','(n) jog'),
	(9964,'','ジョセフソン','(n) Josephson/(P)'),
	(9965,'ジョセフソン効果','ジョセフソンこうか','(n) Josephson effect'),
	(9966,'ジョセフソン素子','ジョセフソンそし','(n) Josephson device'),
	(9967,'','ジョッキ','(n) (1) beer mug/stein/tankard/(2) jockey/(P)'),
	(9968,'','ジョッキー','(n) jockey/(P)'),
	(9969,'','ジョッパーズ','(n) jodhpurs/riding breeches'),
	(9970,'','ジョブ','(n) job'),
	(9971,'','ジョブエンラージメント','(n) job enlargement'),
	(9972,'','ジョブエンリッチメント','(n) job enrichment'),
	(9973,'','ジョブタイトル','(n) job title'),
	(9974,'','ジョブホッパー','(n) jobhopper'),
	(9975,'','ジョブメニュー','(n) job menu'),
	(9976,'','ジョブローテーション','(n) job rotation'),
	(9977,'','ジョン','(n) John/(P)'),
	(9978,'','ジョントラ','(n) (abbr) John Travolta'),
	(9979,'','ジョンブル','(n) John Bull'),
	(9980,'','ジラフ','(n) giraffe/(P)'),
	(9981,'','ジル','(n) gill/zel/zill'),
	(9982,'','ジルコニウム','(n) zirconium (Zr)'),
	(9983,'','ジルコン','(n) zircon'),
	(9984,'','ジルバ','(n) (abbr) jitterbug'),
	(9985,'','ジレー','(fr:) (n) waistcoat/cardigan/vest (fr: gilet)'),
	(9986,'','ジレッタント','(n) dilettante'),
	(9987,'','ジレンマ','(n) dilemma/(P)'),
	(9988,'','ジワジワ','(n,adv) bit by bit/(P)'),
	(9989,'','ジン','(n) gin/jin/(P)'),
	(9990,'','ジンと','(adv) extremely cold feeling that makes one feel numb/sharp pain that is almost numbing/heartrending/touching the heart'),
	(9991,'','ジンギスカン','(n) Genghis Khan/dish with mutton and vegetables/(P)'),
	(9992,'ジンギスカン鍋','ジンギスカンなべ','(n) slotted dome cast iron grill for preparing the Genghis Khan dish'),
	(9993,'','ジンクス','(n) jinx/(P)'),
	(9994,'','ジンゴイズム','(n) jingoism'),
	(9995,'','ジンジャー','(n) ginger'),
	(9996,'','ジンジャーエール','(n) ginger ale'),
	(9997,'','ジンジャントロプス','(n) Zinjanthropus (early man)'),
	(9998,'','ジンチョウゲ','(n) daphne (flower)/winter daphne/daphne odora'),
	(9999,'ジンチョウゲ科','ジンチョウゲか','(n) Thymelaeaceae (plant family)/mezereum');
INSERT INTO `edict` VALUES (10000,'','ジンテーゼ','(de:) (n) synthesis (de: Synthese)'),
	(10001,'','ジンバブエ','(n) Zimbabwe/(P)'),
	(10002,'','ジンフィーズ','(n) gin fizz'),
	(10003,'','ジンマシン','(n) hives/nettle rash/urticaria'),
	(10004,'','スーツ','(n) suit/(P)'),
	(10005,'','スーツケース','(n) suitcase/(P)'),
	(10006,'','スーパ','(n) super'),
	(10007,'','スーパー','(n) (1) super/(2) (abbr) supermarket/(3) (abbr) superimpose/(4) (abbr) superheterodyne/(P)'),
	(10008,'','スーパーインポーズ','(n) superimpose'),
	(10009,'','スーパーウーファー','(n) super woofer'),
	(10010,'','スーパーウーマン','(n) superwoman'),
	(10011,'','スーパーカー','(n) supercar'),
	(10012,'','スーパーコンピュータ','(n) supercomputer'),
	(10013,'','スーパーコンピューター','(n) supercomputer'),
	(10014,'','スーパーサイズ','(n) super-size'),
	(10015,'','スーパーショットキーダイオード','(n) super Schottky diode'),
	(10016,'','スーパージェット','(n) superjet'),
	(10017,'','スーパースコープ','(n) super size wide screen (trans: superscope)'),
	(10018,'','スーパースター','(n) superstar/(P)'),
	(10019,'','スーパーステーション','(n) superstation'),
	(10020,'','スーパーストア','(n) superstore'),
	(10021,'','スーパーソニック','(n) supersonic'),
	(10022,'','スーパータンカー','(n) supertanker'),
	(10023,'','スーパーチェーン','(n) (abbr) supermarket chain/(P)'),
	(10024,'','スーパーチャージャー','(n) supercharger'),
	(10025,'','スーパーノバ','(n) supernova'),
	(10026,'','スーパーハイウェー','(n) superhighway'),
	(10027,'','スーパーハイデッカー','(n) super high decker'),
	(10028,'','スーパーバイザ','(n) superviser/(P)'),
	(10029,'','スーパーバイザー','(n) superviser'),
	(10030,'スーパーヘビー級','スーパーヘビーきゅう','(n) super heavyweight'),
	(10031,'','スーパーボウル','(n) Super Bowl/(P)'),
	(10032,'','スーパーマーケット','(n) supermarket/(P)'),
	(10033,'','スーパーマウス','(n) super mouse'),
	(10034,'','スーパーマン','(n) superman/(P)'),
	(10035,'','スーパーミニコン','(n) (abbr) super minicomputer'),
	(10036,'','スーパーユーザ','(n) super user'),
	(10037,'','スーパーユーザー','(n) superuser'),
	(10038,'','スーパーリアリズム','(n) superrealism'),
	(10039,'','スーパーレディー','(n) superlady'),
	(10040,'','スーパーロー','(exp) super-low (description of a small truck with a low tray)'),
	(10041,'スーパー受信機','スーパーじゅしんき','(n) superheterodyne receiver'),
	(10042,'','スーパバイザ','(n) superviser'),
	(10043,'','スーフィ','(n) Sufi'),
	(10044,'','スーブニール','(n) souvenir'),
	(10045,'','スープ','(n) (Western) soup/(P)'),
	(10046,'','スーベニア','(n) souvenir'),
	(10047,'','スーベニアショップ','(n) souvenir shop'),
	(10048,'','スィーパー','(n) sweeper'),
	(10049,'','スィッチ','(n) switch'),
	(10050,'','スイート','(adj-na) suite/sweet/(P)'),
	(10051,'','スイートコーン','(n) sweet corn'),
	(10052,'','スイートスポット','(n) sweet spot'),
	(10053,'','スイートハート','(n) sweetheart'),
	(10054,'','スイートピー','(n) sweet pea'),
	(10055,'','スイートホーム','(n) sweet home'),
	(10056,'','スイートポテト','(n) sweet potato'),
	(10057,'','スイートメロン','(n) sweet melon'),
	(10058,'','スイートルーム','(n) suite'),
	(10059,'','スイーパー','(n) sweeper/(P)'),
	(10060,'','スイープ','(n) sweep'),
	(10061,'','スイカズラ','(n) Japanese honeysuckle/lonicera japonica'),
	(10062,'スイカズラ科','スイカズラか','(n) Caprifoliaceae (plant family)/honeysuckle'),
	(10063,'','スイス','(n) Swiss/Switzerland'),
	(10064,'','スイスラマ','(n) Swissrama'),
	(10065,'','スイッチ','(n) switch/(P)'),
	(10066,'','スイッチバック','(n) switchback'),
	(10067,'','スイッチヒッター','(n) switch-hitter (baseball)'),
	(10068,'','スイッチング','(n) switching'),
	(10069,'スイッチ貿易','スイッチぼうえき','(n) switch trade'),
	(10070,'','スイバル','(n) swivel'),
	(10071,'','スイフト','(n) (abbr) swift ball'),
	(10072,'','スイベル','(n) swivel'),
	(10073,'','スイマー','(n) swimmer/(P)'),
	(10074,'','スイミングクラブ','(n) swimming club/(P)'),
	(10075,'','スイミングスクール','(n) swimming school'),
	(10076,'','スイミングトランクス','(n) swimming trunks (male swimsuit)'),
	(10077,'','スイミングパンツ','(n) swimming trunks (trans: swimming pants)/bathers'),
	(10078,'','スインガー','(n) swinger'),
	(10079,'','スインガーパーティー','(n) swinger party'),
	(10080,'','スインギング','(n) swinging'),
	(10081,'','スイング','(n) swing/(P)'),
	(10082,'','スイングアウト','(n) swing out'),
	(10083,'','スイングドア','(n) swing door'),
	(10084,'スイング戦略','スイングせんりゃく','(n) swing strategy'),
	(10085,'','スウィープ','(n) sweep'),
	(10086,'','スウィッチ','(n) switch'),
	(10087,'','スウィミング','(n) swimming'),
	(10088,'','スウィング','(n) swing'),
	(10089,'','スウェー','(n) sway'),
	(10090,'','スウェーデン','(n) Sweden'),
	(10091,'','スウェーデンリレー','(n) Sweden relay'),
	(10092,'スウェーデン語','スウェーデンご','(n) Swedish (language)'),
	(10093,'スウェーデン蕪','スウェーデンかぶ','(n) swede/Swedish turnip/rutabaga'),
	(10094,'','スウォッチ','(n) Swatch (brand of watch, etc.)'),
	(10095,'','スエード','(n) suede'),
	(10096,'スエズ運河','スエズうんが','(n) Suez Canal'),
	(10097,'','スエット','(n) sweat'),
	(10098,'','スカート','(n) skirt/(P)'),
	(10099,'','スカーフ','(n) scarf/(P)'),
	(10100,'','スカーレット','(n) scarlet/(P)'),
	(10101,'','スカイ','(n) sky/(P)'),
	(10102,'','スカイジャッカー','(n) skyjacker/hijacker'),
	(10103,'','スカイジャック','(n) skyjack'),
	(10104,'','スカイスクレーパー','(n) skyscraper'),
	(10105,'','スカイダイバー','(n) skydiver'),
	(10106,'','スカイダイビング','(n) skydiving'),
	(10107,'','スカイパーキング','(n) multi-storey parking garage (trans: sky parking)'),
	(10108,'','スカイブルー','(n) sky blue'),
	(10109,'','スカイプ','(n) Skype (an Internet telephone service)'),
	(10110,'','スカイメート','(n) sky mate'),
	(10111,'','スカイメイト','(n) student discount air ticket (trans: sky mate)'),
	(10112,'','スカイラーク','(n) skylark'),
	(10113,'','スカイライト','(n) skylight'),
	(10114,'','スカイライン','(n) (1) skyline/(2) scenic mountain road/(P)'),
	(10115,'','スカイラブ','(n) Skylab/sky-laboratory'),
	(10116,'','スカイレストラン','(n) sky restaurant'),
	(10117,'','スカウト','(n) scout/(P)'),
	(10118,'','スカッシュ','(n) squash/(P)'),
	(10119,'スカッシング関数','スカッシングかんすう','(n) squashing function'),
	(10120,'','スカトロジー','(n) scatology'),
	(10121,'','スカラー','(n) scalar'),
	(10122,'','スカラーシップ','(n) scholarship'),
	(10123,'','スカラシップ','(n) scholarship/(P)'),
	(10124,'','スカラップ','(n) scallop'),
	(10125,'','スカラムーシュ','(fr:) (n) Scaramouche'),
	(10126,'','スカル','(n) scull/(P)'),
	(10127,'','スカルプチャー','(n) sculpture'),
	(10128,'','スカルプトリートメント','(n) scalp treatment'),
	(10129,'','スカンク','(n) skunk/(P)'),
	(10130,'','スカンジウム','(n) scandium (Sc)'),
	(10131,'','スカンジナビア','(n) Scandinavia'),
	(10132,'','スカンピ','(n) scampi'),
	(10133,'','スキー','(n) skiing/(P)'),
	(10134,'スキーの板','スキーのいた','(n) ski'),
	(10135,'','スキーウエア','(n) ski-wear'),
	(10136,'','スキーツアー','(n) ski tour'),
	(10137,'スキート射撃','スキートしゃげき','(n) skeet shooting'),
	(10138,'','スキーマ','(n) schema'),
	(10139,'','スキーム','(n) scheme'),
	(10140,'','スキーヤー','(n) skier/(P)'),
	(10141,'','スキーラック','(n) ski rack'),
	(10142,'','スキーリフト','(n) ski lift'),
	(10143,'スキー場','スキーじょう','(n) ski area'),
	(10144,'スキー用品','スキーようひん','(n) ski outfit'),
	(10145,'','スキゾ','(n) schizo'),
	(10146,'','スキット','(n) skit'),
	(10147,'','スキッドロー','(n) skid row'),
	(10148,'','スキッパー','(n) skipper/(P)'),
	(10149,'','スキップ','(n) skip'),
	(10150,'','スキニー','(n) skinny'),
	(10151,'','スキムミルク','(n) skim milk'),
	(10152,'','スキャット','(n) scat'),
	(10153,'','スキャナ','(n) scanner'),
	(10154,'','スキャナー','(n) scanner/(P)'),
	(10155,'','スキャニング','(n) scanning'),
	(10156,'','スキャン','(n,vs) scan/(P)'),
	(10157,'','スキャンダラス','(adj-na) scandalous/(P)'),
	(10158,'','スキャンダル','(n) scandal/(P)'),
	(10159,'','スキャンティー','(n) scanties'),
	(10160,'','スキャントーク','(n) Scan Talk (brand name for a barcode system for recording and playing back brief sequences of sound)'),
	(10161,'スキャンロン方式','スキャンロンほうしき','(n) Scanlon plan'),
	(10162,'','スキューバ','(n) scuba/self-contained under-water breathing apparatus/(P)'),
	(10163,'','スキューバダイビング','(n) scuba diving'),
	(10164,'','スキル','(n) skill'),
	(10165,'','スキルアップ','(n) reskilling (trans: skill-up)'),
	(10166,'','スキルインベントリーシステム','(n) skills inventory system'),
	(10167,'','スキルフル','(n) skillful'),
	(10168,'','スキン','(n) skin/(P)'),
	(10169,'','スキンクリーム','(n) skin cream'),
	(10170,'','スキンケア','(n) skin care/(P)'),
	(10171,'','スキンシップ','(n) (1) child-rearing with frequent physical contact (trans: skinship)/(2) close relationship (esp. physical)/(P)'),
	(10172,'','スキンダイバー','(n) skin diver'),
	(10173,'','スキンダイビング','(n) skin diving'),
	(10174,'','スキンフード','(n) skin food'),
	(10175,'','スキンヘッズ','(n) skinheads/(P)'),
	(10176,'','スキンレディ','(n) door-to-door condom sales-lady (trans: skin lady)'),
	(10177,'','スギ','(n) Japanese cedar/cryptomeria japonica'),
	(10178,'','スクーター','(n) scooter/(P)'),
	(10179,'','スクーナー','(n) schooner'),
	(10180,'','スクープ','(n) scoop/(P)'),
	(10181,'','スクーリング','(n) schooling'),
	(10182,'','スクール','(n) school/(P)'),
	(10183,'','スクールカウンセラー','(n) school counsellor'),
	(10184,'','スクールカラー','(n) school color/school colour'),
	(10185,'','スクールゾーン','(n) school zone'),
	(10186,'','スクールバス','(n) school bus'),
	(10187,'','スクールメート','(n) schoolmate'),
	(10188,'','スクイーズ','(adj) anamorphic (DVD) (lit: squeeze)'),
	(10189,'','スクイズ','(n) squeeze/(P)'),
	(10190,'','スクイズバント','(n) squeeze bunt'),
	(10191,'','スクイズプレー','(n) squeeze play'),
	(10192,'','スクイッド','(n) squid'),
	(10193,'','スクウェア','(n) square'),
	(10194,'','スクェア','(adj-na) square'),
	(10195,'','スクエア','(adj-na,n) square/(P)'),
	(10196,'','スクエアスタンス','(n) square stance'),
	(10197,'','スクエアダンス','(n) square dance'),
	(10198,'','スクエアネックライン','(n) square neckline'),
	(10199,'','スクショ','(n) (abbr) screenshot'),
	(10200,'','スクラッチ','(n,vs) scratch'),
	(10201,'','スクラッチノイズ','(n) scratch noise'),
	(10202,'','スクラッチヒット','(n) scratch hit'),
	(10203,'','スクラッチプレーヤー','(n) scratch player'),
	(10204,'','スクラッチマッチ','(n) scratch match'),
	(10205,'','スクラッチレース','(n) scratch race'),
	(10206,'','スクラップ','(n,vs) scrap/(P)'),
	(10207,'','スクラップ＆ビルド','(n) scrap and build'),
	(10208,'','スクラップアンドビルド','(n) scrap and build'),
	(10209,'','スクラップブック','(n) scrapbook'),
	(10210,'','スクラブ','(n,vs) scrub'),
	(10211,'','スクラム','(n) scrum/(P)'),
	(10212,'','スクラムハーフ','(n) scrum half'),
	(10213,'','スクラメージ','(n) scrummage'),
	(10214,'','スクランブル','(n,vs) scramble/(P)'),
	(10215,'','スクランブルエッグ','(n) (abbr) scrambled eggs'),
	(10216,'','スクランブルドエッグズ','(n) scrambled eggs'),
	(10217,'','スクランブルレース','(n) scramble race'),
	(10218,'スクランブル交差点','スクランブルこうさてん','(n) multiple intersection'),
	(10219,'','スクリーニング','(n) screening'),
	(10220,'','スクリーマー','(n) screamer'),
	(10221,'','スクリーン','(n) screen/(P)'),
	(10222,'','スクリーンショット','(n) screenshot'),
	(10223,'','スクリーントーン','(n) screentone/adhesive mechanical tint'),
	(10224,'','スクリーンプレー','(n) screen play'),
	(10225,'','スクリーンプロセス','(n) screen process'),
	(10226,'','スクリーンミュージック','(n) screen music'),
	(10227,'','スクリーンモード','(n) screen mode'),
	(10228,'スクリーン印刷','スクリーンいんさつ','(n) screen printing'),
	(10229,'','スクリプター','(n) scripter/(P)'),
	(10230,'','スクリプチャー','(n) Scripture'),
	(10231,'','スクリプト','(n) script'),
	(10232,'','スクリプトガール','(n) script girl'),
	(10233,'','スクリプトヘッダ','(n) script header'),
	(10234,'','スクリプトヘッダー','(n) script header'),
	(10235,'','スクリメージ','(n) scrimmage (football)'),
	(10236,'','スクリュー','(n) screw/(P)'),
	(10237,'','スクリュードライバー','(n) screwdriver'),
	(10238,'','スクリュープロペラ','(n) screw propeller'),
	(10239,'スクリュープロペラ船','スクリュープロペラせん','(n) screw ship'),
	(10240,'','スクリューボール','(n) screwball (baseball)'),
	(10241,'','スクリユー','(n) screw'),
	(10242,'','スクレーパー','(n) scraper'),
	(10243,'','スクロース','(n) sucrose'),
	(10244,'','スクロール','(n,vs) scroll'),
	(10245,'','スクワット','(n) squat'),
	(10246,'','スグリ','(n) gooseberry (plant)/currant'),
	(10247,'','スケーター','(n) skater/(P)'),
	(10248,'','スケーティング','(n) skating/(P)'),
	(10249,'','スケート','(n,vs) skate(s)/skating/(P)'),
	(10250,'','スケートボード','(n) skateboard'),
	(10251,'','スケートリンク','(n) skating rink/(P)'),
	(10252,'スケート靴','スケートぐつ','(n) skates'),
	(10253,'','スケープゴート','(n) scapegoat/(P)'),
	(10254,'','スケーリング','(n) scaling (e.g. in computer graphics)'),
	(10255,'','スケーリングファクター','(n) scaling factor'),
	(10256,'','スケール','(n) scale/vernier/(P)'),
	(10257,'','スケールメリット','(n) measure of effectiveness (trans: scale merit)'),
	(10258,'','スケジューラ','(n) scheduler'),
	(10259,'','スケジューリング','(n) scheduling'),
	(10260,'','スケジュール','(n,vs) schedule/(P)'),
	(10261,'','スケッチ','(n) sketch/(P)'),
	(10262,'','スケッチブック','(n) sketchbook/(P)'),
	(10263,'','スケッチホン','(n) sketch phone'),
	(10264,'','スケブ','(n) (abbr) sketchbook'),
	(10265,'','スケプチシズム','(n) skepticism/scepticism'),
	(10266,'','スケプチック','(n) skeptic/sceptic'),
	(10267,'','スケボー','(n) skateboard'),
	(10268,'','スケルツォ','(n) scherzo'),
	(10269,'','スケルツオ','(n) scherzo'),
	(10270,'','スケルトン','(n) skeleton'),
	(10271,'スケ番','スケばん','(n) leader of a female gang'),
	(10272,'','スコーカー','(n) squawker/(P)'),
	(10273,'','スコート','(n) skirt'),
	(10274,'','スコーピング','(n) scoping'),
	(10275,'','スコープ','(n) scope/(P)'),
	(10276,'','スコール','(n) squall/(P)'),
	(10277,'','スコア','(n) score/(P)'),
	(10278,'','スコアカード','(n) scorecard'),
	(10279,'','スコアブック','(n) scorebook'),
	(10280,'','スコアボード','(n) scoreboard/(P)'),
	(10281,'','スコアラー','(n) scorer'),
	(10282,'','スコアリングポジション','(n) scoring position'),
	(10283,'','スコスコ','(adv) repeatedly/leaving no stone unturned'),
	(10284,'','スコッチ','(n) Scotch/(P)'),
	(10285,'','スコッチウイスキー','(n) Scotch whiskey/Scotch whisky'),
	(10286,'','スコッチエッグ','(n) Scotch egg'),
	(10287,'','スコッチツイード','(n) Scotch tweed'),
	(10288,'','スコッチテープ','(n) Scotch tape'),
	(10289,'','スコッチテリア','(n) Scotch terrier'),
	(10290,'','スコッチライト','(n) road reflector (trans: Scotch Light)'),
	(10291,'','スコット','(n) Scott/(P)'),
	(10292,'','スコットランド','(n) Scotland/(P)'),
	(10293,'','スコットランドヤード','(n) Scotland Yard'),
	(10294,'','スコップ','(nl:) (n) (1) shovel/spade/scoop (nl: schop)/(2) SCOP/(P)'),
	(10295,'','スコトフォビン','(n) scotophobin'),
	(10296,'','スコボフィリア','(n) scopophilia'),
	(10297,'','スコポラミン','(n) Skopolamin'),
	(10298,'スコラ哲学','スコラてつがく','(n) scholasticism'),
	(10299,'','スコンク','(n) skunk'),
	(10300,'','スズカケノキ','(n) oriental plane/platanus orientalis'),
	(10301,'','スズメ','(n) sparrow (Passeriformes order)'),
	(10302,'','スター','(n) star/(P)'),
	(10303,'','スターウォーズ','(n) Star Wars (film title)'),
	(10304,'','スターウォッチング','(n) Star Watching (project)'),
	(10305,'','スターガイド','(n) star guide'),
	(10306,'','スターキング','(n) star king'),
	(10307,'','スターサファイア','(n) star sapphire'),
	(10308,'','スターシステム','(n) star system'),
	(10309,'','スターズアンドストライプス','(n) Stars and Stripes/(P)'),
	(10310,'','スターター','(n) starter/(P)'),
	(10311,'','スターダスト','(n) stardust'),
	(10312,'','スターダム','(n) stardom'),
	(10313,'','スターチ','(n) starch'),
	(10314,'','スターティングピッチャー','(n) starting pitcher'),
	(10315,'','スターティングブロック','(n) starting block'),
	(10316,'','スターティングメンバー','(n) starting member'),
	(10317,'','スターティングラインアップ','(n) staring lineup'),
	(10318,'','スタート','(n,vs) start/(P)'),
	(10319,'','スタートダッシュ','(n) start dash'),
	(10320,'','スタートライン','(n) start line/(P)'),
	(10321,'','スタートレック','(n) Star Trek'),
	(10322,'','スターバックス','(n) Starbucks'),
	(10323,'','スタープレーヤー','(n) star player'),
	(10324,'','スターライト','(n) starlight'),
	(10325,'','スターリニズム','(n) Stalinism'),
	(10326,'','スターリングエンジン','(n) Sterling engine/(P)'),
	(10327,'','スターリングブロック','(n) Sterling block'),
	(10328,'','スターレット','(n) starlet'),
	(10329,'','スタイミー','(n) stymie (golf)/(P)'),
	(10330,'','スタイラス','(n) stylus'),
	(10331,'','スタイリスト','(n) stylist/(P)'),
	(10332,'','スタイリッシュ','(adj-na) stylish'),
	(10333,'','スタイリング','(n) styling/(P)'),
	(10334,'','スタイル','(n) (1) style/(2) (female) figure/(P)'),
	(10335,'','スタイルファイル','(n) style file'),
	(10336,'','スタイルブック','(n) stylebook'),
	(10337,'','スタイン','(n) stein'),
	(10338,'','スタウト','(n) stout'),
	(10339,'','スタグフレーション','(n) stagflation'),
	(10340,'','スタジアム','(n) stadium/(P)'),
	(10341,'','スタジアムジャンパー','(n) stadium jumper'),
	(10342,'','スタジオ','(n) studio/(P)'),
	(10343,'','スタジャン','(n) (abbr) stadium jumper'),
	(10344,'','スタチュー','(n) statue'),
	(10345,'','スタッカート','(n) staccato'),
	(10346,'','スタッキングパーム','(n) stacking permanent wave'),
	(10347,'','スタック','(n) (1) stack/(2) pushdown list/pushdown stack'),
	(10348,'','スタックウェア','(n) stackware'),
	(10349,'','スタックオブジェクト','(n) stack-object'),
	(10350,'','スタックパーマ','(n) (abbr) stacking permanent wave'),
	(10351,'','スタックポインタ','(n) stack-pointer/stack indicator'),
	(10352,'','スタッグパーティー','(n) stag party'),
	(10353,'','スタッグフィルム','(n) stag film'),
	(10354,'','スタッドレスタイヤ','(n) studless winter tire (tyre)'),
	(10355,'','スタッフ','(n) staff/stuff/(P)'),
	(10356,'','スタッフドエッグ','(n) stuffed egg'),
	(10357,'','スタティスティックス','(n) statistics'),
	(10358,'','スタティック','(adj-na,n) static'),
	(10359,'','スタディ','(n) study'),
	(10360,'','スタディー','(n) study'),
	(10361,'','スタディアム','(n) stadium'),
	(10362,'','スタバ','(n) (abbr) Starbucks'),
	(10363,'','スタビライザー','(n) stabilizer/stabiliser'),
	(10364,'','スタビリティー','(n) stability'),
	(10365,'','スタブ','(n) stub/(P)'),
	(10366,'','スタミナ','(n) stamina/energy/(P)'),
	(10367,'','スタメン','(n) (abbr) starting member/(P)'),
	(10368,'','スタン','(n) stun/(P)'),
	(10369,'','スタンガン','(n) stun gun/(P)'),
	(10370,'','スタンザ','(n) stanza'),
	(10371,'','スタンス','(n) stance/(P)'),
	(10372,'','スタンダーズ','(n) standards'),
	(10373,'','スタンダード','(adj-na,n) standard/(P)'),
	(10374,'','スタンダードナンバー','(n) standard number'),
	(10375,'','スタンダードライブラリ','(n) standard library (programming)'),
	(10376,'','スタンダードライブラリー','(n) standard library (programming)'),
	(10377,'','スタンディング','(n) (abbr) free-standing bar'),
	(10378,'','スタンディングウェーブ','(n) standing wave'),
	(10379,'','スタンディングスタート','(n) standing start'),
	(10380,'','スタントカー','(n) stunt car'),
	(10381,'','スタントマン','(n) stunt man'),
	(10382,'','スタンド','(n) stand/(P)'),
	(10383,'','スタンドイン','(n) stand-in'),
	(10384,'','スタンドオフ','(n) standoff'),
	(10385,'','スタンドカラー','(n) stand-up collar'),
	(10386,'','スタンドバー','(n) bar (trans: stand bar)'),
	(10387,'','スタンドプレー','(n) grandstand play (trans: stand play)/grandstanding'),
	(10388,'','スタンドポイント','(n) standpoint'),
	(10389,'','スタンバイ','(n,adj-no) standby'),
	(10390,'','スタンバイパッセンジャー','(n) standby passenger'),
	(10391,'','スタンフォード','(n) Stanford/(P)'),
	(10392,'','スタンプ','(n) stamp/(P)'),
	(10393,'','スタンプコレクション','(n) stamp collection'),
	(10394,'スタンプ販売','スタンプはんばい','(n) stamp trading'),
	(10395,'','スチーム','(n) steam/(P)'),
	(10396,'','スチームアイロン','(n) steam iron'),
	(10397,'','スチームエンジン','(n) steam engine'),
	(10398,'','スチームタービン','(n) steam turbine'),
	(10399,'','スチームハンマー','(n) steam hammer'),
	(10400,'','スチームバス','(n) steam bath'),
	(10401,'','スチームヒーター','(n) steam heater'),
	(10402,'','スチール','(n) (1) steal (a base)/(2) steel/(3) still (picture)/(P)'),
	(10403,'','スチールカラー','(n) steel collar worker/robot'),
	(10404,'','スチールギター','(n) steel guitar'),
	(10405,'','スチールサッシ','(n) steel sash'),
	(10406,'','スチールネールファイル','(n) steel nail file'),
	(10407,'','スチールファイル','(n) steel file'),
	(10408,'','スチールラジアル','(n) steel radial'),
	(10409,'スチール家具','スチールかぐ','(n) steel furniture'),
	(10410,'','スチコン','(n) Styrol condensor'),
	(10411,'','スチューデントアパシー','(n) student apathy'),
	(10412,'','スチューデントパワー','(n) student power'),
	(10413,'','スチューベル','(n) Stueber'),
	(10414,'','スチュワーデス','(n) stewardess/(P)'),
	(10415,'','スチュワード','(n) steward'),
	(10416,'','スチレン','(n) styrene'),
	(10417,'','スチレンブタジエンゴム','(n) SBR/styrene-butadiene rubber'),
	(10418,'','スチレンペーパー','(n) styrene paper'),
	(10419,'スチレン樹脂','スチレンじゅし','(n) styrene resin'),
	(10420,'','スチロール','(n) Styrol'),
	(10421,'','スッチ','(n) (abbr) stewardess'),
	(10422,'','スッポン','(n) (uk) snapping turtle/mud turtle'),
	(10423,'','スツール','(n) stool'),
	(10424,'','ステーキ','(n) steak/(P)'),
	(10425,'ステーキ屋','ステーキや','(n) steak house'),
	(10426,'','ステーション','(n) station/(P)'),
	(10427,'','ステーションワゴン','(n) station wagon'),
	(10428,'','ステージ','(n) (1) stage/(2) performance/(P)'),
	(10429,'','ステージダンス','(n) dance for the stage'),
	(10430,'','ステータス','(n) status/(P)'),
	(10431,'','ステータスシンボル','(n) status symbol'),
	(10432,'','ステーツウーマン','(n) stateswoman'),
	(10433,'','ステーツマン','(n) statesman'),
	(10434,'','ステーツマンシップ','(n) statesmanship'),
	(10435,'','ステート','(n) state/(P)'),
	(10436,'','ステートアマ','(n) (abbr) state amateur/(P)'),
	(10437,'','ステートアマチュア','(n) state amateur'),
	(10438,'','ステートソーシャリズム','(n) state socialism'),
	(10439,'','ステートメント','(n) statement/(P)'),
	(10440,'','ステートレス','(n) stateless'),
	(10441,'','ステープラー','(n) stapler'),
	(10442,'','ステアリング','(n) (abbr) steering gear'),
	(10443,'ステアリン酸','ステアリンさん','(n) stearic acid'),
	(10444,'','スティール','(n) steal'),
	(10445,'','スティック','(n) stick/(P)'),
	(10446,'','スティラコサウルス','(n) styracosaurus (dinosaur)'),
	(10447,'','スティンガー','(n) stinger/(P)'),
	(10448,'','スティング','(n) sting'),
	(10449,'','ステイ','(n,vs) stay'),
	(10450,'','ステイタス','(n) status/(P)'),
	(10451,'','ステイト','(n) state'),
	(10452,'','ステカセ','(n) (abbr) stereo cassette'),
	(10453,'','ステゴザウルス','(n) Stegosaurus'),
	(10454,'','ステゴドン','(n) Stegodon'),
	(10455,'','ステッカー','(n) stacker/sticker/(P)'),
	(10456,'','ステッキ','(n) stick/(P)'),
	(10457,'','ステックガール','(n) thin (stick) girl'),
	(10458,'','ステッチ','(n) stitch'),
	(10459,'','ステッピング','(n) stepping'),
	(10460,'','ステップ','(n) step/dance step/steppe/(P)'),
	(10461,'','ステップス','(n) steps'),
	(10462,'','ステップバイステップ','(n) step-by-step'),
	(10463,'','ステップファミリー','(n) stepfamily'),
	(10464,'ステップ応答','ステップおうとう','(n) step response'),
	(10465,'ステップ関数','ステップかんすう','(n) step function'),
	(10466,'','ステディ','(n) steady'),
	(10467,'','ステディー','(n) steady'),
	(10468,'','ステノグラファー','(n) stenographer'),
	(10469,'','ステラ','(n) stela'),
	(10470,'','ステルス','(n) stealth/(P)'),
	(10471,'','ステレオ','(n) stereo/(P)'),
	(10472,'','ステレオカメラ','(n) stereo camera'),
	(10473,'','ステレオスコープ','(n) stereoscope'),
	(10474,'','ステレオタイプ','(n) stereotype/(P)'),
	(10475,'','ステレオテープ','(n) stereotape'),
	(10476,'','ステレオビジョン','(n) stereovision'),
	(10477,'','ステレオフォニック','(n) stereophonic'),
	(10478,'','ステレオレコード','(n) stereo record'),
	(10479,'ステレオ写真','ステレオしゃしん','(n) stereo-photography'),
	(10480,'ステレオ放送','ステレオほうそう','(n) stereo broadcasting'),
	(10481,'','ステロイド','(n) steroid/(P)'),
	(10482,'','ステロタイプ','(n) stereotype'),
	(10483,'','ステンドグラス','(n) stained glass/(P)'),
	(10484,'','ステンレス','(n) stainless/(P)'),
	(10485,'','ステンレススチール','(n) stainless steel'),
	(10486,'ステンレス鋼','ステンレスこう','(n) stainless steel'),
	(10487,'','スト','(n) (abbr) strike/(P)'),
	(10488,'','ストーカー','(n) stalker'),
	(10489,'','ストーキング','(n) stalking'),
	(10490,'ストークスの法則','ストークスのほうそく','(n) Stokes\' law'),
	(10491,'','ストーブ','(n) heater (trans: stove)/(P)'),
	(10492,'','ストーブリーグ','(n) stove league'),
	(10493,'','ストーム','(n) storm/(P)'),
	(10494,'','ストーリ','(n) story'),
	(10495,'','ストーリー','(n) story/(P)'),
	(10496,'','ストーリーテラー','(n) story teller'),
	(10497,'','ストーリボード','(n) storyboard'),
	(10498,'','ストール','(n) stole/(P)'),
	(10499,'','ストールマン','(n) Stallman, (Richard) (author of gnu emacs)'),
	(10500,'','ストーン','(n) stone'),
	(10501,'','ストーンウォッシュ','(n) stone wash/(P)'),
	(10502,'','ストーングラブ','(n) stone crab'),
	(10503,'','ストーンサークル','(n) stone circle'),
	(10504,'','ストーヴ','(n) stove'),
	(10505,'','ストア','(n) store/(P)'),
	(10506,'','ストアー','(n) store'),
	(10507,'','ストアコンセプト','(n) store concept'),
	(10508,'','ストアブランド','(n) store brand'),
	(10509,'ストア学派','ストアがくは','(n) Stoic school/the Stoics'),
	(10510,'','ストイチズム','(n) Stoicism/(P)'),
	(10511,'','ストイック','(adj-na,n) Stoic/(P)'),
	(10512,'','ストッカー','(n) stocker'),
	(10513,'','ストッキング','(n) stockings/(P)'),
	(10514,'','ストック','(n) stock/(P)'),
	(10515,'','ストックオプション','(n) stock option'),
	(10516,'','ストックカー','(n) stock car'),
	(10517,'','ストックカーレース','(n) stock car race'),
	(10518,'','ストックコントロール','(n) stock control'),
	(10519,'','ストックブローカー','(n) stockbroker'),
	(10520,'','ストックホルム','(n) Stockholm/(P)'),
	(10521,'ストックホルム症候群','ストックホルムしょうこうぐん','(n) Stockhom syndrome'),
	(10522,'','ストックポイント','(n) stock point'),
	(10523,'','ストックヤード','(n) stockyard'),
	(10524,'','ストッパー','(n) stopper/(P)'),
	(10525,'','ストップ','(n) stop/(P)'),
	(10526,'','ストップウォッチ','(n) stopwatch/(P)'),
	(10527,'','ストップウオッチ','(n) stopwatch'),
	(10528,'','ストップビット','(n) stop bit'),
	(10529,'','ストップモーション','(n) stop motion'),
	(10530,'','ストップライト','(n) stoplight'),
	(10531,'','ストパー','(n) (abbr) straight perm'),
	(10532,'','ストマイ','(n) (abbr) streptomycin'),
	(10533,'','ストマック','(n) stomach'),
	(10534,'','ストライカー','(n) striker/(P)'),
	(10535,'','ストライキ','(n) strike/(P)'),
	(10536,'','ストライク','(n) strike/(P)'),
	(10537,'','ストライクゾーン','(n) strike zone (baseball)'),
	(10538,'','ストライド','(n) stride'),
	(10539,'','ストライプ','(n) stripe/(P)'),
	(10540,'','ストラクチャ','(n) structure'),
	(10541,'','ストラクチャー','(n) structure'),
	(10542,'','ストラックアウト','(n) strikeout (baseball)'),
	(10543,'','ストラップ','(n) strap (often decorative for key-holder, mobile phones, etc.)'),
	(10544,'','ストラテジー','(n) strategy'),
	(10545,'','ストリーカー','(n) streaker/(P)'),
	(10546,'','ストリーキング','(n) streaking'),
	(10547,'','ストリート','(n) street/(P)'),
	(10548,'','ストリートウォーカー','(n) streetwalker'),
	(10549,'','ストリートエンゼル','(n) street angel'),
	(10550,'','ストリートカー','(n) streetcar'),
	(10551,'','ストリートガール','(n) street girl'),
	(10552,'','ストリートファーニチャー','(n) street furniture'),
	(10553,'','ストリーマ','(n) streamer/streaming tape drive'),
	(10554,'','ストリーマー','(n) streamer'),
	(10555,'','ストリーミング','(n) streaming'),
	(10556,'','ストリーミングサーバー','(n) streaming server'),
	(10557,'','ストリーミングビデオ','(n) streaming video'),
	(10558,'','ストリーミングミュージック','(n) streaming music'),
	(10559,'','ストリーム','(n) stream'),
	(10560,'','ストリキニーネ','(n) strychnine'),
	(10561,'','ストリッパー','(n) stripper/(P)'),
	(10562,'','ストリップ','(n) strip/(P)'),
	(10563,'','ストリップガール','(n) strip girl'),
	(10564,'','ストリップショー','(n) strip show/striptease'),
	(10565,'','ストリップミル','(n) strip mill'),
	(10566,'','ストリング','(n) string'),
	(10567,'','ストリングス','(n) strings'),
	(10568,'','ストレート','(adj-na,n) straight/(P)'),
	(10569,'','ストレートコース','(n) straight course'),
	(10570,'','ストレートパーマ','(n) straight permanent wave'),
	(10571,'','ストレートパンチ','(n) straight punch'),
	(10572,'','ストレス','(n) stress/(P)'),
	(10573,'','ストレッチ','(n) stretch/(P)'),
	(10574,'','ストレッチャー','(n) stretcher'),
	(10575,'','ストレッチング','(n) stretching'),
	(10576,'ストレッチ織物','ストレッチおりもの','(n) stretch fabric'),
	(10577,'','ストレプトマイシン','(n) streptomycin'),
	(10578,'ストレプトマイシン難聴','ストレプトマイシンなんちょう','(n) streptomycin deafness'),
	(10579,'','ストレリチア','(n) bird of paradise flower/Strelitzia reginae'),
	(10580,'','ストレンジネス','(n) strangeness (in nuclear physics)'),
	(10581,'','ストレンジャー','(n) stranger'),
	(10582,'','ストロー','(n) straw/(P)'),
	(10583,'','ストローク','(n) stroke/(P)'),
	(10584,'','ストロークプレー','(n) stroke play'),
	(10585,'','ストローハット','(n) straw hat'),
	(10586,'','ストローブ','(n) strobe'),
	(10587,'ストロー級','ストローきゅう','(n) straw weight'),
	(10588,'','ストロベリー','(n) strawberry/(P)'),
	(10589,'','ストロボ','(n) stroboscope (trans: strobo)/strobe lamp/stroboscopic lamp/(P)'),
	(10590,'','ストロボスコープ','(n) stroboscope'),
	(10591,'','ストロンチウム','(n) strontium (Sr)/(P)'),
	(10592,'スト権','ストけん','(n) right to strike'),
	(10593,'スト破り','ストやぶり','(n) strikebreaker/scab/strikebreaking'),
	(10594,'','スナイパー','(n) sniper'),
	(10595,'','スナック','(n) snack/(P)'),
	(10596,'','スナックバー','(n) snack bar'),
	(10597,'スナック麺','スナックめん','(n) snack noodle'),
	(10598,'','スナッチ','(n) snatch/(P)'),
	(10599,'','スナップ','(n) snap/(P)'),
	(10600,'','スナップショット','(n) snapshot'),
	(10601,'','スナップリング','(n) snap ring/circlip'),
	(10602,'','スナメリ','(n) black finless porpoise (Neophocaena phocaenoides)'),
	(10603,'','スニーカー','(n) sneaker/(P)'),
	(10604,'','スニークプレビュー','(n) sneak preview'),
	(10605,'','スヌーカー','(n) snooker/(P)'),
	(10606,'','スヌーピー','(n) snoopy/(P)'),
	(10607,'','スネーク','(n) snake/(P)'),
	(10608,'','スネークアウト','(n) sneak out'),
	(10609,'','スネークイン','(n) sneak in'),
	(10610,'','スネークスキン','(n) snakeskin'),
	(10611,'','スネークダンス','(n) snake dance'),
	(10612,'','スノー','(n) snow/(P)'),
	(10613,'','スノーガン','(n) snow gun'),
	(10614,'','スノーケル','(n) snorkel'),
	(10615,'','スノーサーフィン','(n) snow surfing'),
	(10616,'','スノータイヤ','(n) snow tire (tyre)'),
	(10617,'','スノーダンプ','(n) hand-held snow shovel (trans: snow-dump)/snow scoop'),
	(10618,'','スノーボート','(n) snow boat/(P)'),
	(10619,'','スノーボード','(n) snowboard'),
	(10620,'','スノーモービル','(n) snow mobile'),
	(10621,'','スノッブ','(n) snob'),
	(10622,'','スノビズム','(n) snobbism'),
	(10623,'','スノボ','(n) (abbr) snowboard'),
	(10624,'','スバル','(n) Subaru (company)'),
	(10625,'','スバルバール','(n) Svalbard (p)'),
	(10626,'','スパー','(n) spar'),
	(10627,'','スパーク','(n) (1) spark/(2) SPARC/(P)'),
	(10628,'','スパークプラグ','(n) spark plug'),
	(10629,'','スパークリングワイン','(n) sparkling wine'),
	(10630,'','スパーテル','(n) spatula'),
	(10631,'','スパート','(n) spurt/(P)'),
	(10632,'','スパームバンク','(n) sperm bank'),
	(10633,'','スパーラ','(n) sparrer (one who spars)'),
	(10634,'','スパーリング','(n) sparring/(P)'),
	(10635,'','スパーリングパートナー','(n) sparring partner'),
	(10636,'','スパイ','(n) spy/(P)'),
	(10637,'','スパイウェア','(n) spyware'),
	(10638,'','スパイウエア','(n) spyware'),
	(10639,'','スパイカー','(n) spiker'),
	(10640,'','スパイキーカット','(n) spiky cut'),
	(10641,'','スパイク','(n) spike/(P)'),
	(10642,'','スパイクシューズ','(n) spiked shoes'),
	(10643,'','スパイクタイヤ','(n) studded snow tire (trans: spike tire) (tyre)'),
	(10644,'','スパイクヒール','(n) spike heel'),
	(10645,'','スパイス','(n) spice/(P)'),
	(10646,'','スパイダー','(n) spider'),
	(10647,'','スパイラル','(n) spiral/(P)'),
	(10648,'スパイラルバンド雲','スパイラルバンドうん','(n) spiral band'),
	(10649,'スパイ衛星','スパイえいせい','(n) reconnaissance satellite'),
	(10650,'スパイ行為','スパイこうい','(n) espionage'),
	(10651,'スパイ罪','スパイざい','(n) crime of espionage'),
	(10652,'','スパゲッティ','(n) spaghetti'),
	(10653,'','スパゲッティウエスタン','(n) spaghetti Western (film)'),
	(10654,'','スパゲッティミートソース','(n) spaghetti meat sauce'),
	(10655,'','スパゲティ','(n) spaghetti/(P)'),
	(10656,'','スパゲティー','(n) spaghetti'),
	(10657,'','スパコン','(n) (abbr) supercomputer'),
	(10658,'','スパシーボ','(ru:) (exp) thank you (ru: spasibo)'),
	(10659,'','スパズム','(n) spasm'),
	(10660,'','スパチュラ','(n) spatula'),
	(10661,'','スパッタリング','(n) ink spattering/(P)'),
	(10662,'','スパッツ','(n) gaiters/leggings/tights/spats/(P)'),
	(10663,'','スパット','(n) spot'),
	(10664,'','スパナ','(n) spanner/wrench'),
	(10665,'','スパニッシュ','(n) Spanish'),
	(10666,'','スパニッシュアメリカ','(n) Spanish America'),
	(10667,'','スパファク','(n) (abbr) student slang for the restaurant chain \"Spaghetti Factory\"'),
	(10668,'','スパムメール','(n) spam mail'),
	(10669,'','スパルタキアード','(ru:) (n) Spartacus Games (Socialist Olympics) (ru: spartakiada)'),
	(10670,'','スパン','(n) span/(P)'),
	(10671,'','スパンオブコントロール','(n) span of control'),
	(10672,'','スパングル','(n) spangle'),
	(10673,'','スパンコール','(n) spangle'),
	(10674,'','スピーカ','(n) speaker'),
	(10675,'','スピーカー','(n) speaker/(P)'),
	(10676,'','スピーカーユニット','(n) speaker unit'),
	(10677,'','スピーキング','(n) speaking (generally related to learning English)'),
	(10678,'','スピーチ','(n) speech/(P)'),
	(10679,'','スピーチセラピー','(n) speech therapy'),
	(10680,'','スピーチセラピスト','(n) speech therapist'),
	(10681,'','スピーチライター','(n) speechwriter'),
	(10682,'','スピーディ','(adj-na,n) speedy'),
	(10683,'','スピーディー','(adj-na,n) speedy/(P)'),
	(10684,'','スピード','(n) speed/(P)'),
	(10685,'','スピードアップ','(n) speed up/(P)'),
	(10686,'','スピードウエー','(n) speedway/(P)'),
	(10687,'','スピードガン','(n) speed-gun'),
	(10688,'','スピードスケート','(n) speed skating'),
	(10689,'','スピードダウン','(n) slowing down (trans: speed down)'),
	(10690,'','スピードボール','(n) speed ball/fastball (baseball)'),
	(10691,'','スピードメーター','(n) speedometer'),
	(10692,'','スピードリミット','(n) speed limit'),
	(10693,'スピード線','スピードせん','(n) speed lines/lines drawn to represent motion'),
	(10694,'','スピア','(n) spear/(P)'),
	(10695,'','スピアフィッシング','(n) spear fishing'),
	(10696,'','スピコン','(n) (abbr) speed controller'),
	(10697,'','スピッツ','(de:) (n) pomeranian (dog) (de: Spitz)'),
	(10698,'','スピットボール','(n) spitball'),
	(10699,'','スピニングリール','(n) spinning reel'),
	(10700,'','スピリチュアリズム','(n) spiritualism'),
	(10701,'','スピリチュアル','(n) spiritual'),
	(10702,'','スピリッツ','(n) spirits'),
	(10703,'','スピリット','(n) spirit/(P)'),
	(10704,'','スピルリナ','(n) Spirulina (algae)/(P)'),
	(10705,'','スピロヘータ','(n) Spirochaeta (germs)'),
	(10706,'','スピン','(n) spin/(P)'),
	(10707,'','スピンアウト','(n) spin out'),
	(10708,'','スピングラス','(n) spin-glass'),
	(10709,'','スピンターン','(n) spin turn'),
	(10710,'スピンドル油','スピンドルゆ','(n) spindle oil'),
	(10711,'','スフ','(n) (abbr) staple fiber/staple fibre'),
	(10712,'','スフィンクス','(n) Sphinx/(P)'),
	(10713,'','スフレ','(n) souffle'),
	(10714,'','スブエコ','(n) (abbr) sub-economizer (electronics)/sub-economiser'),
	(10715,'','スプートニク','(n) Sputnik'),
	(10716,'','スプーラ','(n) spooler'),
	(10717,'','スプール','(n,vs) spool'),
	(10718,'','スプーン','(n) spoon/(P)'),
	(10719,'','スプーンフィーディング','(n) spoon-feeding'),
	(10720,'','スプライス','(n,vs) splice'),
	(10721,'','スプライン','(n) spline'),
	(10722,'スプライン軸','スプラインじく','(n) spline shaft'),
	(10723,'','スプラッシャー','(n) splasher/(P)'),
	(10724,'','スプリット','(n) split/(P)'),
	(10725,'','スプリットフィンガーファーストボール','(n) split fingered fast ball'),
	(10726,'','スプリットランテスト','(n) split-run test'),
	(10727,'','スプリンクラー','(n) sprinkler/(P)'),
	(10728,'スプリンクラー設備','スプリンクラーせつび','(n) sprinkler system'),
	(10729,'','スプリング','(n) spring/(P)'),
	(10730,'','スプリングキャンプ','(n) spring camp'),
	(10731,'','スプリングコート','(n) spring coat'),
	(10732,'','スプリングボード','(n) springboard'),
	(10733,'','スプリンター','(n) sprinter/(P)'),
	(10734,'','スプリント','(n) (1) sprint/(2) splint/(P)'),
	(10735,'','スプレー','(n) spray/(P)'),
	(10736,'','スプレーガン','(n) spray gun'),
	(10737,'','スプレッド','(n) spread'),
	(10738,'','スプロール','(n) sprawl'),
	(10739,'スプロール現象','スプロールげんしょう','(n) sprawl'),
	(10740,'','スベタ','(pt:) (n) sword (pt: espada)'),
	(10741,'','スペーシング','(n) spacing/(P)'),
	(10742,'','スペース','(n) space/(P)'),
	(10743,'','スペースオペラ','(n) space opera'),
	(10744,'','スペースガン','(n) space gun'),
	(10745,'','スペースクラフト','(n) spacecraft'),
	(10746,'','スペースコロニー','(n) space colony'),
	(10747,'','スペースシップ','(n) space ship'),
	(10748,'','スペースシャトル','(n) space shuttle/(P)'),
	(10749,'','スペーステレスコープ','(n) space telescope'),
	(10750,'','スペーストラベル','(n) space travel'),
	(10751,'','スペースファンタジー','(n) space fantasy'),
	(10752,'','スペースプレーン','(n) space plane'),
	(10753,'','スペースマン','(n) spaceman'),
	(10754,'','スペースラブ','(n) Space Lab'),
	(10755,'','スペード','(n) spade'),
	(10756,'','スペア','(n) (1) spare/(2) spear/(P)'),
	(10757,'','スペアキー','(n) spare key'),
	(10758,'','スペアシート','(n) spare seat'),
	(10759,'','スペアタイヤ','(n) spare tire (tyre)'),
	(10760,'','スペアナ','(n) (abbr) spectrum analyzer'),
	(10761,'','スペアリブ','(n) spare rib'),
	(10762,'','スペイン','(n) Spain'),
	(10763,'スペイン語','スペインご','(n) Spanish (language)'),
	(10764,'スペイン内戦','スペインないせん','(n) Spanish Civil War'),
	(10765,'スペイン風邪','スペインかぜ','(n) Spanish influenza'),
	(10766,'スペイン領ギニア','スペインりょうギニア','(n) Spanish Guinea (p)'),
	(10767,'スペイン領サハラ','スペインりょうサハラ','(n) Spanish Sahara (p)'),
	(10768,'','スペキュレーション','(n) speculation'),
	(10769,'','スペキュレーター','(n) speculator'),
	(10770,'','スペクター','(n) spectre/specter'),
	(10771,'','スペクタクル','(n) spectacle/(P)'),
	(10772,'スペクタクル映画','スペクタクルえいが','(n) spectacular film'),
	(10773,'','スペクトラム','(n) spectrum'),
	(10774,'','スペクトル','(n) (1) spectral/spectre/specter/(2) spectrum (radio)/(P)'),
	(10775,'スペクトル型','スペクトルがた','(n) spectral class'),
	(10776,'スペクトル系列','スペクトルけいれつ','(n) spectral series'),
	(10777,'スペクトル分析','スペクトルぶんせき','(n) spectrum analysis'),
	(10778,'','スペクトログラフ','(n) spectrograph'),
	(10779,'','スペクトログラム','(n) spectrogram'),
	(10780,'','スペシャリスト','(n) specialist/(P)'),
	(10781,'','スペシャル','(adj-na,n) special/(P)'),
	(10782,'','スペシャルライセンスプレーヤー','(n) special license player (licence)'),
	(10783,'','スペック','(n) specification'),
	(10784,'スペックル干渉計','スペックルかんしょうけい','(n) speckle interferometer'),
	(10785,'','スペツナズ','(ru:) (n) special purpose (troops) (ru: spetsnaz)'),
	(10786,'','スペランカー','(n) spelunker'),
	(10787,'','スペリオリティーコンプレックス','(n) superiority complex'),
	(10788,'','スペリング','(n) (1) sparing/(2) spelling'),
	(10789,'','スペリングコンテスト','(n) spelling bee'),
	(10790,'','スペル','(n) spell/(P)'),
	(10791,'','スペルマ','(n) (col) sperm/semen/cum'),
	(10792,'','スペルミス','(n) spelling mistake (trans: spell miss) (usually in a foreign language)'),
	(10793,'','スペンサージャケット','(n) spencer jacket/(P)'),
	(10794,'','スポーク','(n) spoke/(P)'),
	(10795,'','スポークスウーマン','(n) spokeswoman'),
	(10796,'','スポークスパーソン','(n) spokesperson'),
	(10797,'','スポークスマン','(n) spokesman/(P)'),
	(10798,'','スポーツ','(n) sport/(P)'),
	(10799,'','スポーツイベント','(n) sports event'),
	(10800,'','スポーツウーマン','(n) sportswoman'),
	(10801,'','スポーツウエア','(n) sportswear'),
	(10802,'','スポーツカー','(n) sports car/(P)'),
	(10803,'','スポーツキャスター','(n) sportscaster'),
	(10804,'','スポーツクラブ','(n) sports club'),
	(10805,'','スポーツサイエンス','(n) sports science'),
	(10806,'','スポーツシューズ','(n) sports shoes'),
	(10807,'','スポーツセンター','(n) sports center/sports centre'),
	(10808,'','スポーツテスト','(n) sports test'),
	(10809,'','スポーツトレーナー','(n) sports trainer'),
	(10810,'','スポーツドリンク','(n) sports drink'),
	(10811,'','スポーツフェアー','(n) sports fair'),
	(10812,'','スポーツプログラマー','(n) sports programmer'),
	(10813,'','スポーツマーケティング','(n) sports marketing'),
	(10814,'','スポーツマン','(n) sportsman/(P)'),
	(10815,'','スポーツマンシップ','(n) sportsmanship'),
	(10816,'','スポーツライター','(n) sportswriter'),
	(10817,'スポーツ医学','スポーツいがく','(n) sports medicine'),
	(10818,'スポーツ心臓','スポーツしんぞう','(n) athlete\'s heart'),
	(10819,'スポーツ新聞','スポーツしんぶん','(n) sporting newspaper'),
	(10820,'','スポーティー','(adj-na,n) sporty/(P)'),
	(10821,'','スポイト','(nl:) (n) syringe (nl: spuit)/dropper'),
	(10822,'','スポイル','(n) spoil'),
	(10823,'','スポイルズシステム','(n) spoils system'),
	(10824,'','スポクラ','(n) (abbr) sports club'),
	(10825,'','スポット','(n) sponsor/spot/(P)'),
	(10826,'','スポットアナウンス','(n) spot announcement'),
	(10827,'','スポットキャンペーン','(n) spot campaign'),
	(10828,'','スポットコマーシャル','(n) spot commercial'),
	(10829,'','スポットチェック','(n) spot check'),
	(10830,'','スポットニュース','(n) spot news'),
	(10831,'','スポットライト','(n) spotlight/(P)'),
	(10832,'スポット価格','スポットかかく','(n) spot price'),
	(10833,'スポット原油','スポットげんゆ','(n) spot (marketed) crude oil'),
	(10834,'スポット投信','スポットとうしん','(n) spot investment trust'),
	(10835,'','スポドリ','(n) (abbr) sports drink'),
	(10836,'','スポンサ','(n) sponsor'),
	(10837,'','スポンサー','(n) sponsor/(P)'),
	(10838,'','スポンサーシップマネー','(n) sponsorship money'),
	(10839,'','スポンジ','(n) sponge/(P)'),
	(10840,'','スポンジケーキ','(n) sponge cake/(P)'),
	(10841,'','スポンジゴム','(n) sponge rubber'),
	(10842,'','スポンジボール','(n) soft ball/sponge ball'),
	(10843,'','スポンジラバー','(n) sponge rubber'),
	(10844,'スポ根','スポこん','(n) heart (athletics)/tenacity'),
	(10845,'','スマート','(adj-na,n) smart/stylish/slim/(P)'),
	(10846,'','スマートカード','(n) smart card'),
	(10847,'','スマートビル','(n) smart building/intelligent building'),
	(10848,'スマート爆弾','スマートばくだん','(n) smart bomb'),
	(10849,'','スマイリー','(n) smiley (face made up of characters)/emoticon'),
	(10850,'','スマイル','(n) smile/(P)'),
	(10851,'','スマック','(n) smack'),
	(10852,'','スマッシュ','(n) smash/(P)'),
	(10853,'','スミアー','(n) smear'),
	(10854,'','スミソニアン','(n) Smithsonian Institution/(P)'),
	(10855,'','スミレ','(n) fuji dawn (flower)/viola mandshurica'),
	(10856,'','スムージングオペレーション','(n) smoothing operation'),
	(10857,'','スムース','(n) smooth'),
	(10858,'','スムーズ','(adj-na,n) smooth/(P)'),
	(10859,'','スメア','(n,vs) smear'),
	(10860,'','スメアー','(n) smear'),
	(10861,'','スメロビジョン','(n) smellovision'),
	(10862,'','スモーカー','(n) smoker/(P)'),
	(10863,'','スモーガスボード','(sv:) (n) smorgasbord'),
	(10864,'','スモーク','(n) smoke'),
	(10865,'','スモークサーモン','(n) smoked salmon'),
	(10866,'','スモークチーズ','(n) smoked cheese'),
	(10867,'','スモック','(n) smock/smoking jacket'),
	(10868,'','スモッグ','(n) smog/(P)'),
	(10869,'','スモモ','(n) (Japanese) plum/prune/prunus salicina'),
	(10870,'','スモン','(n) subacute myelo-optico-neuropathy (SMON)'),
	(10871,'スモン病','スモンびょう','(n) SMON (subacute myelo-optico-neuropathy)'),
	(10872,'','スラー','(n) slur'),
	(10873,'','スライス','(n) slice/(P)'),
	(10874,'','スライダー','(n) slider/(P)'),
	(10875,'','スライダーメモリ','(n) slider-memory'),
	(10876,'','スライダック','(n) (abbr) variable autotransformer'),
	(10877,'','スライディング','(n) sliding/(P)'),
	(10878,'','スライド','(n) slide/(P)'),
	(10879,'スライド制','スライドせい','(n) sliding scale system'),
	(10880,'','スライム','(n) slime'),
	(10881,'','スラスター','(n) thruster (e.g., on a satellite)'),
	(10882,'スラスト軸受','スラストじくうけ','(n) thrust bearing'),
	(10883,'','スラッガー','(n) slugger'),
	(10884,'','スラック','(n) slack/(P)'),
	(10885,'','スラックス','(n) slacks/(P)'),
	(10886,'','スラッグ','(n) slug'),
	(10887,'','スラッシュ','(n,vs) slash character (ASCII 057)'),
	(10888,'','スラップスケート','(n) slap-skate/klap-skate'),
	(10889,'','スラブ','(n) Slav(ic)'),
	(10890,'スラプスティック喜劇','スラプスティックきげき','(n) slapstick'),
	(10891,'','スラム','(n,vs) (1) slam/(2) slum/(3) thrum'),
	(10892,'スラム街','スラムがい','(n) slum quarters'),
	(10893,'','スラリー','(n) slurry'),
	(10894,'','スラローム','(no:) (n) (ski) slalom/(P)'),
	(10895,'','スラング','(n) slang'),
	(10896,'','スランプ','(n) slump/(P)'),
	(10897,'','スリークォーター','(n) three-quarter back (rugby)'),
	(10898,'','スリーサイズ','(n) bust-waist-hip measurements (trans: three sizes)/vital statistics/(P)'),
	(10899,'','スリーター','(n) (abbr) three-wheeled bicycle (trans: threeter)'),
	(10900,'','スリーバント','(n) (abbr) bunting on two strikes'),
	(10901,'','スリーピース','(n) three-piece suit'),
	(10902,'','スリーピングバッグ','(n) sleeping bag'),
	(10903,'','スリーブ','(n) sleeve'),
	(10904,'','スリープ','(n) sleep'),
	(10905,'','スリーマー','(n) slimmer'),
	(10906,'','スリーヴ','(n) sleeve'),
	(10907,'','スリザーリンク','(n) popular Japanese number puzzle (trans: slither link)'),
	(10908,'','スリット','(n) slit/(P)'),
	(10909,'','スリッパ','(n) slippers/(P)'),
	(10910,'','スリップ','(n) (1) slip (i.e. petticoat)/(2) SLIP/(3) slip (i.e. slide)/(P)'),
	(10911,'','スリム','(adj-na,n) slim/(P)'),
	(10912,'スリム化','スリムか','(n) thinning/streamlining'),
	(10913,'','スリラー','(n) thriller (movie, story)/(P)'),
	(10914,'スリラー映画','スリラーえいが','(n) thriller (film)'),
	(10915,'','スリランカ','(n) Sri Lanka'),
	(10916,'','スリリング','(adj-na,n) thrilling/(P)'),
	(10917,'','スリル','(n) thrill/(P)'),
	(10918,'','スルー','(n) through/(P)'),
	(10919,'','スループット','(n) throughput'),
	(10920,'','スルーレート','(n) slew rate'),
	(10921,'スルホン化','スルホンか','(n) sulfonation'),
	(10922,'スルホン酸','スルホンさん','(n) sulfonic acid'),
	(10923,'スルホ基','スルホき','(n) sulfo group'),
	(10924,'','スレ','(n) (abbr) thread'),
	(10925,'','スレート','(n) slate/(P)'),
	(10926,'スレート葺','スレートぶき','(n) slate roof'),
	(10927,'','スレーブ','(n) slave'),
	(10928,'','スレイブ','(n) slave/(P)'),
	(10929,'','スレイヤー','(n) slayer'),
	(10930,'','スレイヴ','(n) slave'),
	(10931,'','スレタイ','(n) (abbr) thread title'),
	(10932,'','スレッド','(n) thread'),
	(10933,'','スレッドタイトル','(n) title of a thread in email, news, etc. (trans: thread title)'),
	(10934,'','スレンダー','(n) slender/(P)'),
	(10935,'','スロー','(adj-na,n) slow/throw/(P)'),
	(10936,'','スローイン','(n) throw-in (football, etc.)'),
	(10937,'スローウイルス感染症','スローウイルスかんせんしょう','(n) slow virus infection'),
	(10938,'','スローガン','(n) slogan/(P)'),
	(10939,'','スロービデオ','(n) (abbr) slow-motion video'),
	(10940,'','スロープ','(n) slope/(P)'),
	(10941,'','スローモー','(adj-na,n) (derog) slow-moving person/dull person'),
	(10942,'','スローモーション','(adj-na,n) slow-motion (picture)'),
	(10943,'','スロット','(n) slot/(P)'),
	(10944,'','スロットマシン','(n) slot machine/fruit machine/poker machine'),
	(10945,'','スロットル','(n) throttle'),
	(10946,'スロット翼','スロットよく','(n) slotted wing'),
	(10947,'','スロバキア','(n) Slovakia/(P)'),
	(10948,'','スロベニア','(n) Slovenia/(P)'),
	(10949,'','スロヴェニア','(n) Slovenia'),
	(10950,'','スワガーコート','(n) swagger coat'),
	(10951,'','スワッピング','(n) swapping'),
	(10952,'','スワップ','(n,vs) swap/(P)'),
	(10953,'','スワップミート','(n) swap meet'),
	(10954,'スワップ協定','スワップきょうてい','(n) swap agreement'),
	(10955,'スワップ取引','スワップとりひき','(n) swap transactions/swap dealings'),
	(10956,'スワヒリ語','スワヒリご','(n) Swahili (language)/Kiswahili/(P)'),
	(10957,'','スワン','(n) swan/(P)'),
	(10958,'スンプ法','スンプほう','(n) sump method'),
	(10959,'','ズートスーツ','(n) zoot suit'),
	(10960,'','ズーミング','(n) zooming'),
	(10961,'','ズーム','(n) zoom/(P)'),
	(10962,'','ズームイン','(n) zoom in'),
	(10963,'','ズームレンズ','(n) zoom lens/(P)'),
	(10964,'','ズシン','(adv) thud'),
	(10965,'','ズッキーニ','(n) zucchini/courgette'),
	(10966,'','ズック','(nl:) (n) cloth/canvas/screen (nl: doek)'),
	(10967,'','ズボラ','(adj-na,n) sloppy/slovenly/slipshod/negligent/loose/negligent/unkempt'),
	(10968,'','ズボン','(fr:) (n) trousers (fr: jupon)/(P)'),
	(10969,'ズボン吊り','ズボンつり','(n) suspenders'),
	(10970,'','ズロース','(n) drawers'),
	(10971,'','セージ','(n) sage'),
	(10972,'','セーター','(n) sweater/jumper/(P)'),
	(10973,'','セーフ','(n) safe/(P)'),
	(10974,'','セーフガード','(n) safeguard'),
	(10975,'','セーフティーゾーン','(n) safety zone'),
	(10976,'','セーフティードライブ','(n) driving safely (trans: safety drive)/(P)'),
	(10977,'','セーフティーネット','(n) safety net'),
	(10978,'','セーフティーバント','(n) safety bunt (baseball)/drag bunt'),
	(10979,'','セーフティービンディング','(n) safety binding (ski)'),
	(10980,'','セーフティネット','(n) safety net'),
	(10981,'','セーブ','(n,vs) save/(P)'),
	(10982,'セーム革','セームがわ','(n) chamois leather'),
	(10983,'','セーラー','(n) sailor'),
	(10984,'セーラー服','セーラーふく','(n) sailor suit/middy uniform/(P)'),
	(10985,'','セール','(n) sale/(P)'),
	(10986,'','セールス','(n) sales/(P)'),
	(10987,'','セールスアプローチ','(n) sales approach'),
	(10988,'','セールスマン','(n) salesman/(P)'),
	(10989,'セールス戦略','セールスせんりゃく','(n) sales strategy'),
	(10990,'','セイコー','(n) Seiko/(P)'),
	(10991,'','セイジ','(n) sage'),
	(10992,'セイファート銀河','セイファートぎんが','(n) Seyfert galaxy'),
	(10993,'','セイフティバント','(n) safety bunt (baseball)'),
	(10994,'','セイヨウスグリ','(n) (European) gooseberry (Ribes uva-crispa L.)'),
	(10995,'','セイヨウハシバミ','(n) hazel/corylus avellana'),
	(10996,'','セイラー','(n) sailer'),
	(10997,'','セイント','(n) saint'),
	(10998,'','セオリー','(n) theory/(P)'),
	(10999,'','セカンダリー','(n,adj) secondary');
INSERT INTO `edict` VALUES (11000,'','セカンド','(n) (1) second/(2) second base/(P)'),
	(11001,'','セカンドオピニオン','(n) second opinion'),
	(11002,'','セカンドスクール','(n) outdoor environmental educational program for city children (trans: second school) (programme)'),
	(11003,'','セカンドバッグ','(n) second bag/zippered carrying case'),
	(11004,'','セキュリティ','(n) security/(P)'),
	(11005,'','セキュリティー','(n) security/(P)'),
	(11006,'','セキュリティホール','(n) security hole'),
	(11007,'','セクシー','(adj-na,n) sexy/(P)'),
	(11008,'','セクシャルハラスメント','(n) sexual harassment'),
	(11009,'','セクシュアル','(adj-no) sexual'),
	(11010,'','セクシュアルハラスメント','(n) sexual harrassment'),
	(11011,'','セクショナリズム','(n) sectionalism'),
	(11012,'','セクショニング','(n) sectioning'),
	(11013,'','セクション','(n) section/(P)'),
	(11014,'','セクスィ','(adj-na,n) sexy'),
	(11015,'','セクタ','(n) sector/(P)'),
	(11016,'','セクター','(n) sector'),
	(11017,'','セクト','(n) sect'),
	(11018,'','セクハラ','(n) (abbr) sexual harassment/(P)'),
	(11019,'','セクレタリー','(n) secretary'),
	(11020,'','セグメンテーション','(n) segmentation'),
	(11021,'','セグメント','(n) segment'),
	(11022,'','セコイア','(n) sequoia/redwood'),
	(11023,'','セコハン','(adj-no) secondhand'),
	(11024,'','セコンド','(n) second'),
	(11025,'','セシウム','(n) cesium (Cs)/(P)'),
	(11026,'','セジメント','(n) sediment/sludge'),
	(11027,'','セゾン','(fr:) (n) saison (season)/(P)'),
	(11028,'セタン価','セタンか','(n) cetane number'),
	(11029,'','セダン','(n) sedan/(P)'),
	(11030,'','セックス','(n,vs) sexual intercourse/(P)'),
	(11031,'','セックスフレンド','(n) sex friend/someone with whom one is not romantically involved but frequently has sexual relations with anyway'),
	(11032,'セックス産業','セックスさんぎょう','(n) sex industry'),
	(11033,'','セッション','(n) session/(P)'),
	(11034,'','セッター','(n) setter (dog type)'),
	(11035,'','セッティング','(n) setting/(P)'),
	(11036,'','セット','(n,vs) set/(P)'),
	(11037,'','セットアップ','(n,vs) setup'),
	(11038,'','セットトップボックス','(n) set-top box'),
	(11039,'','セットバック','(n) set-back'),
	(11040,'','セットポイント','(n) set point (tennis, volley-ball, etc.)'),
	(11041,'','セットポジション','(n) set position (baseball)'),
	(11042,'','セットメーカー','(n) manufacturer of assembled products (trans: set maker)'),
	(11043,'','セットローション','(n) (abbr) setting lotion'),
	(11044,'','セネガル','(n) Senegal (p)'),
	(11045,'','セパレーツ','(n) separates'),
	(11046,'','セパレート','(adj) separate'),
	(11047,'','セパレイト','(adj) separate'),
	(11048,'','セピア','(n) sepia/(P)'),
	(11049,'セピア色','セピアいろ','(n) sepia (colour, color)'),
	(11050,'','セフレ','(n) (abbr) sex friend (someone with whom one is not romantically involved but frequently has sexual relations with anyway)'),
	(11051,'','セブン','(n) seven/(P)'),
	(11052,'','セブンイレブン','(n) Seven-Eleven'),
	(11053,'','セボリー','(n) savory/savoury'),
	(11054,'','セマフォ','(n) semaphore'),
	(11055,'','セマフォア','(n) semaphore'),
	(11056,'','セマンティクス','(n) semantics'),
	(11057,'','セマンティック','(n) semantic'),
	(11058,'','セマンティックス','(n) semantics'),
	(11059,'','セミコロン','(n) semicolon/(P)'),
	(11060,'','セミコンダクタ','(n) semiconductor'),
	(11061,'','セミタイト','(n) (abbr) semi-tight skirt'),
	(11062,'','セミダブルベッド','(n) semi-double bed/three-quarter bed'),
	(11063,'','セミナ','(n) seminar'),
	(11064,'','セミナー','(n) seminar/(P)'),
	(11065,'','セミファイナル','(n) semifinals'),
	(11066,'','セミプロ','(adj-no) (abbr) semiprofessional'),
	(11067,'','セミロング','(n) shoulder length hair (trans: semi long)'),
	(11068,'','セメダイン','(n) Cemedine (glue, adhesive)'),
	(11069,'','セメント','(n) cement/(P)'),
	(11070,'セメント質','セメントしつ','(n) cement'),
	(11071,'','セラ','(n) sera/(P)'),
	(11072,'','セラー','(n) seller/(P)'),
	(11073,'','セラック','(n) shellac'),
	(11074,'','セラピスト','(n) therapist'),
	(11075,'','セラミック','(n) ceramic/(P)'),
	(11076,'','セラミックス','(n) ceramics'),
	(11077,'','セリーグ','(n) (abbr) Central League'),
	(11078,'','セリウム','(n) cerium (Ce)/(P)'),
	(11079,'','セリカ','(n) Celica/(P)'),
	(11080,'','セリフ','(n) serif/(P)'),
	(11081,'セリ目','セリもく','(n) the order Apiales (plant)'),
	(11082,'','セル','(n) (1) cell/(2) serge/(P)'),
	(11083,'','セルビア','(n) Serbia/(P)'),
	(11084,'','セルビッチ','(n) selvage (traditional method of denim weaving)'),
	(11085,'','セルフ','(n) self/(P)'),
	(11086,'','セルフアップネジ','(n) captive screw'),
	(11087,'','セルフサービス','(n) self-service/(P)'),
	(11088,'','セルフスタンド','(n) self-service gasoline station (trans: self stand)/self-service petrol station'),
	(11089,'','セルフタイマー','(n) self-timer/delayed-action (shutter release)'),
	(11090,'','セルフチェッキング','(n) self-checking'),
	(11091,'','セルロース','(n) cellulose'),
	(11092,'','セルロイド','(n) celluloid/(P)'),
	(11093,'セル付','セルつき','(n) with a self-starter'),
	(11094,'','セレキノン','(n) Cerekinon (trimebutine maleate), used to treat irritable bowel syndrome'),
	(11095,'','セレギリン','(n) selegiline (reversible monoamine oxidase inhibitor)'),
	(11096,'','セレクション','(n) selection/(P)'),
	(11097,'','セレクタ','(n) selector'),
	(11098,'','セレクト','(n,vs) select/(P)'),
	(11099,'','セレナーデ','(n,vs) serenade/(P)'),
	(11100,'','セレナード','(n,vs) serenade/(P)'),
	(11101,'','セレネース','(n) Serenace (Japanese brand of haloperidol)'),
	(11102,'','セレブ','(n) (abbr) celebrity'),
	(11103,'','セレモニー','(n) ceremony/(P)'),
	(11104,'','セレモニーホール','(n) facility providing funeral services'),
	(11105,'','セレン','(n) selenium (Se)'),
	(11106,'','セロテープ','(n) cellophane tape (Sellotape)/(P)'),
	(11107,'','セロハン','(n) cellophane'),
	(11108,'','セロハンテープ','(n) cellophane tape/Scotch tape/(P)'),
	(11109,'','セロファン','(n) cellophane'),
	(11110,'','セロリ','(n) celery/(P)'),
	(11111,'','セン','(n-suf) stopper/bottle cap/(P)'),
	(11112,'','センサ','(n) sensor'),
	(11113,'','センサー','(n) sensor/(P)'),
	(11114,'','センス','(n) good taste (for music, style, tact, etc.) (trans: sense)/(P)'),
	(11115,'','センセーショナル','(adj-na,n) sensational/(P)'),
	(11116,'','センセーション','(n) sensation/(P)'),
	(11117,'','センタ','(n) centre/center'),
	(11118,'','センター','(n) centre/center/(P)'),
	(11119,'','センタリング','(n) centering/centring/(P)'),
	(11120,'','センチ','(adj-na,n) centimeter/centi-/10^-2/(P)'),
	(11121,'','センチメートル','(n) centimeter/(P)'),
	(11122,'センチメートル波','センチメートルは','(n) centimetric wave'),
	(11123,'','センチメンタリスト','(n) sentimentalist'),
	(11124,'','センチメンタリズム','(n) sentimentalism'),
	(11125,'','センチメンタル','(adj-na,n) sentimental/(P)'),
	(11126,'','セント','(n) cent/(P)'),
	(11127,'セントキッツ島','セントキッツとう','(n) Saint Kitts (island) (p)'),
	(11128,'','セントバーナード','(n) Saint Bernard (dog)'),
	(11129,'','セントポーリア','(n) saintpaulia/African violet'),
	(11130,'','セントラル','(adj) central'),
	(11131,'','セントラルヒーティング','(n) central heating'),
	(11132,'','セントラルリーグ','(n) Central League (CL)'),
	(11133,'','セントルシア','(n) Saint Lucia (p)'),
	(11134,'','センド','(n) send'),
	(11135,'','セヴンティーン','(n) seventeen'),
	(11136,'セ氏','セし','(n) Centigrade/Celsius/(P)'),
	(11137,'','ゼウス','(n) Zeus'),
	(11138,'','ゼッケン','(n) cloth bib with number or logo worn by athletes, etc. e.g., over their shirts (de: Decken)'),
	(11139,'','ゼネコン','(n) (abbr) general contractor/major construction contractor/(P)'),
	(11140,'','ゼネスト','(n) (abbr) general strike/(P)'),
	(11141,'','ゼネラルコントラクタ','(n) general contractor/major construction contractor'),
	(11142,'','ゼネラルマネージャー','(n) general manager/(P)'),
	(11143,'','ゼブラゾーン','(n) zebra crossing/zebra zone'),
	(11144,'','ゼミ','(de:) (n) seminar/(P)'),
	(11145,'','ゼミナール','(n) seminar/(P)'),
	(11146,'','ゼムクリップ','(n) (gem) clip'),
	(11147,'','ゼラチン','(n) gelatin/(P)'),
	(11148,'','ゼラニウム','(n) geranium'),
	(11149,'','ゼリー','(n) (1) jelly/(P)'),
	(11150,'','ゼロ','(n) zero/(P)'),
	(11151,'','ゼロエミッション','(n) zero-emission'),
	(11152,'ゼロクーポン債','ゼロクーポンさい','(n) zero coupon loan'),
	(11153,'ゼロサム社会','ゼロサムしゃかい','(n) zero-sum society'),
	(11154,'','ゼロゼロセブン','(n) 007 (trans: zero-zero-seven)/double-oh-seven'),
	(11155,'','ゼロックス','(n) Xerox/(P)'),
	(11156,'ゼロ位法','ゼロいほう','(n) zero method'),
	(11157,'ゼロ国債','ゼロこくさい','(n) zero national debt'),
	(11158,'ゼロ歳','ゼロさい','(exp) less than a year old'),
	(11159,'ゼロ次','ゼロじ','(adj-na) zero-order'),
	(11160,'ゼロ地点','ゼロちてん','(n) ground zero'),
	(11161,'','ゼンスト','(n) (abbr) general strike'),
	(11162,'','ソ','(n) soh/so/5th note in the tonic solfa representation of the diatonic scale'),
	(11163,'','ソーイングセット','(n) sewing kit/(P)'),
	(11164,'','ソーサラー','(n) sorcerer'),
	(11165,'','ソーシャルダンス','(n) social dancing'),
	(11166,'','ソーシャルワーカー','(n) social worker'),
	(11167,'','ソース','(n) (1) sauce/(2) source/(P)'),
	(11168,'','ソースコード','(n) source-code'),
	(11169,'','ソースファイル','(n) source file'),
	(11170,'ソース顔','ソースがお','(n) someone with a slender chin'),
	(11171,'','ソーセージ','(n) sausage/(P)'),
	(11172,'','ソーダ','(n) soda'),
	(11173,'','ソーダガラス','(n) (abbr) soda-lime glass'),
	(11174,'ソーダ灰','ソーダばい','(n) soda ash'),
	(11175,'ソーダ工業','ソーダこうぎょう','(n) alkali industry'),
	(11176,'ソーダ水','ソーダすい','(n) soda water'),
	(11177,'ソーダ石灰','ソーダせっかい','(n) soda lime'),
	(11178,'','ソーティー','(n) sortie'),
	(11179,'','ソーティング','(n) sorting'),
	(11180,'','ソート','(n,vs) sort'),
	(11181,'','ソード','(n) sword'),
	(11182,'','ソープ','(n) soap/(P)'),
	(11183,'','ソープランド','(n) Turkish baths associated with prostitution (trans: soapland)/(P)'),
	(11184,'','ソーラー','(n) solar/(P)'),
	(11185,'','ソーラーシステム','(n) solar system'),
	(11186,'','ソール','(n) (1) sole/(2) soul'),
	(11187,'','ソアラ','(n) soarer/sailplane'),
	(11188,'','ソアラー','(n) soarer/sailplane'),
	(11189,'','ソウル','(n) (1) Seoul (city in Korea)/(2) soul/(P)'),
	(11190,'','ソクラテス','(n) Socrates/(P)'),
	(11191,'','ソケット','(n) socket'),
	(11192,'','ソサエティ','(n) society/(P)'),
	(11193,'','ソシアルワーカー','(n) social worker/(P)'),
	(11194,'','ソジウム','(n) sodium'),
	(11195,'','ソックス','(n) socks/(P)'),
	(11196,'','ソテー','(n) saute'),
	(11197,'','ソテツ','(n) cycad/cycus revoluta'),
	(11198,'ソテツ科','ソテツか','(n) Cycadaceae (plant family)/(common name) the cycad family'),
	(11199,'ソテツ目','ソテツもく','(n) the order Cycadales (plant)'),
	(11200,'','ソドミー','(n) sodomy'),
	(11201,'','ソナー','(n) sonar'),
	(11202,'','ソナタ','(n) sonata/(P)'),
	(11203,'ソナタ形式','ソナタけいしき','(n) sonata form'),
	(11204,'','ソナチネ','(n) sonatina'),
	(11205,'','ソニー','(n) Sony/(P)'),
	(11206,'','ソネット','(n) (1) sonnet/(2) SONET/SO-NET'),
	(11207,'','ソノシート','(n) Sonosheet/sound sheet/flexible (phonograph) record'),
	(11208,'','ソバット','(n) kick-fighting (fr: savate)/French boxing'),
	(11209,'','ソビエト','(n) Soviet Union/(P)'),
	(11210,'ソビエト社会主義共和国','ソビエトしゃかいしゅぎきょうわこく','(n) soviet socialist republic/SSR'),
	(11211,'ソビエト社会主義自治共和国','ソビエトしゃかいしゅぎじちきょうわこく','(n) autonomous soviet socialist republic/ASSR'),
	(11212,'','ソファ','(n) sofa/couch/(P)'),
	(11213,'','ソファー','(n) sofa/couch/(P)'),
	(11214,'','ソフト','(adj-na,adj-no) (1) soft/(n) (2) soft hat (abbr)/(n) (3) software (abbr)/(P)'),
	(11215,'','ソフトウェア','(n) software/(P)'),
	(11216,'','ソフトウェアスタック','(n) software-stack'),
	(11217,'ソフトウェア無線','ソフトウェアむせん','(n) software-defined radio/SDR'),
	(11218,'','ソフトウエア','(n) software/(P)'),
	(11219,'','ソフトクリーム','(n) soft serve ice cream (trans: soft cream)'),
	(11220,'','ソフトスキル','(n) good customer skills (trans: soft skills)/good with people/well-spoken'),
	(11221,'','ソフトドリンク','(n) soft drink/(P)'),
	(11222,'','ソフトボール','(n) softball/(P)'),
	(11223,'ソフト化','ソフトか','(n) shift away from manufacturing to an information and service-based economy'),
	(11224,'ソフト帽','ソフトぼう','(n) felt hat'),
	(11225,'','ソプラノ','(n) soprano/(P)'),
	(11226,'','ソムリエ','(fr:) (n) sommelier/waiter who manages and is an expert on wine'),
	(11227,'','ソユーズ','(n) Soyuz (Russian spacecraft)/(P)'),
	(11228,'ソラス条約','ソラスじょうやく','(n) SOLAS (safety of life at sea)'),
	(11229,'','ソリスト','(n) soloist/(P)'),
	(11230,'','ソリッド','(n) solid'),
	(11231,'','ソリッドステート','(adj-no) solid-state (e.g., circuitry)'),
	(11232,'ソリッド抵抗器','ソリッドていこうき','(n) solid resistor'),
	(11233,'','ソリトン','(n) soliton'),
	(11234,'','ソリューション','(n) solution (esp. to a problem)'),
	(11235,'','ソル','(n) Sol/(P)'),
	(11236,'','ソルジャー','(n) soldier'),
	(11237,'','ソルト','(n) Strategic Arms Limitation Talks/SALT'),
	(11238,'','ソルトレイクシティ','(n) Salt Lake City/(P)'),
	(11239,'','ソルビトール','(n) sorbitol (artificial sweetener)'),
	(11240,'ソルビン酸','ソルビンさん','(n) sorbic acid'),
	(11241,'','ソルベンシーマージン','(n) solvency margin'),
	(11242,'ソルベン率','ソルベンりつ','(n) solvency ratio'),
	(11243,'','ソレノイド','(n) solenoid'),
	(11244,'','ソロ','(n) solo/(P)'),
	(11245,'','ソロアルバム','(n) solo album'),
	(11246,'','ソロイスト','(n) soloist'),
	(11247,'','ソング','(n) song/(P)'),
	(11248,'','ソヴィエト','(n) Soviet'),
	(11249,'ソ連','ソれん','(n) (former) Soviet Union/USSR/(P)'),
	(11250,'','ゾーン','(n) zone/(P)'),
	(11251,'','ゾロアスター','(n) Zoroaster'),
	(11252,'ゾロアスター教','ゾロアスターきょう','(n) Zoroastrianism'),
	(11253,'','ゾンデ','(n) sonde'),
	(11254,'','ゾンビ','(n) zombie'),
	(11255,'','ターキー','(n) turkey'),
	(11256,'','ターゲット','(n) target/(P)'),
	(11257,'','ターゲットマーケティング','(n) targeted marketing'),
	(11258,'','ターコイズ','(n) turquoise'),
	(11259,'','タータン','(n) tartan'),
	(11260,'','タートルネック','(n,adj-no) turtleneck/turtle-necked sweater/polo-neck(ed) sweater'),
	(11261,'','ターバン','(n) turban'),
	(11262,'','タービン','(n) turbine/(P)'),
	(11263,'','ターボ','(n) turbo/(P)'),
	(11264,'','ターボジェット','(n) turbojet (engine)'),
	(11265,'','ターボチャージャー','(n) turbocharger'),
	(11266,'','ターボプロップ','(n) turboprop (engine)/turbo-propeller engine'),
	(11267,'','ターミナル','(n) terminal/(P)'),
	(11268,'','ターミナルケア','(n) terminal care'),
	(11269,'','ターミナルビル','(n) (airport) terminal building'),
	(11270,'','ターミネータ','(n) terminator/(P)'),
	(11271,'','ターミネイタ','(n) terminator'),
	(11272,'','ターム','(n) term'),
	(11273,'','タール','(n) tar/(P)'),
	(11274,'タール色素','タールしきそ','(n) tar dye'),
	(11275,'','ターン','(n) turn/(P)'),
	(11276,'ターンキー方式輸出','ターンキーほうしきゆしゅつ','(n) turnkey export'),
	(11277,'','ターンテーブル','(n) turntable'),
	(11278,'','ターンパイク','(n) turnpike (road)'),
	(11279,'','タイ','(n) (1) tie/(2) Thai/Thailand/(P)'),
	(11280,'','タイア','(n) tire/tyre'),
	(11281,'','タイアップ','(n) tie-up/(P)'),
	(11282,'タイアップ番組','タイアップばんぐみ','(n) tie-up program/tie-up programme'),
	(11283,'','タイカラー','(n) four-in-hand (type of necktie)'),
	(11284,'','タイガー','(n) tiger (feline, Panthera tigris)'),
	(11285,'','タイゲーム','(n) tie game/(P)'),
	(11286,'','タイタン','(n) Titan'),
	(11287,'','タイダル','(n) tidal'),
	(11288,'','タイツ','(n) tights/(P)'),
	(11289,'','タイト','(adj-na,n) tight/(P)'),
	(11290,'','タイトスカート','(n) tight (straight) skirt'),
	(11291,'','タイトラー','(n) video titler'),
	(11292,'','タイトル','(n) title/(P)'),
	(11293,'','タイトルバック','(n) (abbr) film credits (trans: title background)'),
	(11294,'','タイトルマッチ','(n) title match'),
	(11295,'','タイトルリージョン','(n) title-region'),
	(11296,'','タイピスト','(n) typist/(P)'),
	(11297,'','タイピング','(n) typing'),
	(11298,'','タイフーン','(n) typhoon'),
	(11299,'','タイブレーカー','(n) tiebreaker'),
	(11300,'','タイプ','(n) type/style/typing/(P)'),
	(11301,'','タイプミス','(n) typographical error/typo'),
	(11302,'','タイプライタ','(n) typewriter'),
	(11303,'','タイプライター','(n) typewriter/(P)'),
	(11304,'','タイポグラフィ','(n) typography'),
	(11305,'','タイマ','(n) timer/clock register'),
	(11306,'','タイマー','(n) timer/(P)'),
	(11307,'','タイミング','(n) timing/(P)'),
	(11308,'','タイム','(n) time/(P)'),
	(11309,'','タイムアウト','(n) timeout'),
	(11310,'','タイムアップ','(exp) time is up'),
	(11311,'','タイムカード','(n) time-card'),
	(11312,'','タイムシート','(n) time-sheet'),
	(11313,'','タイムシフト','(n) time-shift'),
	(11314,'','タイムスケジュール','(n) time schedule'),
	(11315,'','タイムスタンプ','(n) time-stamp/(P)'),
	(11316,'','タイムズ','(n) times/(P)'),
	(11317,'','タイムマシン','(n) time machine/(P)'),
	(11318,'','タイムラグ','(n) time lag'),
	(11319,'','タイムリ','(adj-na,n) timely'),
	(11320,'','タイムリー','(adj-na,n) timely/run-batted-in (baseball)/RBI/(P)'),
	(11321,'','タイムリーヒット','(n) run-batted-in hit (baseball) (trans: timely hit)/RBI hit'),
	(11322,'','タイムリエラー','(n) error which directly allows a run to score (baseball)'),
	(11323,'','タイムリヒット','(n) good hitting in which a run is scored (trans: timely hit) (baseball)'),
	(11324,'','タイムレコーダー','(n) time clock'),
	(11325,'タイム誌','タイムし','(n) Time magazine'),
	(11326,'','タイヤ','(n) tire/tyre/(P)'),
	(11327,'','タイル','(n) (1) tile/(2) coating/(P)'),
	(11328,'タイ記録','タイきろく','(n) equal to the current record (in sports, etc.)'),
	(11329,'タイ語','タイご','(n) Thai language'),
	(11330,'タイ国','タイこく','(n) Thailand'),
	(11331,'','タウルケット','(n) type of bed linen resembling a large beach towel and used to cover oneself in hot weather/towelket'),
	(11332,'','タウン','(n) town/(P)'),
	(11333,'','タウンミーティング','(n) town meeting'),
	(11334,'','タオル','(n) (hand) towel/(P)'),
	(11335,'','タオルケット','(n) (abbr) towel-blanket'),
	(11336,'','タカノツメ','(n) (1) deciduous tree (evodiopanax innovans)/(2) whole dried cayenne peppers/(3) kind of high-quality green tea'),
	(11337,'','タキシード','(n) tuxedo/dinner suit/(P)'),
	(11338,'','タクシー','(n) taxi/(P)'),
	(11339,'タクシーに乗る','タクシーにのる','(exp) to take a taxi'),
	(11340,'タクシー乗り場','タクシーのりば','(n) taxi rank'),
	(11341,'','タクティック','(n) tactic'),
	(11342,'','タクティックス','(n) tactics'),
	(11343,'','タクト','(n) baton (de: Taktstock)'),
	(11344,'','タクトタイム','(n) cycle time (trans: tact time)'),
	(11345,'','タグ','(n) tag'),
	(11346,'','タグボート','(n) tugboat/(P)'),
	(11347,'','タコグラフ','(n) tachograph'),
	(11348,'','タコジェネ','(n) (abbr) tachogenerator'),
	(11349,'','タコス','(n) tacos'),
	(11350,'','タコメーター','(n) tachometer'),
	(11351,'','タス','(n) TASS (Russian News Agency)/(P)'),
	(11352,'','タスク','(n) task/(P)'),
	(11353,'','タスクフォース','(n) taskforce'),
	(11354,'','タスマニアデビル','(n) Tasmanian devil (animal)'),
	(11355,'タスマニア狼','タスマニアおおかみ','(n) Tasmanian wolf'),
	(11356,'','タスモリン','(n) Tasmolin (Japanese brand of biperiden, an anti-Parkinson\'s drug)'),
	(11357,'タス通信','タスつうしん','(n) TASS News Agency'),
	(11358,'','タタキ','(exp) assault/(P)'),
	(11359,'','タック','(n) tack/(P)'),
	(11360,'','タックス','(n) tax'),
	(11361,'','タックスヘイブン','(n) tax haven'),
	(11362,'','タックル','(n) tackle (ball game)'),
	(11363,'','タッグマッチ','(n) tag-team match (wrestling)'),
	(11364,'','タッチ','(n-suf,vs) touch/(P)'),
	(11365,'','タッチアウト','(n) tag out'),
	(11366,'','タッチアップ','(n) tag up/touch up'),
	(11367,'','タッチスクリーン','(n) touchscreen'),
	(11368,'','タッチタイピング','(n,vs) touch typing'),
	(11369,'','タップ','(n) tap/(P)'),
	(11370,'','タップダンサー','(n) tap dancer'),
	(11371,'','タップダンス','(n) tap dance'),
	(11372,'','タバコ','(pt:) (n) (uk) tobacco (pt: tabaco)/cigarettes'),
	(11373,'タバコ・モザイク病','タバコモザイクびょう','(n) tobacco mosaic'),
	(11374,'タバコモザイク病','タバコモザイクびょう','(n) tobacco mosaic'),
	(11375,'','タバスコ','(n) Tabasco/jalapeno sauce/pepper sauce'),
	(11376,'','タピオカ','(n) tapioca'),
	(11377,'','タフ','(adj-na,n) tough/(P)'),
	(11378,'','タフタ','(n) taffeta'),
	(11379,'','タフネス','(n) toughness'),
	(11380,'','タブ','(n) (1) tab (character)/(2) tabulation alignment/tabulation'),
	(11381,'','タブー','(n) taboo/(P)'),
	(11382,'','タブレット','(n) tablet'),
	(11383,'','タブロイド','(n) tabloid/(P)'),
	(11384,'','タペストリー','(n) tapestry'),
	(11385,'','タポタポ','(n) sound like tapping a soft belly'),
	(11386,'タミル語','タミルご','(n) Tamil language'),
	(11387,'','タムシバ','(n) anise magnolia/magnolia salicifolia'),
	(11388,'','タメ','(adj-no) (1) (at the) same level/peer/(n) (2) identical numbers/(n) (3) matching dice'),
	(11389,'タメ語','タメご','(n) casual language'),
	(11390,'タメ口','タメぐち','(n) casual talk/frank, unreserved speech'),
	(11391,'','タモ','(n) Japanese ash/fraxinus mandshurica var. japonica'),
	(11392,'','タモキシフェン','(n) tamoxifen'),
	(11393,'','タラップ','(n) gangway (nl: trap)/ramp'),
	(11394,'','タラノキ','(n) devil\'s walking stick (tree) (Aralia elata)/Japanese angelica tree'),
	(11395,'','タランチュラ','(n) tarantula'),
	(11396,'','タリウム','(n) thallium (Tl)/(P)'),
	(11397,'','タリスマン','(n) talisman'),
	(11398,'','タルカムパウダー','(n) talcum powder'),
	(11399,'','タルク','(n) talc/(P)'),
	(11400,'','タルタルソース','(n) tartar sauce (tartare)'),
	(11401,'','タルト','(n) tart (fr: tarte)/roll of sponge cake with sweetened beans (nl: taart)'),
	(11402,'タレット旋盤','タレットせんばん','(n) turret lathe'),
	(11403,'','タレント','(n) star (esp. television) (trans: talent)/personality/(P)'),
	(11404,'','タロウ','(n) (1) tallow/(2) taro'),
	(11405,'','タロットカード','(n) tarot/tarot card'),
	(11406,'タロ芋','タロいも','(n) taro'),
	(11407,'','タワー','(n) tower/(P)'),
	(11408,'','タワーレコード','(n) Tower Records (company)'),
	(11409,'','タワドリ','(n) Tower Dream (game)'),
	(11410,'','タワレコ','(n) (abbr) Tower Records (company)'),
	(11411,'','タン','(n) tongue/(P)'),
	(11412,'','タンカー','(n) tanker/(P)'),
	(11413,'','タンク','(n) tank/(P)'),
	(11414,'','タンクトップ','(n) tank top'),
	(11415,'','タンクブリージング','(n) (scuba) tank breathing'),
	(11416,'','タンクローリ','(n) tank lorry/tanker/(P)'),
	(11417,'','タンクローリー','(n) tank lorry/tanker'),
	(11418,'タンク車','タンクしゃ','(n) tank car/tank truck'),
	(11419,'','タングステン','(n) tungsten (W)'),
	(11420,'タングステン鋼','タングステンこう','(n) tungsten steel'),
	(11421,'','タンゲント','(n) tangent'),
	(11422,'','タンゴ','(n) dance form (from Argentina)'),
	(11423,'','タンザニア','(n) Tanzania/(P)'),
	(11424,'','タンシチュー','(n) stewed tongue'),
	(11425,'','タンジェント','(n) tangent'),
	(11426,'','タンタル','(n) tantalum (Ta)'),
	(11427,'','タンダー','(n) tender'),
	(11428,'','タンデム','(n) tandem/(riding with a) passenger on a motorcycle/(P)'),
	(11429,'','タンデムスプリント','(n) (abbr) tandem bicycle sprint'),
	(11430,'','タンドリチキン','(n) Tandoori chicken'),
	(11431,'','タンバリン','(n) tambourine'),
	(11432,'タンパク質','タンパクしつ','(n) protein'),
	(11433,'タンパク同化ステロイド','タンパクどうかステロイド','(n) anabolic steroid'),
	(11434,'','タンブラー','(n) (1) tumble dryer/tumbler/tumbler dryer/(2) drinking cup'),
	(11435,'','タンブリング','(n) tumbling'),
	(11436,'','タンプラー','(n) (1) tumble dryer/tumbler/tumbler dryer/(2) drinking cup'),
	(11437,'','タンポン','(n) tampon'),
	(11438,'タ行','タぎょう','(n) classification for Japanese verb with the dictionary form ending in \"tsu\"'),
	(11439,'','ダーウィニズム','(n) Darwinism'),
	(11440,'','ダーウイン','(n) Darwin/(P)'),
	(11441,'','ダーク','(adj-na,n) dark/(P)'),
	(11442,'','ダークファイバー','(n) dark fiber/dark fibre'),
	(11443,'','ダークホース','(n) dark horse'),
	(11444,'','ダークマター','(n) dark matter'),
	(11445,'','ダース','(n) dozen/(P)'),
	(11446,'','ダーツ','(n) darts'),
	(11447,'','ダービータイ','(n) necktie/tie'),
	(11448,'','ダーリン','(n) darling/(P)'),
	(11449,'','ダール','(n) Dahl'),
	(11450,'','ダイア','(n) (1) dyer/(2) (abbr) diagram/(3) (railway) schedule/(4) (abbr) diamond'),
	(11451,'','ダイアグラム','(n) diagram/(P)'),
	(11452,'','ダイアトニック','(n) diatonic'),
	(11453,'','ダイアド','(n) dyad'),
	(11454,'','ダイアモンド','(n) diamond'),
	(11455,'','ダイアリー','(n) diary'),
	(11456,'','ダイアル','(n,vs) dial'),
	(11457,'','ダイアルアップ','(n) dial-up (esp. modem connection)'),
	(11458,'','ダイアログ','(n) dialogue'),
	(11459,'','ダイエット','(n,vs) (1) diet/(2) losing weight by any method (e.g., exercise)/(P)'),
	(11460,'','ダイオード','(n) diode/(P)'),
	(11461,'','ダイオキシン','(n) dioxin'),
	(11462,'ダイオキシン汚染','ダイオキシンおせん','(n) dioxin contamination'),
	(11463,'','ダイキリ','(n) daiquiri'),
	(11464,'','ダイクストラ','(n) Dijkstra'),
	(11465,'','ダイコクネズミ','(n) (1) white rat/(2) white rat that serves Daikoku (god of wealth)'),
	(11466,'','ダイシング','(n) dicing (e.g., cutting up of a microchip wafer)'),
	(11467,'','ダイジェスト','(n) digest/(P)'),
	(11468,'','ダイス','(n) dice/die'),
	(11469,'','ダイダイ','(n) bitter orange'),
	(11470,'','ダイナースクラブ','(n) Diner\'s Club (credit card)/(P)'),
	(11471,'','ダイナブック','(n) DynaBook'),
	(11472,'','ダイナマイト','(n) dynamite/(P)'),
	(11473,'','ダイナミクス','(n) dynamics/(P)'),
	(11474,'','ダイナミズム','(n) dynamism/(P)'),
	(11475,'','ダイナミック','(adj-na,n) dynamic/(P)'),
	(11476,'','ダイナミックス','(n) dynamics'),
	(11477,'','ダイナモ','(n) dynamo'),
	(11478,'ダイナモ理論','ダイナモりろん','(n) dynamo theory'),
	(11479,'','ダイニング','(n) dining/(P)'),
	(11480,'','ダイニングキッチン','(n) eat-in kitchen (trans: dining kitchen)'),
	(11481,'','ダイニングルーム','(n) dining room'),
	(11482,'','ダイバー','(n) diver'),
	(11483,'ダイバーシティー方式','ダイバーシティーほうしき','(n) diversity receiving system'),
	(11484,'','ダイビング','(n) diving/(P)'),
	(11485,'','ダイヤ','(n) (1) dyer/(2) (abbr) diagram/(3) (railway) schedule/(4) (abbr) diamond/(P)'),
	(11486,'ダイヤの指輪','ダイヤのゆびわ','(n) diamond ring'),
	(11487,'','ダイヤグラム','(n) diagram'),
	(11488,'ダイヤフラム圧力計','ダイヤフラムあつりょくけい','(n) diaphragm gauge'),
	(11489,'','ダイヤモンド','(n) diamond/(P)'),
	(11490,'','ダイヤモンドゲーム','(n) chinese checkers (trans: diamond game)'),
	(11491,'','ダイヤル','(n,vs) dial/(P)'),
	(11492,'','ダイヤルアップ','(n) dial-up (esp. modem connection)'),
	(11493,'ダイヤルアップ接続','ダイヤルアップせつぞく','(n) dial-up access/dial-up connection'),
	(11494,'','ダイルトーン','(n) dial tone'),
	(11495,'','ダイレクト','(adj-na,n) direct/(P)'),
	(11496,'','ダイレクトセールス','(n) direct sales'),
	(11497,'','ダイレクトマーケティング','(n) direct marketing'),
	(11498,'','ダイレクトメール','(n) direct mail'),
	(11499,'','ダイン','(n) dyne'),
	(11500,'','ダイヴィング','(n) diving'),
	(11501,'','ダウ','(n) Dow (abbr. of Dow-Jones)'),
	(11502,'','ダウト','(n) doubt'),
	(11503,'','ダウン','(n-suf) down/(P)'),
	(11504,'','ダウンサイジング','(n) downsizing/switching from mainframe to personal computers/(P)'),
	(11505,'','ダウンタイム','(n) down time/downtime'),
	(11506,'','ダウンタウン','(n) downtown/(P)'),
	(11507,'','ダウンロード','(n,vs) download'),
	(11508,'ダウン症','ダウンしょう','(n) Down\'s syndrome'),
	(11509,'ダウン症候群','ダウンしょうこうぐん','(n) Down\'s syndrome'),
	(11510,'ダウ式平均株価','ダウしきへいきんかぶか','(n) Dow-Jones averages'),
	(11511,'ダウ平均株価','ダウへいきんかぶか','(n) Dow-Jones average/(P)'),
	(11512,'','ダカ','(n) daka-/10^1/da/(P)'),
	(11513,'','ダカーポ','(n) da capo/DC'),
	(11514,'','ダクト','(n) duct/(P)'),
	(11515,'','ダクロ','(adj) (abbr) Dacrotized (trademark for an anti-corrosion metal coating) (Dacrotised)'),
	(11516,'','ダクロダイズド','(adj) Dacrotized (trademark for an anti-corrosion metal coating) (Dacrotised)'),
	(11517,'','ダクロン','(n) dacron'),
	(11518,'','ダグアウト','(n) dugout'),
	(11519,'','ダケカンバ','(n) erman\'s birch/russian rock birch/betula ermanii'),
	(11520,'','ダコタ','(n) Dakota'),
	(11521,'','ダスターコート','(n) duster/dust-coat'),
	(11522,'','ダストシュート','(n) rubbish disposal chute (trans: dust chute)'),
	(11523,'','ダストボックス','(n) dust box/dumpster/skip'),
	(11524,'','ダチョウ','(n) ostrich'),
	(11525,'','ダッキング','(n,vs) ducking (e.g. in boxing)'),
	(11526,'','ダック','(n) (1) Development Assistance Committee (DAC)/(2) dock/(3) duck'),
	(11527,'','ダックスフント','(n) dachshund'),
	(11528,'','ダッグアウト','(n) dugout'),
	(11529,'','ダッシュ','(n) dash/(P)'),
	(11530,'','ダッシュボード','(n) dashboard/dash'),
	(11531,'','ダッチワイフ','(n) (1) life-sized doll used for masturbation (trans: Dutch wife)/(2) cage (rattan or cane) used in bed in the tropics/(3) bolster used for warmth when sleeping/(P)'),
	(11532,'','ダッフルコート','(n) duffle coat'),
	(11533,'','ダッフルバッグ','(n) duffel bag/duffle bag'),
	(11534,'','ダニ','(n) (uk) tick/mite'),
	(11535,'','ダビット','(n) davit'),
	(11536,'','ダビング','(n) (1) dubbing/(2) recording/(P)'),
	(11537,'','ダビンチ','(n) da Vinci'),
	(11538,'ダフ屋','ダフや','(n) (ticket) scalper (\"dafu\" is \"fuda\" backwards)'),
	(11539,'','ダブ','(n) (1) dab/(2) dove/(3) dub'),
	(11540,'','ダブる','(v5r,vi) to coincide (fall on the same day)/to have two of something/to repeat a school year after failing'),
	(11541,'','ダブル','(n) double/(P)'),
	(11542,'','ダブルカウント','(n) double-count'),
	(11543,'','ダブルカフス','(n) French cuffs (trans: double cuffs)'),
	(11544,'','ダブルス','(n) doubles'),
	(11545,'','ダブルフォールト','(n) double fault'),
	(11546,'','ダブルブート','(n) two operating systems on a computer/double-boot'),
	(11547,'','ダブルブレスト','(adj-no) double-breasted'),
	(11548,'','ダボ','(n) (abbr) dowel'),
	(11549,'','ダミー','(n) dummy/(P)'),
	(11550,'','ダム','(n) dumb/(P)'),
	(11551,'ダムダム弾','ダムダムだん','(n) dum-dum ammunition'),
	(11552,'','ダメージ','(n) damage/(P)'),
	(11553,'ダメ押し','ダメおし','(exp) (uk) making doubly sure'),
	(11554,'','ダヨネ','(n) day-one'),
	(11555,'','ダライ','(n) lathe'),
	(11556,'','ダライラマ','(n) the Dalai Lama/(P)'),
	(11557,'','ダラス','(n) Dallas (Texas)/(P)'),
	(11558,'','ダランベールのパラドックス','(n) d\'Alembert\'s paradox'),
	(11559,'','ダリア','(n) dahlia'),
	(11560,'','ダリヤ','(n) dahlia'),
	(11561,'','ダルメージ','(n) (abbr) Dulmadge-type screw'),
	(11562,'','ダンする','(vs-s) to make a done deal'),
	(11563,'','ダンク','(n) dunk/(P)'),
	(11564,'','ダンサー','(n) dancer/(P)'),
	(11565,'','ダンシング','(n) dancing/(P)'),
	(11566,'','ダンス','(n,vs) dance/(P)'),
	(11567,'','ダンスホール','(n) dance hall/(P)'),
	(11568,'','ダンディ','(n) (1) dandy/fop/esthete'),
	(11569,'','ダンディー','(n) (1) dandy/fop/esthete/(n) (2) Dundee/D\'Indy'),
	(11570,'','ダンディマン','(n) dandy/fop/esthete/metrosexual'),
	(11571,'','ダントツ','(adj-na,n) (abbr) the best (trans: danzen toppu)/(P)'),
	(11572,'','ダンパ','(n) damper'),
	(11573,'','ダンピング','(n) dumping/(P)'),
	(11574,'ダンピング関税','ダンピングかんぜい','(n) anti-dumping duties'),
	(11575,'','ダンプ','(n,vs) dump/(P)'),
	(11576,'','ダンプカー','(n) dump truck (trans: dump car)/(P)'),
	(11577,'','ダンプトラック','(n) dump truck'),
	(11578,'','ダヴィンチ','(n) da Vinci'),
	(11579,'ダ行','ダぎょう','(n) classification for Japanese verb with the dictionary form ending in \"dzu\"'),
	(11580,'','チ','(n) ti/si/7th note in the tonic solfa representation of the diatonic scale'),
	(11581,'','チーク','(n) (1) cheek/(2) teak'),
	(11582,'','チークダンス','(n) cheek-to-cheek dancing'),
	(11583,'','チーズ','(n) cheese/(P)'),
	(11584,'','チーズケーキ','(n) cheese cake'),
	(11585,'','チータ','(n) cheetah'),
	(11586,'','チーフ','(n) chief/(P)'),
	(11587,'','チープ','(adj-na) cheap'),
	(11588,'','チーム','(n) team/(P)'),
	(11589,'','チームリーダー','(n) (uk) team leader'),
	(11590,'','チームワーク','(n) teamwork/(P)'),
	(11591,'','チーン','(n,vs) ding (sound of a bell)/bing/cook in a microwave'),
	(11592,'','チア','(n) cheer/(P)'),
	(11593,'','チアガール','(n) cheerleader (trans: cheer girl)/(P)'),
	(11594,'','チアノーゼ','(n) cyanosis'),
	(11595,'','チアリーダー','(n) cheerleader'),
	(11596,'','チェ','(n) interjection (similar to SHIT!)/(P)'),
	(11597,'','チェーン','(n) chain/(P)'),
	(11598,'','チェーンレター','(n) chain letter'),
	(11599,'チェーン店','チェーンてん','(n) chain store'),
	(11600,'','チェア','(n) chair/(P)'),
	(11601,'','チェアマン','(n) chairman/(P)'),
	(11602,'','チェイン','(n) chain/(P)'),
	(11603,'','チェキ','(n) small instant camera'),
	(11604,'','チェキる','(v5r) to take a picture with a \"cheki\" camera'),
	(11605,'','チェコ','(n) Czech Republic/(P)'),
	(11606,'','チェコスロバキア','(n) Czechoslovakia/(P)'),
	(11607,'','チェス','(n) chess/(P)'),
	(11608,'','チェスマッチ','(n) chess match'),
	(11609,'','チェチェン','(n) Chechin/Chechnia/(P)'),
	(11610,'','チェッカ','(n) checker'),
	(11611,'','チェッカー','(n) checker/(P)'),
	(11612,'','チェッカーズ','(n) checkers'),
	(11613,'','チェッカーフラッグ','(n) checkered flag'),
	(11614,'','チェッカープレイヤー','(n) checker-player'),
	(11615,'','チェック','(n,vs) check/(P)'),
	(11616,'','チェックアウト','(n) check-out'),
	(11617,'','チェックアウトタイム','(n) check-out time/checkout time'),
	(11618,'','チェックイン','(n) check-in/(P)'),
	(11619,'','チェックインカウンター','(n) check-in counter'),
	(11620,'','チェックサム','(n) checksum'),
	(11621,'','チェックポイント','(n) check point'),
	(11622,'','チェックマーク','(n) check mark/tick'),
	(11623,'','チェックメート','(n) checkmate'),
	(11624,'','チェックメイト','(n) checkmate'),
	(11625,'','チェックリスト','(n) checklist'),
	(11626,'','チェボル','(n) chaebol'),
	(11627,'','チェリー','(n) cherry/(P)'),
	(11628,'','チェリーピンク','(n) (cerise) cherry'),
	(11629,'','チェリスト','(n) cellist'),
	(11630,'','チェルノブイリ','(n) Chernobyl/(P)'),
	(11631,'','チェレスタ','(n) celesta'),
	(11632,'チェレンコフ効果','チェレンコフこうか','(n) Cherenkov effect'),
	(11633,'','チェロ','(n) cello/violoncello/(P)'),
	(11634,'','チェンジ','(n) change/(P)'),
	(11635,'','チェンジアップ','(n) pitch that comes toward the batter at a speed slower than expected (trans: change up) (baseball)'),
	(11636,'','チェンジャー','(n) changer/(P)'),
	(11637,'','チェンバロ','(n) cembalo/harpsichord/(P)'),
	(11638,'チオシアン酸','チオシアンさん','(n) thiocyanic acid'),
	(11639,'','チオペンタール','(n) thiopental'),
	(11640,'チオ硫酸','チオりゅうさん','(n) thiosulphuric acid/thiosulfuric acid'),
	(11641,'チオ硫酸ナトリウム','チオりゅうさんナトリウム','(n) sodium thiosulfate'),
	(11642,'','チカチカ','(adv,vs) (1) flickering/flashing on and off (e.g. Christmas lights)/(2) prickling (pain)'),
	(11643,'','チキン','(n,adj-na) chicken/(P)'),
	(11644,'','チキンカツ','(n) chicken cutlet'),
	(11645,'','チキンライス','(n) chicken with rice'),
	(11646,'','チクる','(v5r) (sl) to tattle/to inform a superior of someone\'s actions'),
	(11647,'','チクソモールド','(n) thixomolding (plastic and semiconductor industries)'),
	(11648,'チクソ性','チクソせい','(n) thixotrophy (property of certain gels to liquefy when subjected to vibratory forces)'),
	(11649,'','チクチク','(adv) type of prickling pain'),
	(11650,'チクチク痛む','チクチクいたむ','(v5m) to prickle'),
	(11651,'','チクリ','(adv) type of prickling pain/tale telling/(P)'),
	(11652,'','チクルス','(n) cycle (e.g., of songs) (de: Zyklus)'),
	(11653,'','チクロ','(n) (abbr) sodium cyclohexylsulfamate'),
	(11654,'','チグリスユーフラテス','(n) Tigris-Euphrates (river system)'),
	(11655,'','チケット','(n) ticket/(P)'),
	(11656,'','チコリ','(n) chicory'),
	(11657,'','チコリー','(n) chicory'),
	(11658,'','チター','(n) zither'),
	(11659,'','チタニウム','(n) titanium (Ti)'),
	(11660,'','チタン','(n) titanium (Ti)/(P)'),
	(11661,'チタン合金','チタンごうきん','(n) titanium alloy'),
	(11662,'チタン酸バリウム','チタンさんバリウム','(n) barium orthotitanate/barium metatitanate'),
	(11663,'チタン磁器','チタンじき','(n) titanium porcelain'),
	(11664,'チタン鉄鉱','チタンてっこう','(n) ilmenite'),
	(11665,'チタン白','チタンはく','(n) titanium white'),
	(11666,'','チッキ','(n) (abbr) baggage check/check one\'s baggage/book one\'s luggage'),
	(11667,'','チック','(n) (1) (abbr) cosmetic/stick pomade/(2) chick/(3) tic'),
	(11668,'チック症','チックしょう','(n) tic'),
	(11669,'','チップ','(n) (1) gratuity/tip/(2) chip/(P)'),
	(11670,'','チップショット','(n) chip shot (golf)'),
	(11671,'チップ抵抗','チップていこう','(n) SMT resistor'),
	(11672,'','チフス','(n) typhus/(P)'),
	(11673,'チフス菌','チフスきん','(n) typhoid bacillus'),
	(11674,'','チベット','(n) Tibet/(P)'),
	(11675,'チモール文鳥','チモールぶんちょう','(n) Timor dusky sparrow (Lonchura fuscata, Padda fuscata)'),
	(11676,'','チャージ','(n) charge/(P)'),
	(11677,'','チャーター','(n) charter/(P)'),
	(11678,'','チャーチ','(n) church/(P)'),
	(11679,'','チャート','(n) chart/(P)'),
	(11680,'','チャートファイル','(n) chart file'),
	(11681,'','チャーハン','(n) (uk) Chinese-style fried rice'),
	(11682,'','チャーミング','(adj-na,n) charming/(P)'),
	(11683,'','チャーム','(adj-na,n) charm'),
	(11684,'','チャームポイント','(n) charm point/most attractive feature'),
	(11685,'','チャールストン','(n) Charleston/(P)'),
	(11686,'','チャイコフスキー','(n) Tchaikovsky'),
	(11687,'','チャイナ','(n) China/(P)'),
	(11688,'','チャイナタウン','(n) Chinatown'),
	(11689,'','チャイニーズ','(n) Chinese/(P)'),
	(11690,'','チャイニーズカラー','(n) Mandarin collar/Chinese collar'),
	(11691,'','チャイブ','(n) chive (edible plant with flat leaves, Allium schoenoprasum)'),
	(11692,'','チャイム','(n) chime/(P)'),
	(11693,'','チャイルド','(n) child/(P)'),
	(11694,'','チャイルドシート','(n) (car) child seat'),
	(11695,'','チャカ','(n) (sl) pistol/heat'),
	(11696,'','チャコ','(n) chalk'),
	(11697,'','チャコールグレー','(n) charcoal gray'),
	(11698,'','チャタリング','(n) chattering/key-bounce (in keyboards)'),
	(11699,'','チャック','(n) zipper (trans: chuck)/(P)'),
	(11700,'','チャット','(n,vs) chat/(P)'),
	(11701,'','チャットルーム','(n) chat room'),
	(11702,'','チャップン','(exp) splash/plop/kerplop'),
	(11703,'','チャドル','(n) chador'),
	(11704,'','チャネリング','(n) channelling/(P)'),
	(11705,'','チャネル','(n) channel/(P)'),
	(11706,'','チャフ','(n) chaff'),
	(11707,'チャブ台','チャブだい','(n) low dining (tea) table'),
	(11708,'','チャプター','(n) chapter/(P)'),
	(11709,'','チャペル','(n) chapel/(P)'),
	(11710,'','チャリティ','(n) charity/(P)'),
	(11711,'','チャリティーショー','(n) charity show'),
	(11712,'','チャリテイ','(n) charity'),
	(11713,'','チャルマース','(n) Chalmers'),
	(11714,'','チャルメラ','(pt:) (n) street vendor\'s flute (pt: charamela)'),
	(11715,'','チャレンジ','(n,vs) self-challenge/trying hard to do something/(P)'),
	(11716,'','チャンク','(n) chunk'),
	(11717,'','チャンス','(n) chance/opportunity/(P)'),
	(11718,'','チャンネル','(n) channel/(P)'),
	(11719,'','チャンピオン','(n) champion/(P)'),
	(11720,'','チャンピオンフラッグ','(n) pennant/champion flag'),
	(11721,'','チャンピオンベルト','(n) championship belt'),
	(11722,'','チャンピョン','(n) champion'),
	(11723,'チャン語','チャンご','(n) (vulg) Chinese language'),
	(11724,'','チューインガム','(n) chewing gum'),
	(11725,'','チューター','(n) tutor/(P)'),
	(11726,'','チューチュー','(n) squeak (sound made by a mouse)/cheep/peep'),
	(11727,'チューチュー鳴く','チューチューなく','(v5k) to squeak/to chirp/to twitter'),
	(11728,'','チュートリアル','(n) tutorial'),
	(11729,'','チュートン','(n,adj-no) Teuton'),
	(11730,'','チューナ','(n) (1) tuner (e.g. radio)/(2) tuna (edible fish, Thunnus spp.)'),
	(11731,'','チューナー','(n) (1) tuner (e.g. radio)/(P)'),
	(11732,'','チューニング','(n) tuning'),
	(11733,'','チューバ','(n) tuba'),
	(11734,'','チューブ','(n) tube/(P)'),
	(11735,'','チューリッヒ','(n) Zurich'),
	(11736,'','チューリップ','(n) tulip/(P)'),
	(11737,'','チューリング','(n) Turing'),
	(11738,'','チューリングテスト','(n) Turing\'s test'),
	(11739,'','チューリングマシン','(n) Turing machine'),
	(11740,'チューリング機械','チューリングきかい','(n) Turing machine'),
	(11741,'','チュール','(n) tulle'),
	(11742,'','チューン','(n) tune'),
	(11743,'','チューンアップ','(n) tune-up'),
	(11744,'','チュウリップ','(n) tulip'),
	(11745,'','チュニジア','(n) Tunisia/(P)'),
	(11746,'','チュニックコート','(n) tunic coat'),
	(11747,'','チョーカー','(n) choker (type of necklace)'),
	(11748,'','チョーキング','(n) choking/(P)'),
	(11749,'','チョーク','(n) (1) chock/(2) chalk/(P)'),
	(11750,'','チョキ','(n) scissors (in rock paper scissors game)'),
	(11751,'','チョキチョキ','(adv) snipping sound/cutting sound/to cut'),
	(11752,'','チョコ','(n) choco(late)/(P)'),
	(11753,'','チョコクロ','(n) (abbr) chocolate croissant'),
	(11754,'','チョココロネ','(n) (abbr) choco cornet'),
	(11755,'','チョコレート','(n) chocolate/(P)'),
	(11756,'チョコレート色','チョコレートいろ','(n) chocolate brown'),
	(11757,'','チョッキ','(pt:) (n) waistcoat (pt: jaque)/vest/(P)'),
	(11758,'','チョッパー','(n) chopper'),
	(11759,'','チョップ','(n) chop'),
	(11760,'','チョベリグ','(n) very, very good (teen slang)'),
	(11761,'','チョベリバ','(n) very, very bad (teen slang)'),
	(11762,'','チョムカ','(n) very sickening (teen slang)'),
	(11763,'','チョロギ','(n) Chinese artichoke'),
	(11764,'','チョン','(n) (1) (vulg) (sl) an abusive term used to refer to Koreans/(2) (original meaning) idiot'),
	(11765,'','チョンガー','(kr:) (n) bachelor'),
	(11766,'','チラシ','(n) (1) scattering/(2) leaflets'),
	(11767,'','チラツキ','(n) (comp) flickering (on a video display)'),
	(11768,'','チリ','(n) Chile/(P)'),
	(11769,'','チリソース','(n) chili sauce'),
	(11770,'チリ硝石','チリしょうせき','(n) Chile saltpeter'),
	(11771,'','チルダ','(n) tilde/(P)'),
	(11772,'','チルド','(adj) chilled'),
	(11773,'','チルドレン','(n) children'),
	(11774,'','チロキシン','(n) thyroxine'),
	(11775,'','チロリアンハット','(n) Tyrolean hat'),
	(11776,'','チロル','(n) Tyrol/(P)'),
	(11777,'','チン','(n) chin/(P)'),
	(11778,'チンキ剤','チンキざい','(n) tincture'),
	(11779,'チンク油','チンクゆ','(n) zinc oxide oil'),
	(11780,'','チンケ','(adj-na) worst/poor and boring/uncool'),
	(11781,'','チンスコー','(n) Okinawan sweet'),
	(11782,'','チンパンジー','(n) chimpanzee/chimp'),
	(11783,'','チンピラ','(n) hoodlum'),
	(11784,'ツーと言えばカーだ','ツーといえばカーだ','(exp) to be quick to take a hint/to be very responsive/to be quick on the uptake'),
	(11785,'','ツーカー','(n) Tu-Ka (name of a KDDI mobile phone operation)'),
	(11786,'','ツーショット','(n) photograph of two people (trans: two shot)'),
	(11787,'','ツートンカラー','(n,adj-no) two-tone coloring'),
	(11788,'','ツーバイフォー','(n) two-by-four (e.g. method)'),
	(11789,'ツーバイフォー工法','ツーバイフォーこうほう','(n) wood frame construction'),
	(11790,'','ツーピース','(n) (women\'s) two piece suit (trans: two piece)/(P)'),
	(11791,'','ツーベース','(n) double (trans: two base) (baseball)'),
	(11792,'','ツーリスト','(n) tourist/(P)'),
	(11793,'','ツーリング','(n) touring/tooling/(P)'),
	(11794,'','ツール','(n) tool/(P)'),
	(11795,'','ツールドフランス','(n) Tour de France'),
	(11796,'','ツールバー','(n) tool-bar'),
	(11797,'','ツアー','(n) tour/(P)'),
	(11798,'','ツィクルス','(n) cycle (e.g., of songs) (de: Zyklus)'),
	(11799,'','ツイード','(n) tweed'),
	(11800,'','ツイスト','(n) twist (dance)'),
	(11801,'','ツイン','(n) twin/(P)'),
	(11802,'ツェッペリン飛行船','ツェッペリンひこうせん','(n) Zeppelin airship'),
	(11803,'ツェツェ蝿','ツェツェばえ','(n) tsetse fly'),
	(11804,'ツェツェ蠅','ツェツェばえ','(n) tsetse fly'),
	(11805,'','ツキ','(n) Japanese zelkova/zelkowa serrata'),
	(11806,'','ツタウルシ','(n) poison ivy/rhus ambigua'),
	(11807,'','ツタンカーメン','(n) Tutankamen/(P)'),
	(11808,'','ツッパリ','(n) (1) prop/strut/support/bar/thrust/(n) (2) slapping attacks (sumo)/(n) (3) delinquent youth'),
	(11809,'ツツジ科','ツツジか','(n) Ericaceae (plant family)/heath/(subset of Ericaceae once formally had the generic name Azalea)'),
	(11810,'ツツジ目','ツツジもく','(n) the order Ericales (plant)'),
	(11811,'','ツナ','(n) tuna (edible fish, Thunnus spp.)/(P)'),
	(11812,'','ツノダシ','(n) Moorish Idol fish (Zanclus cornutus)'),
	(11813,'','ツノハシバミ','(n) Japanese hazel/corylus sieboldiana'),
	(11814,'','ツバキ','(n) camellia japonica'),
	(11815,'ツバキ科','ツバキか','(n) Theaceae (plant family)/tea'),
	(11816,'ツバキ目','ツバキもく','(n) the order Theales (plant)'),
	(11817,'','ツベルクリン','(n) tuberculin'),
	(11818,'','ツリー','(n) (Christmas) tree/(P)'),
	(11819,'','ツリウム','(n) thulium (Tm)'),
	(11820,'','ツリバナ','(n) Korean spindletree/euonymus oxyphyllus'),
	(11821,'','ツングース','(n) Tungus (region in Siberia)'),
	(11822,'','ツンドラ','(n) cold desert/tundra'),
	(11823,'','ツヴァイハンダー','(de:) (n) two-handed sword (de: zweihander)'),
	(11824,'','テークアウェイ','(n) takeaway/(P)'),
	(11825,'','テークアウト','(n) takeout'),
	(11826,'','テークオーバー','(n) take-over'),
	(11827,'','テークオーバーゾーン','(n) take-over zone'),
	(11828,'','テークオーバービッド','(n) take-over bid'),
	(11829,'','テークオフ','(n) take-off'),
	(11830,'','テークバック','(n) take back'),
	(11831,'','テースト','(n) taste'),
	(11832,'','テーゼ','(de:) (n) thesis/statement (de: These)/(P)'),
	(11833,'','テーパー','(n) taper'),
	(11834,'','テーピング','(n) taping/(P)'),
	(11835,'','テーブル','(n) table/(P)'),
	(11836,'','テーブルカバー','(n) table cover'),
	(11837,'','テーブルクロス','(n) table cloth'),
	(11838,'','テーブルスピーチ','(n) short speech at a dinner (trans: table speech)'),
	(11839,'','テーブルスプーン','(n) tablespoon'),
	(11840,'','テーブルセンター','(n) centrepiece of a table (trans: table center)'),
	(11841,'','テーブルタップ','(n) table top'),
	(11842,'','テーブルチャージ','(n) table charge'),
	(11843,'','テーブルテニス','(n) table tennis'),
	(11844,'','テーブルトーク','(n) table talk'),
	(11845,'','テーブルマナー','(n) table manners'),
	(11846,'','テーブルワイン','(n) table wine'),
	(11847,'','テープ','(n) tape/(P)'),
	(11848,'テープを切る','テープをきる','(exp) to breast the tape'),
	(11849,'','テープカット','(n) tape cut (e.g., ribbon cutting ceremony)'),
	(11850,'','テープデッキ','(n) tape deck'),
	(11851,'','テープヒス','(n) tape hiss'),
	(11852,'','テーププレーヤー','(n) tape player'),
	(11853,'','テープライブラリー','(n) tape library'),
	(11854,'','テープレコーダー','(n) tape recorder/(P)'),
	(11855,'','テーベー','(n) TB/tuberculosis'),
	(11856,'テーベ物語','テーベものがたり','(n) Thebais'),
	(11857,'','テーマ','(de:) (n) theme/project/topic (de: Thema)/(P)'),
	(11858,'','テーマキャンペーン','(n) Theme campaign'),
	(11859,'','テーマソング','(n) Theme song/(P)'),
	(11860,'','テーマパーク','(n) theme park/(P)'),
	(11861,'','テーマプロモーション','(n) Theme promotion'),
	(11862,'','テーマミュージック','(n) Theme music'),
	(11863,'','テーラー','(n) tailor/(P)'),
	(11864,'','テーラーシステム','(n) Taylor system'),
	(11865,'','テーラード','(n) tailored'),
	(11866,'','テーラードスーツ','(n) tailored suit'),
	(11867,'','テーラーメード','(n) tailor-made'),
	(11868,'','テール','(n) tail'),
	(11869,'','テールエンド','(n) tail end'),
	(11870,'','テールコート','(n) tailcoat'),
	(11871,'','テールフィン','(n) tail fin'),
	(11872,'','テールライト','(n) taillight'),
	(11873,'','テールランプ','(n) tail lamp'),
	(11874,'','ティ','(n) tea/(P)'),
	(11875,'','ティー','(n) tea/(P)'),
	(11876,'','ティーグラウンド','(n) teeing ground'),
	(11877,'','ティーケーオー','(n) TKO (technical knockout)'),
	(11878,'','ティーシャツ','(n) T-shirt/tee shirt'),
	(11879,'','ティーチイン','(n) teach-in'),
	(11880,'','ティーチャ','(n) teacher'),
	(11881,'','ティーチャー','(n) teacher'),
	(11882,'','ティーロフ','(n) TROFF'),
	(11883,'','ティーン','(n) (abbr) teen'),
	(11884,'','ティーンエージ','(n) teen-age'),
	(11885,'','ティーンエージャ','(n) teenager'),
	(11886,'','ティーンエージャー','(n) teen-ager/(P)'),
	(11887,'','ティーンエイジ','(n) teenage'),
	(11888,'','ティーンエイジャー','(n) teenager'),
	(11889,'','ティーンズ','(n) teens'),
	(11890,'','ティケット','(n) ticket'),
	(11891,'','ティシュー','(n) tissue/(P)'),
	(11892,'','ティシュペーパー','(n) tissue-paper'),
	(11893,'','ティッカーシンボル','(n) ticker symbol'),
	(11894,'','ティッシュ','(n) tissue/(P)'),
	(11895,'','ティッシュー','(n) (facial) tissues'),
	(11896,'','ティッシュペーパー','(n) tissue paper/(P)'),
	(11897,'','ティピカル','(adj-na,n) typical'),
	(11898,'','ティモール','(n) Timor (p)'),
	(11899,'','ティラニー','(n) tyranny/(P)'),
	(11900,'','ティラノザウルス','(n) Tyrannosaurus Rex'),
	(11901,'','ティラピア','(n) tilapia'),
	(11902,'','ティラミス','(n) tiramisu'),
	(11903,'','ティンパニ','(n) tympany/(P)'),
	(11904,'','ティンパニー','(n) timpani'),
	(11905,'','テイク','(n) take'),
	(11906,'','テイクアウト','(n) take-away food/take-out'),
	(11907,'','テイスト','(n) taste'),
	(11908,'','テイル','(n) tail'),
	(11909,'','テガフール','(n) Tegafur'),
	(11910,'','テキ','(n) (abbr) beefsteak/(P)'),
	(11911,'','テキーラ','(n) tequila'),
	(11912,'','テキサス','(n) Texas/(P)'),
	(11913,'','テキサスヒット','(n) Texas hit (baseball)/Texas leaguer'),
	(11914,'','テキス','(n) text'),
	(11915,'','テキスタイル','(n) textile'),
	(11916,'','テキスチャ','(n) texture'),
	(11917,'','テキスト','(n) (1) text/(2) text book/(P)'),
	(11918,'','テキストファイル','(n) text file'),
	(11919,'','テキストブック','(n) textbook'),
	(11920,'テキスト開始','テキストかいし','(n) start of text (STX)'),
	(11921,'テキスト終結','テキストしゅうけつ','(n) end of text (ETX)'),
	(11922,'','テク','(n) (1) (abbr) technology/(2) technique (sl)/(P)'),
	(11923,'','テクシー','(n) going on foot'),
	(11924,'テクシーで行く','テクシーでいく','(exp) (sl) to foot it/to hoof it/to go on foot'),
	(11925,'','テクスチャ','(n) texture/(P)'),
	(11926,'','テクスチャー','(n) texture'),
	(11927,'','テクトロニクス','(n) Tektronics'),
	(11928,'','テクニカラー','(n) Technicolor'),
	(11929,'','テクニカル','(adj-na,n) technical/(P)'),
	(11930,'','テクニカルノックアウト','(n) technical knockout'),
	(11931,'','テクニカルファウル','(n) technical foul'),
	(11932,'','テクニカルポイント','(n) technical point'),
	(11933,'','テクニクス','(n) technics'),
	(11934,'','テクニシャン','(n) technician/(P)'),
	(11935,'','テクニック','(n) technique/(P)'),
	(11936,'','テクネチウム','(n) technetium (Tc)'),
	(11937,'','テクネトロニック','(n) technetronic'),
	(11938,'','テクノイコノミックス','(n) technoeconomics'),
	(11939,'','テクノカット','(n) techno cut'),
	(11940,'','テクノカル','(n) technical'),
	(11941,'','テクノカルターム','(n) technical term'),
	(11942,'','テクノクラート','(n) technocrat/(P)'),
	(11943,'','テクノクラシー','(n) technocracy'),
	(11944,'','テクノサイエンス','(n) techno-science'),
	(11945,'','テクノサウンド','(n) techno sound'),
	(11946,'','テクノストラクチャー','(n) technostructure'),
	(11947,'','テクノストレス','(n) techno-stress'),
	(11948,'','テクノナショナリズム','(n) technonationalism'),
	(11949,'','テクノフォビア','(n) technophobia'),
	(11950,'','テクノペザント','(n) technopeasant'),
	(11951,'','テクノポップ','(n) techno-pop'),
	(11952,'','テクノポリス','(n) technopolis'),
	(11953,'','テクノマート','(n) techno mart'),
	(11954,'','テクノミスト','(n) technomist'),
	(11955,'','テクノレディー','(n) techno lady'),
	(11956,'','テクノロジ','(n) technology'),
	(11957,'','テクノロジー','(n) technology/(P)'),
	(11958,'','テクノロジーアート','(n) technology art'),
	(11959,'','テクノロジーアセスメント','(n) technology assessment'),
	(11960,'','テクノロジーギャップ','(n) technology gap'),
	(11961,'','テクノロジートランスファー','(n) technology transfer'),
	(11962,'','テクノロジーバブル','(n) technology bubble'),
	(11963,'','テクノロジズ','(n) technologies'),
	(11964,'テコ入れ','テコいれ','(n,vs) supporting/shoring up'),
	(11965,'','テスター','(n) tester/(P)'),
	(11966,'','テスタメント','(n) testament'),
	(11967,'','テスティング','(n) testing'),
	(11968,'','テスト','(n,vs) test/(P)'),
	(11969,'','テストキャンペーン','(n) test campaign'),
	(11970,'','テストケース','(n) test case/(P)'),
	(11971,'','テストステロン','(n) testosterone'),
	(11972,'','テストセット','(n) test-set'),
	(11973,'','テストドライバー','(n) test driver'),
	(11974,'','テストパイロット','(n) test pilot'),
	(11975,'','テストパターン','(n) test pattern'),
	(11976,'','テストマーケティング','(n) test marketing'),
	(11977,'','テストメール','(n) test-mail'),
	(11978,'','テストライダー','(n) test rider'),
	(11979,'','テック','(n) (1) (abbr) technical center/technical centre/(2) TeX'),
	(11980,'','テックス','(n) rough texture/texture/(P)'),
	(11981,'','テディー','(n) teddy (bear) (type of lingerie)'),
	(11982,'','テディーベア','(n) teddy bear'),
	(11983,'','テトラクロロエチレン','(n) tetrachloroethylene/(P)'),
	(11984,'','テトラサイクリン','(n) tetracycline'),
	(11985,'','テトラパック','(n) Tetrapack'),
	(11986,'','テトラヒドロカンナビノール','(n) tetrahydrocannabinol (THC)'),
	(11987,'','テトラポッド','(n) Tetrapod'),
	(11988,'','テトリス','(n) Tetris'),
	(11989,'','テトロドトキシン','(n) tetrodotoxin'),
	(11990,'','テトロン','(n) Tetoron'),
	(11991,'','テナー','(n) tenor/(P)'),
	(11992,'','テナーサックス','(n) tenor sax'),
	(11993,'','テナント','(n) tenant/(P)'),
	(11994,'','テニス','(n) tennis/(P)'),
	(11995,'','テニスウェア','(n) tennis-wear'),
	(11996,'','テニスエルボー','(n) tennis elbow'),
	(11997,'','テニスクラブ','(n) tennis club'),
	(11998,'','テニスコート','(n) tennis court/(P)'),
	(11999,'','テニスラケット','(n) tennis racket');
INSERT INTO `edict` VALUES (12000,'テニス肘','テニスひじ','(n) tennis elbow'),
	(12001,'','テヌト','(n) tenuto'),
	(12002,'','テネシー','(n) Tennessee/(P)'),
	(12003,'','テノール','(n) tenor/(P)'),
	(12004,'','テフ','(n) TeX'),
	(12005,'','テフロン','(n) Teflon'),
	(12006,'','テヘラン','(n) Tehran/(P)'),
	(12007,'','テューバ','(n) tuba'),
	(12008,'','テューリング','(n) Turing/(P)'),
	(12009,'','テュニジア','(n) Tunisia'),
	(12010,'','テラ','(n) tera-/10^12'),
	(12011,'','テラコッタ','(n) terra cotta'),
	(12012,'','テラス','(n) terrace/(P)'),
	(12013,'','テラスハウス','(n) terrace house'),
	(12014,'テラス栽培','テラスさいばい','(n) terrace culture'),
	(12015,'','テラゾー','(n) terrazzo'),
	(12016,'','テラマイシン','(n) Terramycin'),
	(12017,'','テラロッサ','(n) terra rossa'),
	(12018,'','テリーヌ','(n) terrine/(P)'),
	(12019,'','テリア','(n) terrier'),
	(12020,'','テリトリー','(n) territory/(P)'),
	(12021,'','テルアビブ','(n) Tel Aviv/(P)'),
	(12022,'','テルシェット','(n) terzetto'),
	(12023,'','テルスター','(n) Telstar'),
	(12024,'','テルビウム','(n) terbium (Tb)'),
	(12025,'テルミット反応','テルミットはんのう','(n) thermit reaction'),
	(12026,'','テルル','(n) (abbr) tellurium (Te) (de: Tellur)'),
	(12027,'','テレカ','(n) (abbr) telephone card'),
	(12028,'','テレカンファレンス','(n) teleconference/(P)'),
	(12029,'','テレキネシス','(n) telekinesis'),
	(12030,'','テレキャスタ','(n) telecast'),
	(12031,'','テレクラ','(n) (abbr) telephone club (chat line, dating service)/(P)'),
	(12032,'','テレグラフ','(n) telegraph/(P)'),
	(12033,'','テレコ','(n) (abbr) tape recorder'),
	(12034,'','テレコミ','(n) (abbr) telecommunication'),
	(12035,'','テレコミュニケーション','(n) telecommunication'),
	(12036,'','テレコム','(n) (abbr) telecommunication/(P)'),
	(12037,'','テレコントロールシステム','(n) telecontrol system'),
	(12038,'','テレコンバーター','(n) teleconverter'),
	(12039,'','テレコンファレンス','(n) teleconference'),
	(12040,'','テレシネ','(n) telecine'),
	(12041,'','テレショップ','(n) (abbr) television shopping'),
	(12042,'','テレジェニック','(n) telegenic'),
	(12043,'','テレスキャン','(n) telescan/(P)'),
	(12044,'','テレスコープ','(n) telescope'),
	(12045,'','テレタイプ','(n) teletype'),
	(12046,'','テレタイプライター','(n) teletypewriter'),
	(12047,'','テレッキング','(n) trekking'),
	(12048,'','テレックス','(n) (abbr) telex/teletypewriter exchange/(P)'),
	(12049,'','テレテキスト','(n) teletext'),
	(12050,'','テレテックス','(n) teletex'),
	(12051,'','テレトピア','(n) Teletopia'),
	(12052,'','テレパシー','(n) telepathy'),
	(12053,'','テレビ','(n) television/TV/(P)'),
	(12054,'','テレビアンテナ','(n) television aerial/television antenna'),
	(12055,'','テレビカメラ','(n) (abbr) television camera'),
	(12056,'','テレビゲーム','(n) television game/video game'),
	(12057,'','テレビコマーシャル','(n) television advertising/television commercial'),
	(12058,'','テレビコンテ','(n) television continuity'),
	(12059,'','テレビショッピング','(n) home shopping network (trans: television shopping)'),
	(12060,'','テレビジョン','(n) television/(P)'),
	(12061,'','テレビセット','(n) television set'),
	(12062,'','テレビタレント','(n) television talent'),
	(12063,'','テレビデオ','(n) combination television and video-recorder (or DVD)'),
	(12064,'','テレビドラマ','(n) teledrama/television drama/television play/video drama'),
	(12065,'','テレビネットワーク','(n) television network'),
	(12066,'','テレビファクシミリ','(n) (abbr) facsimile through television'),
	(12067,'','テレビレーティングシステム','(n) television rating system'),
	(12068,'','テレビン','(n) terebinthina'),
	(12069,'テレビン油','テレビンゆ','(n) turpentine oil'),
	(12070,'テレビ会議','テレビかいぎ','(n) teleconference/video conferencing'),
	(12071,'テレビ局','テレビきょく','(n) television station'),
	(12072,'テレビ政治','テレビせいじ','(n) telepolitics'),
	(12073,'テレビ電話','テレビでんわ','(n) visual telephone/screen-phone'),
	(12074,'テレビ塔','テレビとう','(n) TV tower'),
	(12075,'テレビ報道','テレビほうどう','(n) television report'),
	(12076,'テレビ放送','テレビほうそう','(n) telecast'),
	(12077,'','テレフォン','(n) telephone'),
	(12078,'','テレフォンカード','(n) telephone card'),
	(12079,'テレフタル酸','テレフタルさん','(n) terephtalic acid'),
	(12080,'','テレプリンター','(n) teleprinter'),
	(12081,'','テレホン','(n) telephone/(P)'),
	(12082,'','テレホンカード','(n) telephone card'),
	(12083,'','テレホンキャッシング','(n) over-the-phone loan (trans: telephone cashing)/loan-by-phone'),
	(12084,'','テレホンクラブ','(n) telephone club'),
	(12085,'','テレホンサービス','(n) telephone service'),
	(12086,'','テレホンショッピング','(n) phone shopping'),
	(12087,'','テレホンセックス','(n) telephone sex'),
	(12088,'','テレホンボックス','(n) telephone box'),
	(12089,'','テレポート','(n) Teleport'),
	(12090,'','テレマーカー','(n) telemarker'),
	(12091,'','テレマーク','(n) telemark'),
	(12092,'','テレマーケター','(n) telemarketer'),
	(12093,'','テレマーケチング','(n) telephone marketing'),
	(12094,'','テレマーケティング','(n) telemarketing'),
	(12095,'','テレメーター','(n) telemeter/(P)'),
	(12096,'','テレメータリング','(n) telemetering'),
	(12097,'','テレメデシン','(n) telemedicine'),
	(12098,'','テレメトリー','(n) telemetry'),
	(12099,'','テレメンタラリー','(n) (abbr) telementary/television documentary'),
	(12100,'','テレライティング','(n) telewriting'),
	(12101,'','テレワーク','(n) telework/telecommuting'),
	(12102,'テレ放題','テレほうだい','(n) NTT\'s unmetered telephone service'),
	(12103,'','テロ','(n) (abbr) terror/terrorism/(P)'),
	(12104,'','テロる','(v5r) to commit acts of terrorism'),
	(12105,'','テロップ','(n) (orig) television opaque projector (telop), used for subtitles and captions, now used for the subtitles and captions themselves/(P)'),
	(12106,'','テロリスト','(n) terrorist/(P)'),
	(12107,'','テロリストグループ','(n) terrorist group'),
	(12108,'','テロリズム','(n) terrorism/(P)'),
	(12109,'テロ攻撃','テロこうげき','(n) terrorist attack'),
	(12110,'テロ組織','テロそしき','(n) terrorist organization/terrorist organisation'),
	(12111,'テロ対策','テロたいさく','(n) anti-terrorist'),
	(12112,'','テン','(n) 10/ten/(P)'),
	(12113,'','テンガロンハット','(n) ten-gallon hat'),
	(12114,'','テンキー','(n) (abbr) numeric keypad (trans: ten key)'),
	(12115,'','テンキーパッド','(n) numeric keypad (trans: ten key pad)'),
	(12116,'','テンサラバサラ','(n) flock from a vine-seed weed, used for face powder, and believed to promote desire and happiness'),
	(12117,'','テンション','(n) tension/(P)'),
	(12118,'','テンションピープル','(n) tension people'),
	(12119,'','テンス','(n) tense'),
	(12120,'','テンソル','(n) tensor'),
	(12121,'','テンダーロイン','(n) tenderloin'),
	(12122,'','テンダーロインステーキ','(n) tenderloin steak'),
	(12123,'','テンダロイン','(n) tenderloin'),
	(12124,'','テンデンシー','(n) tendency'),
	(12125,'','テント','(n) tent/(P)'),
	(12126,'','テンナイン','(n) ten nines/99.99999999%'),
	(12127,'','テンパー','(n) temper'),
	(12128,'','テンパる','(v5r) to be about to blow one\'s fuse'),
	(12129,'','テンプ','(n) (abbr) temporary'),
	(12130,'','テンプテーション','(n) temptation'),
	(12131,'','テンプラ','(pt:) (n) tempura (pt: tempero, temporas)/deep-fried fish and vegetables in a light batter/(P)'),
	(12132,'','テンプレート','(n) temperate'),
	(12133,'','テンペ','(n) tempeh (Indonesian dish made from fermented soy beans)'),
	(12134,'','テンペラ','(n) tempera/(P)'),
	(12135,'','テンペラメント','(n) temperament'),
	(12136,'','テンポ','(n) tempo/(P)'),
	(12137,'','テンポラリ','(n) temporary'),
	(12138,'','テンポラリー','(n) temporary/(P)'),
	(12139,'','テンポラリーワーカー','(n) temporary worker'),
	(12140,'テ欄','テらん','(n) television listings'),
	(12141,'','デーゲーム','(n) day game/(P)'),
	(12142,'','デージー','(n) daisy'),
	(12143,'','データ','(n) data/datum/(P)'),
	(12144,'','データのチェック','(n) data check'),
	(12145,'データの先頭','データのせんとう','(n) beginning of data'),
	(12146,'','データオブジェクト','(n) data-object'),
	(12147,'','データクラフト','(n) data craft'),
	(12148,'','データグラム','(n) datagram'),
	(12149,'','データグローブ','(n) data-glove'),
	(12150,'','データショウ','(n) data-show'),
	(12151,'','データセット','(n) data-set'),
	(12152,'','データタイプ','(n) data type'),
	(12153,'データタイプ理論','データタイプりろん','(n) data type theory'),
	(12154,'','データバンク','(n) data bank/(P)'),
	(12155,'データビット長','データビットちょう','(n) data bit length'),
	(12156,'','データファイル','(n) data-file'),
	(12157,'','データフロー','(n) data flow'),
	(12158,'','データプロセシング','(n) data processing'),
	(12159,'','データプロセッサー','(n) data processor'),
	(12160,'','データベース','(n) database'),
	(12161,'','データマイニング','(n) data mining'),
	(12162,'','データマン','(n) data man'),
	(12163,'','データモデリング','(n) data modelling/data modeling'),
	(12164,'','データリンク','(n) datalink'),
	(12165,'データ解析','データかいせき','(n) data analysis'),
	(12166,'データ交換','データこうかん','(n) data exchange'),
	(12167,'データ処理','データしょり','(n) data processing/data handling'),
	(12168,'データ通信','データつうしん','(n) (comp) data communication/(P)'),
	(12169,'データ転送速度','データてんそうそくど','(n) (comp) data-transfer rate'),
	(12170,'','デーツ','(n) date'),
	(12171,'','デート','(n,vs) date/go on a date/(P)'),
	(12172,'','デートガール','(n) date girl'),
	(12173,'','デートクラブ','(n) date club'),
	(12174,'','デートスポット','(n) date spot'),
	(12175,'','デーモン','(n) (1) demon/(2) (comp) daemon (in Unix, etc.)/(P)'),
	(12176,'','デーライト','(n) daylight'),
	(12177,'','デーライトスクリーン','(n) daylight screen'),
	(12178,'','デーライトタイプ','(n) daylight type'),
	(12179,'','デーリー','(n) daily/(P)'),
	(12180,'','デーリーエキスプレス','(n) daily express'),
	(12181,'','デーリーサテライトフィード','(n) daily satellite feed'),
	(12182,'','デーリースプレッド','(n) daily spread'),
	(12183,'','デーリーミラー','(n) Daily Mirror (newspaper)'),
	(12184,'','ディ','(n) day/(P)'),
	(12185,'','ディーエッチ','(n) (designated hitter - baseball)'),
	(12186,'','ディージェー','(n) DJ (a disc jockey)'),
	(12187,'','ディーゼル','(n) diesel/(P)'),
	(12188,'','ディーゼルエンジン','(n) diesel engine'),
	(12189,'ディーゼル機関車','ディーゼルきかんしゃ','(n) diesel locomotive'),
	(12190,'ディーゼル電気車','ディーゼルでんきしゃ','(n) diesel electric car'),
	(12191,'','ディーディーティー','(n) DDT (dichlorodiphenyl-trichloro-ethane)'),
	(12192,'','ディーピーイー','(n) film processing (DPE - developing, printing, enlarging)'),
	(12193,'','ディープ','(n) deep/(P)'),
	(12194,'','ディープキス','(n) French kiss (trans: deep kiss)'),
	(12195,'','ディーモン','(n) daemon'),
	(12196,'','ディーラー','(n) dealer/(P)'),
	(12197,'','ディクショナリ','(n) dictionary/(P)'),
	(12198,'','ディクショナリー','(n) dictionary'),
	(12199,'','ディケイ','(n) decay'),
	(12200,'','ディジカメ','(n) (abbr) digital camera'),
	(12201,'','ディジタル','(adj-na,n) digital/(P)'),
	(12202,'','ディジボル','(n) (abbr) digital voltmeter'),
	(12203,'','ディスアセンブル','(exp) disassemble'),
	(12204,'','ディスインフレ','(n) (abbr) disinflation'),
	(12205,'','ディスインフレーション','(n) disinflation'),
	(12206,'','ディスカウント','(n) discount/(P)'),
	(12207,'','ディスカウントキャッシュフロー','(n) discounted cash flow'),
	(12208,'','ディスカウントストア','(n) discount store'),
	(12209,'','ディスカウントセール','(n) discount sale'),
	(12210,'','ディスカッション','(n,vs) discussion/(P)'),
	(12211,'','ディスカバー','(n) discover/(P)'),
	(12212,'','ディスカバラー','(n) discoverer'),
	(12213,'','ディスク','(n) disk/(P)'),
	(12214,'','ディスクーリング','(n) deschooling'),
	(12215,'','ディスクジョッキー','(n) disk jockey/disc jockey/(P)'),
	(12216,'','ディスクブレーキ','(n) disk brake'),
	(12217,'','ディスクマン','(n) Discman/diskman'),
	(12218,'','ディスクライブ','(n,vs) describe/description'),
	(12219,'','ディスクリート','(n) discrete (semiconductor device)'),
	(12220,'','ディスクリプタ','(n) descriptor'),
	(12221,'','ディスクレス','(n,adj-no) diskless'),
	(12222,'','ディスクロージャー','(n) disclosure/(P)'),
	(12223,'','ディスケット','(n) diskette'),
	(12224,'','ディスコ','(n) disco/(P)'),
	(12225,'','ディスコグラフィー','(n) discography'),
	(12226,'','ディスコサウンド','(n) disco sound'),
	(12227,'','ディスコダンス','(n) disco dancing'),
	(12228,'','ディスコテーク','(n) discotheque'),
	(12229,'','ディスコネクト','(n) disconnect'),
	(12230,'','ディスコン','(n) discontinue(d)'),
	(12231,'','ディスターブ','(n) disturb'),
	(12232,'','ディスタンス','(n) distance'),
	(12233,'','ディスティネーション','(n) destination'),
	(12234,'','ディストーション','(n) distortion/(P)'),
	(12235,'','ディストラクタ','(n) destructor'),
	(12236,'','ディストリビューション','(n) distribution'),
	(12237,'','ディストリビューター','(n) distributor'),
	(12238,'','ディスパッチ','(n,vs) dispatch/despatch'),
	(12239,'','ディスパッチャ','(n) dispatcher/despatcher'),
	(12240,'','ディスパッチャー','(n) dispatcher/despatcher'),
	(12241,'','ディスプレー','(n) (comp) (computer) display/(P)'),
	(12242,'','ディスプレースメント','(n) displacement'),
	(12243,'','ディスプレイ','(n) display'),
	(12244,'','ディスペル','(n) dispel'),
	(12245,'','ディスペンサー','(n) dispenser'),
	(12246,'','ディスポーザー','(n) disposer'),
	(12247,'','ディスラプト','(n) disrupt(ion)'),
	(12248,'','ディスレクシア','(n) dyslexia'),
	(12249,'','ディズニー','(n) Disney/(P)'),
	(12250,'','ディズニーランド','(n) Disneyland/(P)'),
	(12251,'','ディセントラリゼーション','(n) decentralization/decentralisation'),
	(12252,'','ディゾルブ','(n) dissolve'),
	(12253,'','ディダクション','(n) deduction'),
	(12254,'','ディップ','(n) dip/DIP (Dual Inline Package)'),
	(12255,'','ディテール','(n) detail/(P)'),
	(12256,'','ディテクタ','(n) detector'),
	(12257,'','ディテクター','(n) detector'),
	(12258,'','ディナー','(n) dinner/(P)'),
	(12259,'','ディナージャケット','(n) dinner jacket'),
	(12260,'','ディナースーツ','(n) dinner suit'),
	(12261,'','ディナーセット','(n) dinner set'),
	(12262,'','ディナードレス','(n) dinner dress'),
	(12263,'','ディナーパーティー','(n) dinner party'),
	(12264,'','ディバイス','(n) device/(P)'),
	(12265,'','ディバイダー','(n) divider'),
	(12266,'','ディバイデッドスカート','(n) divided skirt'),
	(12267,'','ディバッガ','(n) debugger'),
	(12268,'','ディバッグ','(n) debug'),
	(12269,'','ディファレンシエーション','(n) differentiation'),
	(12270,'','ディファレンシャルギア','(n) differential gear'),
	(12271,'','ディフィニション','(n) definition'),
	(12272,'','ディフェンス','(n) defense/defence/(P)'),
	(12273,'','ディフェンダー','(n) defender'),
	(12274,'','ディフェンダープラン','(n) Defender Plan'),
	(12275,'','ディフェンディングチャンピオン','(n) defending champion'),
	(12276,'','ディフォールト','(n) default'),
	(12277,'','ディフォルト','(n) default'),
	(12278,'','ディフォルメ','(fr:) (n,vs) distortion (fr: deformer) (often used for caricature in manga, etc.)/deformation'),
	(12279,'','ディフュージョンインデックス','(n) diffusion index'),
	(12280,'','ディプリーション','(n) depletion'),
	(12281,'','ディプロマ','(n) diploma'),
	(12282,'','ディベート','(n) debate/(P)'),
	(12283,'','ディベルティメント','(n) divertimento'),
	(12284,'','ディベロッパー','(n) developer'),
	(12285,'','ディボット','(n) divot'),
	(12286,'','ディマンドインフレ','(n) demand-pull inflation'),
	(12287,'','ディミヌエンド','(n) diminuendo/(P)'),
	(12288,'','ディメトロドン','(n) dimetrodon (dinosaur)'),
	(12289,'','ディメンション','(n) dimension'),
	(12290,'','ディリジェンス','(n) diligence'),
	(12291,'','ディルド','(n) dildo'),
	(12292,'','ディルドリン','(n) dieldrin'),
	(12293,'','ディレードスチール','(n) delayed steal'),
	(12294,'','ディレイ','(n) delay'),
	(12295,'','ディレイライン','(n) delay-line'),
	(12296,'','ディレギュレーション','(n) deregulation'),
	(12297,'','ディレクタ','(n) director'),
	(12298,'','ディレクター','(n) director/(P)'),
	(12299,'','ディレクトリ','(n) directory/(P)'),
	(12300,'','ディレクトリィ','(n) directory'),
	(12301,'','ディレッタンティズム','(n) dilettantism'),
	(12302,'','ディレッタント','(n) dilettante'),
	(12303,'','ディンギー','(n) dinghy/(P)'),
	(12304,'','ディンゴ','(n) dingo (australian carnivore, Canis (lupus) dingo)'),
	(12305,'','ディンプル','(n) dimple'),
	(12306,'','デイ','(n) day/(P)'),
	(12307,'','デイケア','(n) day care'),
	(12308,'','デイサービス','(n) nursing in the home by visiting nurses (trans: day service)'),
	(12309,'','デイトレーダー','(n) day trader'),
	(12310,'','デイパック','(n) day pack'),
	(12311,'','デイベッド','(n) day bed'),
	(12312,'','デイリー','(n) daily'),
	(12313,'','デイリーニュース','(n) daily news/(P)'),
	(12314,'','デインデート','(n) day\'n\'date/day and date'),
	(12315,'','デウス','(n) Deus'),
	(12316,'','デオキシリボ','(n) deoxyribo (nucleic acid)'),
	(12317,'デオキシリボ核酸','デオキシリボかくさん','(n) deoxyribo nucleic acid (DNA)'),
	(12318,'','デオキシルボ','(n) deoxyribo (nucleic acid)/(P)'),
	(12319,'','デオドラント','(n) deodorant'),
	(12320,'','デカタンティスム','(fr:) (n) decadentism'),
	(12321,'','デカダン','(adj-na,n) decadent'),
	(12322,'','デカダンス','(n) decadence'),
	(12323,'','デカパイ','(n) (X) (vulg) huge breasts'),
	(12324,'','デカルコマニー','(fr:) (n) transfer (fr: decalcomanie)/(P)'),
	(12325,'','デカンター','(n) decanter'),
	(12326,'','デキシー','(n) Dixie'),
	(12327,'','デキシーランド','(n) Dixieland'),
	(12328,'','デキシーランドジャズ','(n) Dixieland jazz'),
	(12329,'','デクパージュ','(fr:) (n) carving (fr: decoupage)/cutting up'),
	(12330,'','デクラッセ','(fr:) (n) low status (fr: declasse)'),
	(12331,'','デクラメーション','(n) declamation'),
	(12332,'','デクリメント','(n) decrement'),
	(12333,'','デクレッシェンド','(n) decrescendo'),
	(12334,'','デグリー','(n) degree'),
	(12335,'','デコーダ','(n) decoder/(P)'),
	(12336,'','デコーダー','(n) decoder/(P)'),
	(12337,'','デコーディング','(n) decoding'),
	(12338,'','デコード','(n) decode'),
	(12339,'','デコイ','(n) decoy'),
	(12340,'','デコパージュ','(fr:) (n) carving (fr: decoupage)/cutting up'),
	(12341,'','デコピン','(n) poke in the forehead'),
	(12342,'','デコルテ','(fr:) (n) low-cut (fr: decolletee)'),
	(12343,'','デコレーション','(n) decoration/(P)'),
	(12344,'','デコレーションケーキ','(n) decorated cake (trans: decoration cake)/fancy cake'),
	(12345,'','デコンパイラ','(n) decompiler'),
	(12346,'','デサール','(n) dessert/(P)'),
	(12347,'','デザート','(n) (1) dessert/(2) desert/(P)'),
	(12348,'','デザートワイン','(n) dessert wine'),
	(12349,'','デザイア','(n) desire'),
	(12350,'','デザイナー','(n) designer/(P)'),
	(12351,'','デザイナーブランド','(n) designer brand'),
	(12352,'','デザイン','(n,vs) design/(P)'),
	(12353,'','デザインイン','(n) design-in'),
	(12354,'','デザインプロモーター','(n) design promoter'),
	(12355,'','デザインポリシー','(n) design policy'),
	(12356,'','デシ','(pref) deci-/10^-1/(P)'),
	(12357,'','デシジョン','(n) decision'),
	(12358,'','デシジョンメーキング','(n) decision-making'),
	(12359,'','デシジョンルーム','(n) decision room'),
	(12360,'','デシネ','(fr:) (n) design (fr: dessiner)'),
	(12361,'','デシベル','(n) decibel/dB/(P)'),
	(12362,'','デシマル','(n) decimal'),
	(12363,'','デシマルポイント','(n) decimal point'),
	(12364,'','デシメートル','(n) decimeter'),
	(12365,'','デシリットル','(n) deciliter'),
	(12366,'','デシン','(n) (abbr) crepe de Chine'),
	(12367,'','デジアナ','(n) digital analog'),
	(12368,'','デジカメ','(n) (abbr) digital camera'),
	(12369,'','デジタル','(n) digital/(P)'),
	(12370,'','デジタルアーカイブ','(n) digital archive'),
	(12371,'','デジタルアート','(n) digital art'),
	(12372,'','デジタルオーディオテープレコーダー','(n) digital audio tape recorder'),
	(12373,'','デジタルキャッシュカード','(n) digital cash card'),
	(12374,'','デジタルコンテンツ','(n) digital content'),
	(12375,'','デジタルコンピューター','(n) digital computer'),
	(12376,'','デジタルスピードメーター','(n) digital speedometer'),
	(12377,'','デジタルテレビ','(n) digital television'),
	(12378,'','デジタルディバイド','(n) digital divide'),
	(12379,'','デジタルデバイド','(n) digital divide'),
	(12380,'','デジタルハイビジョン','(n) digital Hi-Vision'),
	(12381,'','デジタルハイビジョンチャンネル','(n) digital Hi-Vision channel'),
	(12382,'デジタル計算機','デジタルけいさんき','(n) digital computer'),
	(12383,'デジタル時計','デジタルどけい','(n) digital clock'),
	(12384,'デジタル写真','デジタルしゃしん','(n) digital photography/digital picture'),
	(12385,'デジタル通信','デジタルつうしん','(n) digital communication'),
	(12386,'','デス','(n) death'),
	(12387,'','デスエデュケーション','(n) death education'),
	(12388,'','デスカレーション','(n) de-escalation'),
	(12389,'','デスカレート','(n) de-escalate'),
	(12390,'','デスク','(n) (1) desk/(2) copy editor/(P)'),
	(12391,'','デスクトップ','(n) desk-top'),
	(12392,'','デスクプラン','(n) desk plan'),
	(12393,'','デスクリプション','(n) description'),
	(12394,'','デスクワーク','(n) desk work'),
	(12395,'','デスティネーション','(n) destination'),
	(12396,'','デストロイヤー','(n) destroyer'),
	(12397,'','デスビキャップ','(n) (abbr) (engine) distributor cap'),
	(12398,'','デスペレート','(adj-na) desperate'),
	(12399,'','デスポティズム','(n) despotism'),
	(12400,'','デスマスク','(n) death mask'),
	(12401,'','デスマッチ','(n) fight to a finish (trans: death match)/desperate struggle'),
	(12402,'','デタッチトコート','(n) detached coat'),
	(12403,'','デタレントギャップ','(n) deterrent gap'),
	(12404,'','デタント','(n) detente/(P)'),
	(12405,'','デダクション','(n) deduction'),
	(12406,'','デッキ','(n) deck/(P)'),
	(12407,'','デッキチェア','(n) deck chair'),
	(12408,'','デッサン','(fr:) (n) rough sketch (fr: dessin)/(P)'),
	(12409,'','デッド','(n) dead/(P)'),
	(12410,'','デッドエンド','(n) (1) dead end/(2) tragic ending (e.g. of film)'),
	(12411,'','デッドコピー','(n) dead copy'),
	(12412,'','デッドストック','(n) dead stock'),
	(12413,'','デッドタイム','(n) dead time'),
	(12414,'','デッドヒート','(n) dead heat/(P)'),
	(12415,'','デッドボール','(n) hit a batter by pitching a ball (trans: dead ball) (baseball)'),
	(12416,'','デッドライン','(n) deadline'),
	(12417,'','デッドロック','(n) deadlock'),
	(12418,'','デテール','(n) detail'),
	(12419,'','デテクター','(n) detector'),
	(12420,'','デディケーション','(n) dedication'),
	(12421,'','デディケート','(n) dedicate'),
	(12422,'','デトロイト','(n) Detroit/(P)'),
	(12423,'','デニール','(n) denier/(P)'),
	(12424,'','デニる','(v5r) to eat at Denny\'s'),
	(12425,'','デニム','(n) denim/(P)'),
	(12426,'','デネボラ','(n) Denebola (\"Lion\'s tail\" star in Leonis)'),
	(12427,'','デノテーショナル','(n) denotational'),
	(12428,'','デノテーション','(n) denotation'),
	(12429,'','デノミ','(n) (abbr) denomination (reducing the face value of currency after inflation)/(P)'),
	(12430,'','デノミネーション','(n) denomination'),
	(12431,'','デバイス','(n) device/(P)'),
	(12432,'','デバイダー','(n) divider'),
	(12433,'','デバグ','(n) debug'),
	(12434,'','デバッガ','(n) debugger'),
	(12435,'','デバッガー','(n) debugger'),
	(12436,'','デバッギング','(n) debugging'),
	(12437,'','デバッグ','(n,vs) debug'),
	(12438,'','デバリュエーション','(n) devaluation'),
	(12439,'','デパーチャー','(n) departure'),
	(12440,'','デパート','(n) (abbr) department store/(P)'),
	(12441,'','デパートメント','(n) department'),
	(12442,'','デパートメントストア','(n) department store'),
	(12443,'','デパチカ','(n) (abbr) department store basement (usually sells foodstuffs)'),
	(12444,'デヒドロコール酸','デヒドロコールさん','(n) dehydrocholic acid'),
	(12445,'デヒドロ酢酸','デヒドロさくさん','(n) dehydroacetic acid'),
	(12446,'','デビスカップ','(n) Davis Cup/(P)'),
	(12447,'','デビットカード','(n) debit card'),
	(12448,'','デビュー','(fr:) (n) debut/(P)'),
	(12449,'','デビュウ','(fr:) (n) debut'),
	(12450,'','デビュタント','(fr:) (n) debutante'),
	(12451,'','デビル','(n) devil'),
	(12452,'','デビルズフードケーキ','(n) devil\'s food cake'),
	(12453,'','デビルフィッシュ','(n) devilfish'),
	(12454,'','デフ','(n) (abbr) differential gear'),
	(12455,'','デファクト','(n) de facto'),
	(12456,'','デフィニション','(n) definition'),
	(12457,'','デフォールト','(n) default'),
	(12458,'デフォールト値','デフォールトち','(n) default value'),
	(12459,'','デフォルト','(n) default'),
	(12460,'デフォルト値','デフォルトち','(n) default value'),
	(12461,'','デフォルメ','(fr:) (n,vs) distortion (fr: deformer) (often used for caricature in manga, etc.)/deformation/(P)'),
	(12462,'','デフコン','(n) defense condition/defence condition'),
	(12463,'','デフレ','(n) (abbr) deflation/(P)'),
	(12464,'','デフレーション','(n) deflation'),
	(12465,'','デフレギャップ','(n) deflationary gap'),
	(12466,'','デフレスパイラル','(n) deflationary spiral'),
	(12467,'','デフロスター','(n) defroster'),
	(12468,'','デブ','(n,adj-na) chubby/fat/(P)'),
	(12469,'','デブリ','(n) debris'),
	(12470,'','デプスインタビュー','(n) depth interview'),
	(12471,'','デプレッション','(n) depression'),
	(12472,'','デベロッパー','(n) developer/(P)'),
	(12473,'','デベロップメント','(n) development'),
	(12474,'デボン紀','デボンき','(n) Devonian period/(P)'),
	(12475,'','デポー','(n) depot'),
	(12476,'','デポジット','(n) deposit/(P)'),
	(12477,'デポジット制度','デポジットせいど','(n) deposit system'),
	(12478,'','デポプロベラ','(n) Depo-provera'),
	(12479,'','デマ','(n) (false) rumor (trans: demagogy) (rumour)/(P)'),
	(12480,'','デマゴーグ','(n) demagogue'),
	(12481,'','デマゴギー','(de:) (n) demagogue (de: Demagogie)'),
	(12482,'','デマメール','(n) email spreading rumors and false stories (rumours)'),
	(12483,'','デマンド','(n) demand/(P)'),
	(12484,'','デマンドバス','(n) demand bus'),
	(12485,'','デミ','(pref) demi-/(P)'),
	(12486,'','デミタス','(fr:) (n) demi-tasse (small cup)'),
	(12487,'','デミング','(n) Deming'),
	(12488,'','デム','(n) (abbr) demagogue'),
	(12489,'','デメリット','(n) demerit/(P)'),
	(12490,'','デモ','(n) (abbr) demo/demonstration/(P)'),
	(12491,'','デモーニッシュ','(de:) (adj-na,n) devilish (de: daemonisch)'),
	(12492,'','デモる','(v5r,vi) to demonstrate (e.g., in the streets)'),
	(12493,'','デモクラシー','(n) democracy/(P)'),
	(12494,'','デモクラット','(n) democrat/(P)'),
	(12495,'','デモクラティック','(adj-na) democratic'),
	(12496,'','デモグラフィック','(n) demographic'),
	(12497,'','デモジュレータ','(n) demodulator'),
	(12498,'','デモテープ','(n) demonstration tape'),
	(12499,'','デモンストレーション','(n) demonstration/(P)'),
	(12500,'デモンストレーション効果','デモンストレーションこうか','(n) demonstration effect'),
	(12501,'','デモンストレーター','(n) demonstrator'),
	(12502,'デモ行進','デモこうしん','(n) demonstration parade'),
	(12503,'デモ隊','デモたい','(n) demonstrator(s)/(P)'),
	(12504,'','デューク','(n) duke'),
	(12505,'デューク大学','デュークだいがく','(n) Duke University'),
	(12506,'','デューティ','(n) duty'),
	(12507,'','デューティーフリー','(n) duty-free/(P)'),
	(12508,'','デューティーフリーショップ','(n) duty-free shop'),
	(12509,'','デューディリジェンス','(n) due diligence'),
	(12510,'','デュープ','(n) duplicate'),
	(12511,'','デュープリケート','(n) duplicate'),
	(12512,'','デュアリズム','(n) dualism'),
	(12513,'','デュアル','(n) dual'),
	(12514,'','デュアルコート','(n) dual coat'),
	(12515,'','デュアルシステム','(n) dual system'),
	(12516,'','デュアルモードシステム','(n) dual mode system'),
	(12517,'','デュエット','(n) duet/duetto/(P)'),
	(12518,'','デュエル','(n) duel'),
	(12519,'','デュオ','(n) duo/(P)'),
	(12520,'','デュプリケート','(n) duplicate'),
	(12521,'','デュポン','(n) (abbr) Du Pont de Nemours/(P)'),
	(12522,'デュラム小麦','デュラムこむぎ','(n) durum wheat'),
	(12523,'','デュレイション','(n) duration'),
	(12524,'','デライブド','(n) derived/(P)'),
	(12525,'','デラウェア','(n) Delaware'),
	(12526,'','デラックス','(adj-na,n) deluxe/(P)'),
	(12527,'','デリート','(n) delete/(P)'),
	(12528,'','デリカ','(adj-na,n) (abbr) delicatessen/(P)'),
	(12529,'','デリカシー','(n) delicacy'),
	(12530,'','デリカショップ','(n) delicatessen shop'),
	(12531,'','デリカテセン','(n) delicatessen'),
	(12532,'','デリカテッセン','(n) delicatessen'),
	(12533,'','デリケート','(adj-na,n) delicate/(P)'),
	(12534,'','デリゲーション','(n) delegation'),
	(12535,'','デリシャス','(adj-na) delicious'),
	(12536,'デリス剤','デリスざい','(n) derris compound'),
	(12537,'','デリバティブ','(n) derivative (stock)'),
	(12538,'','デリバリー','(n) delivery'),
	(12539,'','デリバリーヘルス','(n) prostitution (trans: delivery health)/call girl business'),
	(12540,'','デリミタ','(n) delimiter'),
	(12541,'','デリンジャー','(n) Dellinger (phenomenon)'),
	(12542,'デリンジャー現象','デリンジャーげんしょう','(n) Delinger phenomenon'),
	(12543,'','デルタ','(n) delta/(P)'),
	(12544,'','デルタフォース','(n) Delta Force (US)'),
	(12545,'デルファイ法','デルファイほう','(n) Delphi technique'),
	(12546,'デルフト焼き','デルフトやき','(n) delft (ceramics)'),
	(12547,'','デレゲーション','(n) delegation/(P)'),
	(12548,'デング熱','デングねつ','(n) dengue fever'),
	(12549,'','デンバー','(n) Denver/(P)'),
	(12550,'','デンマーク','(n) Denmark'),
	(12551,'','デンヴァー','(n) Denver'),
	(12552,'デ杯','デはい','(n) Davis Cup'),
	(12553,'','ト','(n) 7th in a sequence denoted by the iroha system/7th note in the diatonic scale (used in key names, etc.)'),
	(12554,'','トー','(n) toe/(P)'),
	(12555,'','トーイン','(n) toe-in (alignment of the front wheels of a motor vehicle closer together at the front than at the back)'),
	(12556,'','トーキ','(n) talkie/prerecorded announcement'),
	(12557,'','トーキー','(n) talkie/(P)'),
	(12558,'','トーキック','(n) toe kick'),
	(12559,'','トーク','(n) talk/(P)'),
	(12560,'','トークショー','(n) talk show/(P)'),
	(12561,'','トークニズム','(n) tokenism'),
	(12562,'','トークン','(n) token/authentication token'),
	(12563,'','トーケイ','(n) Tokay'),
	(12564,'','トーゴ','(n) Togo'),
	(12565,'','トーシューズ','(n) toeshoes'),
	(12566,'','トースター','(n) toaster/(P)'),
	(12567,'','トースト','(n) toast/(P)'),
	(12568,'','トータリゼーターシステム','(n) totalizator system'),
	(12569,'','トータル','(adj-na,n) total/(P)'),
	(12570,'','トータルエネルギーシステム','(n) Total Energy System'),
	(12571,'','トータルファッション','(n) total fashion'),
	(12572,'','トータルプロダクト','(n) total product'),
	(12573,'','トータルルック','(n) total look'),
	(12574,'','トーダンス','(n) toe dance'),
	(12575,'','トーチ','(n) torch/(P)'),
	(12576,'','トーチカ','(ru:) (n) tochka'),
	(12577,'','トーチランプ','(n) torch lamp'),
	(12578,'','トーチリレー','(n) torch relay'),
	(12579,'','トーテミズム','(n) totemism'),
	(12580,'','トーテム','(n) totem'),
	(12581,'','トーテムポール','(n) totem pole'),
	(12582,'','トートバッグ','(n) tote bag'),
	(12583,'','トートロジー','(n) tautology'),
	(12584,'','トード','(n) toad'),
	(12585,'','トーナメント','(n) tournament/(P)'),
	(12586,'','トーナメントプロ','(n) tournament pro'),
	(12587,'','トーナリティ','(n) tonality'),
	(12588,'','トーナル','(n) tonal'),
	(12589,'','トーネード','(n) tornado'),
	(12590,'','トーラス','(n) (1) Taurus/(2) torus/(P)'),
	(12591,'','トール','(n) toll/(P)'),
	(12592,'','トールゲート','(n) tollgate'),
	(12593,'','トーン','(n) tone/(P)'),
	(12594,'','トーンダウン','(n) tone down'),
	(12595,'','トイレ','(n) toilet/restroom/bathroom/lavatory/(P)'),
	(12596,'','トイレタリー','(n) toiletry'),
	(12597,'','トイレット','(n) toilet/(P)'),
	(12598,'','トイレットケース','(n) toilet case'),
	(12599,'','トイレットソープ','(n) toilet soap'),
	(12600,'','トイレットパウダー','(n) toilet powder'),
	(12601,'','トイレットペーパー','(n) toilet paper/(P)'),
	(12602,'','トゥース','(n) tooth'),
	(12603,'','トゥギャザー','(n) together/(P)'),
	(12604,'','トゥッティ','(n) tutti (music)'),
	(12605,'','トゥルー','(n) true/(P)'),
	(12606,'','トウ','(n) toe/(P)'),
	(12607,'','トウインクル','(n) twinkle'),
	(12608,'','トウカエデ','(n) trident maple/acer buergerianum'),
	(12609,'','トカイ','(n) Tokaji'),
	(12610,'','トカマク','(n) Tokamak'),
	(12611,'','トキソプラズマ','(n) toxoplasma'),
	(12612,'トキソプラズマ症','トキソプラズマしょう','(n) toxoplasmosis'),
	(12613,'','トグル','(n,vs) toggle'),
	(12614,'','トグルスイッチ','(n) toggle switch'),
	(12615,'','トサー','(n) tosser'),
	(12616,'','トス','(n) toss/(P)'),
	(12617,'','トスバッティング','(n) toss batting (baseball)/pepper game'),
	(12618,'','トタン','(pt:) (n) (1) zinc (pt: tutanaga)/(2) galvanized sheet iron/galvanised sheet iron/(P)'),
	(12619,'','トチノキ','(n) Japanese horse chestnut'),
	(12620,'トチノキ科','トチノキか','(n) Hippocastanaceae (plant family)/horse-chestnut'),
	(12621,'','トッカータ','(n) toccata'),
	(12622,'','トッパー','(n) topper/(P)'),
	(12623,'','トッピング','(n) topping'),
	(12624,'','トッフィー','(n) toffy'),
	(12625,'','トップ','(n) top/(P)'),
	(12626,'','トップギア','(n) top gear'),
	(12627,'','トップクラス','(n) top class/(P)'),
	(12628,'','トップグループ','(n) top group'),
	(12629,'','トップコート','(n) topcoat'),
	(12630,'','トップコンテンダー','(n) top competitor (lit: top contender)'),
	(12631,'','トップコンディション','(n) top condition'),
	(12632,'','トップシークレット','(n) top secret'),
	(12633,'','トップシーン','(n) top scene'),
	(12634,'','トップスター','(n) top star/(P)'),
	(12635,'','トップスピン','(n) top spin'),
	(12636,'','トップセラー','(n) top seller'),
	(12637,'','トップダウン','(adj-na,n) top down'),
	(12638,'','トップドメイン','(n) top-domain'),
	(12639,'','トップニュース','(n) top news/(P)'),
	(12640,'','トップノート','(n) top-note'),
	(12641,'','トップハット','(n) top hat'),
	(12642,'','トップバッター','(n) top batter (ball game)/(P)'),
	(12643,'','トップファッション','(n) top fashion'),
	(12644,'','トップボール','(n) top ball'),
	(12645,'','トップマネジメント','(n) top management'),
	(12646,'','トップモード','(n) latest fashion (trans: top mode)'),
	(12647,'','トップランナー','(n) top runner (system of benchmarking against best-in-class performance)'),
	(12648,'','トップレス','(n) topless/(P)'),
	(12649,'','トップレディー','(n) top lady'),
	(12650,'','トップレベル','(n) top-level'),
	(12651,'','トトカルチョ','(n) totocalcio/(P)'),
	(12652,'','トナー','(n) toner'),
	(12653,'','トニータイ','(n) tony tie/(P)'),
	(12654,'','トニック','(n) tonic'),
	(12655,'','トニックウォーター','(n) tonic water'),
	(12656,'','トパーズ','(n) topaze'),
	(12657,'','トピック','(n) topic/(P)'),
	(12658,'','トピックス','(n) topics'),
	(12659,'','トピックニュース','(n) topic news'),
	(12660,'','トフィー','(n) toffy'),
	(12661,'','トボガン','(n) toboggan'),
	(12662,'','トポロジー','(n) topology'),
	(12663,'','トポロジカル','(n) topological'),
	(12664,'','トマスカップ','(n) Thomas Cup (International Badminton Championship)'),
	(12665,'','トマト','(n) tomato/(P)'),
	(12666,'','トマトケチャップ','(n) tomato ketchup'),
	(12667,'','トマトピューレ','(n) tomato puree'),
	(12668,'','トマホーク','(n) tomahawk/(P)'),
	(12669,'','トミーガン','(n) tommy gun/(P)'),
	(12670,'','トム','(n) Tom (pn)/(P)'),
	(12671,'','トムソンガゼル','(n) Thomson\'s gazelle'),
	(12672,'','トムトム','(n) tom-tom'),
	(12673,'','トモグラフィー','(n) tomography'),
	(12674,'','トモロク','(n) (abbr) (sl) Internet friend or buddy list (abbr. of tomodachi touroku)'),
	(12675,'','トヨタ','(n) Toyota'),
	(12676,'','トラ','(n) tiger (feline, Panthera tigris)'),
	(12677,'','トライ','(n) try/(P)'),
	(12678,'','トライ＆エラー','(n) trial and error'),
	(12679,'','トライアスリート','(n) tri-athlete'),
	(12680,'','トライアスロン','(n) triathlon/(P)'),
	(12681,'','トライアド','(n) triad'),
	(12682,'','トライアル','(n) trial/(P)'),
	(12683,'','トライアルアンドエラー','(n) trial and error'),
	(12684,'','トライアングル','(n) triangle/(P)'),
	(12685,'','トライシクル','(n) tricycle'),
	(12686,'','トライジェット','(n) trijet'),
	(12687,'','トライスター','(n) Tristar'),
	(12688,'','トライデント','(n) Trident'),
	(12689,'','トライバリズム','(n) tribalism'),
	(12690,'','トラウマ','(n) trauma (usu. psychological)'),
	(12691,'','トラクタ','(n) tractor'),
	(12692,'','トラクター','(n) tractor/(P)'),
	(12693,'','トラクタトラック','(n) tractor-trailer (trans: tractor-truck)/semi-trailer/18-wheeler/articulated lorry'),
	(12694,'','トラグラ','(n) (abbr) transistor glamour/transistor glamor'),
	(12695,'','トラコーマ','(n) trachoma'),
	(12696,'','トラジコメディー','(n) tragi-comedy'),
	(12697,'','トラジック','(adj) tragic'),
	(12698,'','トラジディー','(n) tragedy'),
	(12699,'','トラス','(n) truss'),
	(12700,'','トラスト','(n) trust/(P)'),
	(12701,'トラス橋','トラスきょう','(n) truss bridge'),
	(12702,'','トラッキング','(n) (1) trucking/(2) tracking (e.g. in computer graphic)'),
	(12703,'','トラッキングステーション','(n) tracking station'),
	(12704,'','トラック','(n) (1) truck/(2) track (running, CD, DVD, etc.)/(P)'),
	(12705,'','トラックターミナル','(n) truck terminal'),
	(12706,'','トラックファーム','(n) truck farm'),
	(12707,'','トラックマン','(n) trackman'),
	(12708,'トラック競技','トラックきょうぎ','(n) track events'),
	(12709,'','トラッシュ','(n) trash'),
	(12710,'','トラットリア','(it:) (n) trattoria/small informal Italian restaurant'),
	(12711,'','トラッド','(adj-na) trad/(P)'),
	(12712,'','トラッピング','(n) trapping'),
	(12713,'','トラップ','(n) trap/(P)'),
	(12714,'トラップ射撃','トラップしゃげき','(n) trap shooting'),
	(12715,'','トラディショナル','(adj-na) traditional'),
	(12716,'','トラディション','(n) tradition'),
	(12717,'','トラバース','(n) traverse'),
	(12718,'','トラバーユ','(fr:) (n) work (fr: travail)/(P)'),
	(12719,'','トラピスチーヌ','(n) trappistine'),
	(12720,'','トラピスト','(n) (1) trappiste/(2) Trappist'),
	(12721,'','トラフ','(n) trough/(P)'),
	(12722,'','トラフィック','(n) traffic/(P)'),
	(12723,'','トラフィックビルダー','(n) traffic builder'),
	(12724,'','トラブる','(v5r,vi) to make trouble'),
	(12725,'','トラブル','(n) trouble/(P)'),
	(12726,'','トラブルシューティング','(n) trouble-shooting'),
	(12727,'','トラブルショット','(n) trouble shot'),
	(12728,'','トラブルメーカー','(n) troublemaker'),
	(12729,'','トラプスト','(n) (1) trappiste/(2) Trappist'),
	(12730,'','トラベラーズチェック','(n) travellers\' cheque/travelers\' check/(P)'),
	(12731,'','トラベラーチェック','(n) travelers check/travellers cheque'),
	(12732,'','トラベリング','(n) travelling/traveling'),
	(12733,'','トラベル','(n) travel/(P)'),
	(12734,'','トラベルウォッチ','(n) travel watch'),
	(12735,'','トラベルエージェンシー','(n) travel agency'),
	(12736,'','トラベルセット','(n) travel set'),
	(12737,'','トラベルビューロー','(n) travel bureau'),
	(12738,'','トラペン','(n) (abbr) transparency'),
	(12739,'','トラポン','(n) (abbr) transponder'),
	(12740,'','トランキライザー','(n) tranquilizer/tranquiliser/(P)'),
	(12741,'','トランク','(n) trunk/(P)'),
	(12742,'','トランクス','(n) trunks/(P)'),
	(12743,'','トランクルーム','(n) trunk room'),
	(12744,'','トランザクショナルアナリシス','(n) transactional analysis'),
	(12745,'','トランザクション','(n) transaction'),
	(12746,'','トランザム','(n) Trans-Am/trans-American'),
	(12747,'','トランシーバ','(n) transceiver'),
	(12748,'','トランシーバー','(n) transceiver/(P)'),
	(12749,'','トランシット','(n) transit'),
	(12750,'','トランシルバニア','(n) Transylvania'),
	(12751,'','トランジション','(n) transition'),
	(12752,'','トランジスタ','(n) electrical transistor/(P)'),
	(12753,'','トランジスター','(n) transistor'),
	(12754,'','トランジスターグラマー','(n) transistor glamour/transistor glamor'),
	(12755,'','トランジット','(n) transit/(P)'),
	(12756,'','トランス','(n) (power) transformer/trance/(P)'),
	(12757,'','トランスクリプション','(n) transcription'),
	(12758,'','トランスナショナル','(n) transnational'),
	(12759,'トランスパーソナル心理学','トランスパーソナルしんりがく','(n) transpersonal psychology'),
	(12760,'','トランスピュータ','(n) Transputer'),
	(12761,'','トランスファ','(n) transfer'),
	(12762,'','トランスファー','(n) transfer'),
	(12763,'','トランスファーマシーン','(n) transfer machine'),
	(12764,'トランスフォーム断層','トランスフォームだんそう','(n) transform fault'),
	(12765,'','トランスフォーメーション','(n) transformation'),
	(12766,'','トランスペアレンシー','(n) transparency'),
	(12767,'','トランスポーテーション','(n) transportation'),
	(12768,'','トランスポート','(n) transport'),
	(12769,'','トランスポゾン','(n) transposon (transposable or movable genetic element)'),
	(12770,'','トランスポンダー','(n) transponder/(P)'),
	(12771,'','トランスミッション','(n) transmission'),
	(12772,'','トランスミッター','(n) transmitter'),
	(12773,'','トランスレーション','(n) translation'),
	(12774,'','トランスレータ','(n) translator'),
	(12775,'','トランスレーター','(n) translator'),
	(12776,'','トランスレート','(n) translate'),
	(12777,'','トランプ','(n) playing cards (trans: trump)/(P)'),
	(12778,'トランプ狂','トランプきょう','(n) card freak'),
	(12779,'','トランペッター','(n) trumpeter'),
	(12780,'','トランペット','(n) trumpet/(P)'),
	(12781,'','トランペットスカート','(n) trumpet skirt'),
	(12782,'','トランポリン','(n) trampoline'),
	(12783,'','トラヴェル','(n) travel'),
	(12784,'','トリートメント','(n) treatment/(P)'),
	(12785,'','トリアージ','(n) triage'),
	(12786,'トリアセテート繊維','トリアセテートせんい','(n) triacetate fiber/triacetate fibre'),
	(12787,'','トリウム','(n) thorium (Th)/(P)'),
	(12788,'トリウム系列','トリウムけいれつ','(n) thorium series'),
	(12789,'','トリエンナール','(n) triennale'),
	(12790,'','トリオ','(n) trio/(P)'),
	(12791,'トリカルボン酸回路','トリカルボンさんかいろ','(n) TCA/tricarboxylic acid cycle'),
	(12792,'','トリガ','(n) trigger'),
	(12793,'','トリガー','(n) trigger/(P)'),
	(12794,'トリガー価格','トリガーかかく','(n) trigger price'),
	(12795,'','トリクロ','(n) (abbr) trichloroethylene'),
	(12796,'','トリクロロエチレン','(n) trichloroethylene/(P)'),
	(12797,'','トリケラトプス','(n) triceratops (dinosaur)'),
	(12798,'','トリコット','(n) tricot'),
	(12799,'','トリコマイシン','(n) trichomycin'),
	(12800,'','トリコモナス','(n) trichomonas'),
	(12801,'トリコモナス膣炎','トリコモナスちつえん','(n) vaginal trichomoniasis'),
	(12802,'','トリコロール','(n) tricolor/tricolour/tricolore'),
	(12803,'','トリッキー','(adj-na) tricky'),
	(12804,'','トリック','(n) trick/(P)'),
	(12805,'','トリックスター','(n) trickster'),
	(12806,'','トリックプレー','(n) trick play'),
	(12807,'','トリックワーク','(n) trick work'),
	(12808,'','トリッピング','(n) tripping'),
	(12809,'','トリップ','(n) trip/(P)'),
	(12810,'','トリップメーター','(n) trip meter'),
	(12811,'','トリップワイヤ','(n) tripwire'),
	(12812,'','トリッペル','(n) Tripper'),
	(12813,'','トリニティー','(n) Trinity'),
	(12814,'','トリニトロトルエン','(n) trinitrotoluen/TNT/(P)'),
	(12815,'トリパノソーマ症','トリパノソーマしょう','(n) trypanosomiasis/sleeping sickness'),
	(12816,'','トリパノゾーマ','(n) trypanosoma'),
	(12817,'','トリビア','(n) trivia'),
	(12818,'','トリビアリズム','(n) trivialism'),
	(12819,'','トリビューン','(n) tribune/(P)'),
	(12820,'','トリプシン','(n) trypsin'),
	(12821,'','トリプル','(n) triple/(P)'),
	(12822,'','トリプルクラウン','(n) triple crown'),
	(12823,'','トリプルジャンプ','(n) triple jump'),
	(12824,'','トリプルプレー','(n) triple play'),
	(12825,'','トリプルボギー','(n) triple bogey (golf)'),
	(12826,'','トリマー','(n) trimmer'),
	(12827,'','トリミング','(n) trimming'),
	(12828,'','トリム','(n) trim'),
	(12829,'','トリュフ','(fr:) (n) truffle (fr: truffe)/(P)'),
	(12830,'','トリル','(n) trill'),
	(12831,'','トリレンマ','(n) trilemma'),
	(12832,'','トルーパー','(n) trooper/(P)'),
	(12833,'','トルエン','(n) toluene/(P)'),
	(12834,'','トルク','(n) torque/(P)'),
	(12835,'','トルクコンバーター','(n) torque converter'),
	(12836,'','トルクメニスタン','(n) Turkmenistan (p)'),
	(12837,'','トルコ','(n) (1) Turkey/(2) (abbr) turquoise/(P)'),
	(12838,'','トルコン','(n) (abbr) torque converter'),
	(12839,'トルコ石','トルコいし','(n) turquoise'),
	(12840,'トルコ風呂','トルコぶろ','(n) Turkish bath (euph. for brothel)'),
	(12841,'トルコ帽','トルコぼう','(n) fez'),
	(12842,'','トルストイ','(n) Tolstoy (Russian author)/(P)'),
	(12843,'','トルソー','(n) torso'),
	(12844,'','トルティージャ','(n) tortilla'),
	(12845,'','トルティーヤ','(n) tortilla'),
	(12846,'','トルネード','(n) tornado'),
	(12847,'','トルバドール','(fr:) (n) troubadour'),
	(12848,'','トレー','(n) tray/(P)'),
	(12849,'','トレーサー','(n) tracer'),
	(12850,'','トレーサビリティー','(n) traceability'),
	(12851,'','トレーシング','(n) tracing'),
	(12852,'','トレーシングペーパー','(n) tracing paper'),
	(12853,'','トレース','(n,vs) trace/(P)'),
	(12854,'','トレーダー','(n) trader'),
	(12855,'','トレーディング','(n) trading'),
	(12856,'','トレーディングカンパニー','(n) trading company'),
	(12857,'','トレード','(n) trade/(P)'),
	(12858,'','トレードオフ','(n) trade-off'),
	(12859,'','トレードショウ','(n) trade show'),
	(12860,'','トレードマーク','(n) trademark/(P)'),
	(12861,'','トレードマネー','(n) trade money'),
	(12862,'','トレードユニオン','(n) trade union'),
	(12863,'','トレーナー','(n) sweatshirt (trans: trainer)/(P)'),
	(12864,'','トレーニング','(n) training/(P)'),
	(12865,'','トレーニングウィザード','(n) training wizard'),
	(12866,'','トレーニングウエア','(n) training wear'),
	(12867,'','トレーニングキャンプ','(n) training camp'),
	(12868,'','トレーニングシャツ','(n) sweat shirt (trans: training shirt)'),
	(12869,'','トレーニングシューズ','(n) training shoes'),
	(12870,'','トレーニングパンツ','(n) sweat pants (trans: training pants)'),
	(12871,'','トレーパン','(n) (abbr) track-suit trousers (trans: training pants)/sweat pants'),
	(12872,'','トレーラ','(n) trailer (actually a combination of tractor and trailer)'),
	(12873,'','トレーラー','(n) trailer (actually a combination of tractor and trailer)/(P)'),
	(12874,'','トレーラーハウス','(n) trailer house/house trailer'),
	(12875,'','トレーラーバス','(n) trailer bus'),
	(12876,'','トレールバイク','(n) trail bike'),
	(12877,'','トレーン','(n) train'),
	(12878,'','トレアドル','(n) toreador'),
	(12879,'','トレアドルパンツ','(n) toreador pants'),
	(12880,'','トレイナー','(n) trainer'),
	(12881,'','トレッカー','(n) trekker/(P)'),
	(12882,'','トレッキング','(n) trekking'),
	(12883,'','トレッド','(n) tread'),
	(12884,'','トレハロース','(n) trehalose (used in foods as a sweetener, stabilizer and flavor enhancer) (stabiliser) (flavour)'),
	(12885,'','トレパン','(n) (abbr) track-suit trousers (trans: training pants)/sweat pants'),
	(12886,'','トレビアン','(fr:) (exp) very good (fr: tres bien)'),
	(12887,'','トレペ','(n) (abbr) tracing paper'),
	(12888,'','トレモロ','(n) tremolo'),
	(12889,'','トレランス','(n) tolerance'),
	(12890,'','トレンチコート','(n) trench coat/(P)'),
	(12891,'','トレンチング','(n) trenching'),
	(12892,'トレンチ工法','トレンチこうほう','(n) trench cut method'),
	(12893,'','トレンディー','(adj-na,n) trendy/(P)'),
	(12894,'','トレンド','(n) trend/(P)'),
	(12895,'','トローチ','(n) troche'),
	(12896,'','トローリング','(n) trawling/trolling'),
	(12897,'','トロール','(n) (1) trawl/(2) troll/(P)'),
	(12898,'トロール漁業','トロールぎょぎょう','(n) trawl fishery'),
	(12899,'トロール船','トロールせん','(n) trawler'),
	(12900,'トロール網','トロールあみ','(n) trawl'),
	(12901,'','トロイ','(n) Troy/(P)'),
	(12902,'トロイの木馬','トロイのもくば','(n) Trojan horse'),
	(12903,'','トロイカ','(ru:) (n) troika/(P)'),
	(12904,'','トロイデ','(n) Tholoide'),
	(12905,'トロイヤ群','トロイヤぐん','(n) Trojan group'),
	(12906,'','トロッコ','(n) truck'),
	(12907,'','トロット','(n) trot'),
	(12908,'','トロツキスト','(n) Trotskist'),
	(12909,'','トロツキズム','(n) Trotskism'),
	(12910,'','トロピカル','(n) tropical'),
	(12911,'','トロピカルドリンク','(n) tropical drink'),
	(12912,'','トロピカルフィッシュ','(n) tropical fish'),
	(12913,'','トロピカルフルーツ','(n) tropical fruits'),
	(12914,'','トロピカルプラント','(n) tropical plant'),
	(12915,'','トロフィー','(n) trophy/(P)'),
	(12916,'','トロリーバス','(n) trolleybus'),
	(12917,'','トロン','(n) TRON/(P)'),
	(12918,'','トロント','(n) Toronto/(P)'),
	(12919,'','トロンプルイユ','(fr:) (n) trompe-l\'oeil'),
	(12920,'','トロンボーン','(n) trombone/(P)'),
	(12921,'','トワイライト','(n) twilight/(P)'),
	(12922,'','トワエモア','(fr:) (exp) you and I (fr: toi et moi)'),
	(12923,'','トワレ','(n) toilette'),
	(12924,'','トワレット','(n) toilette'),
	(12925,'','トンキロ','(n) ton-kilometer/tonne-kilometre'),
	(12926,'','トンキン','(n) (Gulf of) Tonkin/(P)'),
	(12927,'','トング','(n) tongs'),
	(12928,'','トンデモ','(exp) (slang) ridiculous/outrageous/obviously wrong'),
	(12929,'トントン拍子','トントンびょうし','(adv) without a hitch/swimmingly/with rapid strides'),
	(12930,'','トンネル','(n) tunnel/(P)'),
	(12931,'','トンネルダイオード','(n) tunnel diode'),
	(12932,'トンネル会社','トンネルがいしゃ','(n) dummy company'),
	(12933,'トンネル効果','トンネルこうか','(n) tunnel effect'),
	(12934,'トンネル栽培','トンネルさいばい','(n) plastic tunnel culture'),
	(12935,'トンネル窯','トンネルがま','(n) tunnel kiln'),
	(12936,'トンボ返り','トンボがえり','(n,vs) (1) somersault/(2) returning from a destination right after arriving there/non-stop round trip/round trip without an overnight stop/(3) abrupt change of direction'),
	(12937,'ト音記号','トおんきごう','(n) G clef'),
	(12938,'ト書','トがき','(n) stage directions'),
	(12939,'ト書き','トがき','(n) stage directions'),
	(12940,'ト短調','トたんちょう','(n) G minor'),
	(12941,'ト長調','トちょうちょう','(n) G major/(P)'),
	(12942,'','ド','(n) doh/do/1st note in the tonic solfa representation of the diatonic scale'),
	(12943,'','ドーアップ','(n) extreme close-up'),
	(12944,'','ドーク','(n) dawk/(P)'),
	(12945,'','ドーナツ','(n) doughnut/(P)'),
	(12946,'ドーナツ現象','ドーナツげんしょう','(n) doughnut phenomenon'),
	(12947,'','ドーパミン','(n) dopamine'),
	(12948,'','ドーピング','(n) doping/(P)'),
	(12949,'','ドーピングテスト','(n) drug test/dope test'),
	(12950,'','ドープチエック','(n) dope check'),
	(12951,'','ドーベルマン','(n) Doberman'),
	(12952,'','ドーベルマンピンシェル','(n) Dobermann Pinscher'),
	(12953,'','ドーマーウインドー','(n) dormer window/(P)'),
	(12954,'','ドーミー','(n) dormie (golf)/dormy'),
	(12955,'','ドーミーホール','(n) dormie hole (golf)'),
	(12956,'','ドーミトリー','(n) dormitory'),
	(12957,'','ドーム','(n) dome/(P)'),
	(12958,'','ドームズデー','(n) doomsday/domesday'),
	(12959,'','ドーリア','(n) Doria'),
	(12960,'ドーリア式','ドーリアしき','(n) Doric order (building)'),
	(12961,'ドーリア様式','ドーリアようしき','(n) Doric order (building)'),
	(12962,'','ドール','(n) doll'),
	(12963,'','ドールキュー','(n) dole queue/(P)'),
	(12964,'','ドア','(n) door (Western-style)/(P)'),
	(12965,'','ドアーズ','(n) doors'),
	(12966,'','ドアーヒンヂ','(n) door hinge'),
	(12967,'','ドアアイ','(n) door peephole (trans: door eye)'),
	(12968,'','ドアエンジン','(n) door operating equipment (trans: door engine)'),
	(12969,'','ドアガール','(n) door girl'),
	(12970,'','ドアスコープ','(n) peep hole (trans: door scope)'),
	(12971,'','ドアチェーン','(n) door chain'),
	(12972,'','ドアチェック','(n) door check'),
	(12973,'','ドアップ','(n) close-up (e.g. photo)'),
	(12974,'','ドアツードア','(n) door-to-door'),
	(12975,'','ドアツードアセールス','(n) door-to-door sales'),
	(12976,'','ドアヒンジ','(n) door hinge'),
	(12977,'','ドアヒンヂ','(n) door hinge'),
	(12978,'','ドアホン','(n) (abbr) intercommunication system (trans: door phone)'),
	(12979,'','ドアボーイ','(n) door boy'),
	(12980,'','ドアマット','(n) doormat'),
	(12981,'','ドアマン','(n) doorman'),
	(12982,'','ドアミラー','(n) door mirror'),
	(12983,'','ドアロック','(n) door lock (on a car)'),
	(12984,'','ドイツ','(n) Germany/(P)'),
	(12985,'','ドイツマルク','(n) Deutschmark'),
	(12986,'ドイツ語','ドイツご','(n) German language'),
	(12987,'ドイツ人','ドイツじん','(n) German person'),
	(12988,'ドイツ民主共和国','ドイツみんしゅきょうわこく','(n) German Democratic Republic (i.e. former East Germany)'),
	(12989,'ドイツ連邦共和国','ドイツれんぽうきょうわこく','(n) Federal Republic of Germany (former West Germany)'),
	(12990,'','ドイト','(n) (abbr) a do-it-yourself store'),
	(12991,'','ドイリー','(n) doily'),
	(12992,'','ドゥーイットユアセルフ','(n) do-it-yourself/(P)'),
	(12993,'','ドゥーム','(n) doom'),
	(12994,'','ドゥーワップ','(n) doo-wop'),
	(12995,'','ドゥエリング','(n) dwelling'),
	(12996,'','ドエリング','(n) dwelling'),
	(12997,'','ドエル','(n) dwell'),
	(12998,'','ドキドキ','(adv,n,vs) throb/beat (fast)'),
	(12999,'','ドキュメンタリ','(n) documentary');
INSERT INTO `edict` VALUES (13000,'','ドキュメンタリー','(n) documentary/(P)'),
	(13001,'','ドキュメンタリードラマ','(n) documentary drama'),
	(13002,'','ドキュメンタル','(adj-na) documental'),
	(13003,'','ドキュメンテーション','(n) documentation'),
	(13004,'','ドキュメント','(n) document/(P)'),
	(13005,'','ドギーバッグ','(n) doggie bag'),
	(13006,'','ドクター','(n) doctor/(P)'),
	(13007,'','ドクターコース','(n) doctor course'),
	(13008,'','ドクターストップ','(n) stopping a sport, such as boxing, on doctor\'s orders (trans: doctor stop)/referee\'s stop'),
	(13009,'','ドクダミ','(n) chameleon plant (Houttuynia cordata)'),
	(13010,'','ドクトリン','(n) doctrine/(P)'),
	(13011,'','ドクトル','(n) doctor'),
	(13012,'','ドグマ','(n) dogma'),
	(13013,'','ドグマチスト','(n) dogmatist'),
	(13014,'','ドグマチズム','(n) dogmatism'),
	(13015,'','ドグマチック','(adj-na) dogmatic'),
	(13016,'','ドコモ','(n) DoCoMo (NTT mobile phone service)'),
	(13017,'','ドサ','(n) thud'),
	(13018,'','ドス','(n) (1) yakuza sword/(2) DOS (Disk Operating System)/(P)'),
	(13019,'','ドスキン','(n) doeskin'),
	(13020,'','ドスン','(int) bam/whomp'),
	(13021,'','ドタキャン','(n) last-minute cancellation (from dotanba kyanseru)'),
	(13022,'','ドタバタやる','(v5r) to be noisy/to make noise'),
	(13023,'','ドタン','(adv) thud'),
	(13024,'','ドチャキャン','(n) (abbr) cancel at the last minute (trans: dotanba de kyanseru suru)'),
	(13025,'','ドッキリ','(adv,adv-to,vs) feeling shocked or startled'),
	(13026,'','ドッキング','(n) docking/(P)'),
	(13027,'','ドック','(n) dock/(P)'),
	(13028,'','ドッグ','(n) andiron/dog/locking dog'),
	(13029,'','ドッグファイト','(n) dogfight/(P)'),
	(13030,'','ドッグレース','(n) dog racing'),
	(13031,'','ドッジボール','(n) dodge ball/(P)'),
	(13032,'','ドット','(n) dot/(P)'),
	(13033,'','ドットプリンター','(n) dot printer'),
	(13034,'','ドットボム','(n) dot-bomb'),
	(13035,'','ドットマップ','(n) dot map'),
	(13036,'','ドットマトリックス','(n) dot matrix'),
	(13037,'ドップラー効果','ドップラーこうか','(n) Doppler effect'),
	(13038,'','ドデカフォニー','(n) dodecaphony'),
	(13039,'','ドナー','(n) donor/(P)'),
	(13040,'','ドナーカード','(n) donor card'),
	(13041,'','ドビュッシー','(n) Debussy'),
	(13042,'','ドブネズミ','(n) (1) brown rat/(2) dark grey (colour, color)/dark gray/(3) secret evil-doer'),
	(13043,'ドブローイ波','ドブローイは','(n) de Broglie wave'),
	(13044,'','ドミナント','(n) dominant'),
	(13045,'','ドミニカ','(n) Dominican Rep. (p)'),
	(13046,'','ドミノ','(n) domino/(P)'),
	(13047,'ドミノ理論','ドミノりろん','(n) domino theory'),
	(13048,'','ドメイン','(n) domain'),
	(13049,'ドメイン名','ドメインめい','(n) domain name'),
	(13050,'','ドメス','(n) (abbr) domestic'),
	(13051,'','ドメスチック','(adj-na,n) domestic'),
	(13052,'','ドメスチックサイエンス','(n) domestic science'),
	(13053,'','ドメスティックバイオレンス','(n) domestic violence'),
	(13054,'','ドモルガン','(n) de Morgan'),
	(13055,'','ドライ','(adj-na,n) dry (esp. as in not wet or as in dry humour)/(P)'),
	(13056,'','ドライアイス','(n) dry ice'),
	(13057,'','ドライカット','(n) dry cut'),
	(13058,'','ドライカレー','(n) dry curry'),
	(13059,'','ドライクリーニング','(n) dry cleaning'),
	(13060,'','ドライシェービング','(n) dry shaving'),
	(13061,'','ドライシャンプー','(n) dry shampoo'),
	(13062,'','ドライジン','(n) dry gin'),
	(13063,'','ドライスーツ','(n) dry suit'),
	(13064,'','ドライスキン','(n) dry skin'),
	(13065,'','ドライソーセージ','(n) dried sausage'),
	(13066,'','ドライバ','(n) driver (e.g., screwdriver, device driver)'),
	(13067,'','ドライバー','(n) driver/screwdriver/(P)'),
	(13068,'','ドライビングテクニック','(n) driving technique'),
	(13069,'','ドライフラワー','(n) dry flower/(P)'),
	(13070,'','ドライブ','(n) drive/trip by car/driving/(P)'),
	(13071,'','ドライブイン','(n) drive in'),
	(13072,'','ドライブインシアター','(n) drive-in theater/drive-in theatre'),
	(13073,'','ドライブインバンク','(n) drive-in bank'),
	(13074,'','ドライブインレストラン','(n) drive-in restaurant'),
	(13075,'','ドライブウエー','(n) driveway'),
	(13076,'','ドライブクラブ','(n) (abbr) car rental agency/driving club'),
	(13077,'','ドライブサーブ','(n) drive serve'),
	(13078,'','ドライブスルー','(n) drive-through'),
	(13079,'','ドライブマップ','(n) road map (trans: drive map)'),
	(13080,'','ドライペイント','(n) dry paint'),
	(13081,'','ドライポイント','(n) drypoint'),
	(13082,'','ドライマーティーニ','(n) dry martini'),
	(13083,'','ドライマティーニ','(n) dry martini'),
	(13084,'','ドライミルク','(n) dry milk'),
	(13085,'','ドライヤー','(n) dryer/(P)'),
	(13086,'','ドラクエ','(n) (abbr) Dragon Quest (game)'),
	(13087,'','ドラコン','(n) (abbr) driving contest (golf)/longest drive contest'),
	(13088,'','ドラゴン','(n) dragon/(P)'),
	(13089,'','ドラスチック','(adj-na) drastic/(P)'),
	(13090,'','ドラッギング','(n) dragging'),
	(13091,'','ドラッグ','(n,vs) (1) drag/(2) drug (esp. illegal)/(P)'),
	(13092,'','ドラッグストア','(n) drugstore/pharmacy'),
	(13093,'','ドラッグバント','(n) drag bunt'),
	(13094,'','ドラッグレース','(n) drag race'),
	(13095,'','ドラフ','(n) draft/draught'),
	(13096,'','ドラフト','(n) draft/draught/(P)'),
	(13097,'','ドラフトビール','(n) draft beer/draught beer'),
	(13098,'','ドラマ','(n) drama/(P)'),
	(13099,'','ドラマー','(n) drummer/(P)'),
	(13100,'','ドラマＣＤ','(n) audio book on CD (trans: drama CD)'),
	(13101,'','ドラマシーディー','(n) audio book on CD (trans: drama CD)'),
	(13102,'','ドラマチスト','(n) dramatist'),
	(13103,'','ドラマチック','(adj-na,n) dramatic/(P)'),
	(13104,'','ドラマツルギー','(n) dramaturgy (de: Dramaturgie)'),
	(13105,'','ドラマティック','(adj-na) dramatic'),
	(13106,'','ドラミング','(n) drumming'),
	(13107,'','ドラム','(n) drum/(P)'),
	(13108,'','ドラムセット','(n) drum-set'),
	(13109,'','ドラムソロ','(n) drum solo'),
	(13110,'','ドラムマシーン','(n) drum machine'),
	(13111,'ドラム缶','ドラムかん','(n) drum/(P)'),
	(13112,'ドラ息子','ドラむすこ','(n) lazy son/profligate son/(P)'),
	(13113,'','ドリー','(n) dolly/(P)'),
	(13114,'','ドリーネ','(n) Doline'),
	(13115,'','ドリーマー','(n) dreamer'),
	(13116,'','ドリーミー','(adj-na) dreamy'),
	(13117,'','ドリーミング','(n) dreaming'),
	(13118,'','ドリーム','(n) dream/(P)'),
	(13119,'','ドリア','(n) doria'),
	(13120,'','ドリアン','(n) (1) Dorian (mode, column)/(2) durian (fruit)/(P)'),
	(13121,'','ドリキャス','(n) (abbr) Dreamcast (game)'),
	(13122,'','ドリップ','(n) (abbr) drip coffee'),
	(13123,'','ドリップコーヒー','(n) drip coffee'),
	(13124,'','ドリフター','(n) drifter'),
	(13125,'','ドリブル','(n) dribble/(P)'),
	(13126,'','ドリブン','(adj-na) driven'),
	(13127,'','ドリル','(n) drill/(P)'),
	(13128,'','ドリンク','(n) drink/(P)'),
	(13129,'','ドル','(n) (1) doll/(2) dollar/(P)'),
	(13130,'','ドルクローズ','(n) dollar clause'),
	(13131,'','ドルシフト','(n) dollar shift'),
	(13132,'','ドルショック','(n) dollar shock'),
	(13133,'','ドルショップ','(n) dollar shop'),
	(13134,'','ドルチェ','(n) dolce'),
	(13135,'','ドルチッシモ','(n) dolcissimo'),
	(13136,'','ドルトムント','(n) Dortmund'),
	(13137,'','ドルビー','(n) Dolby'),
	(13138,'','ドルビーサラウンド','(n) Dolby surround'),
	(13139,'','ドルフィンキック','(n) dolphin kick/(P)'),
	(13140,'','ドルペッグ','(n) dollar peg/being pegged to the dollar'),
	(13141,'','ドルマンスリーブ','(n) dolman sleeve'),
	(13142,'','ドルメン','(n) dolmen'),
	(13143,'','ドルユーザンス','(n) dollar usance'),
	(13144,'ドル安','ドルやす','(n) cheap dollar'),
	(13145,'ドル外交','ドルがいこう','(n) dollar diplomacy'),
	(13146,'ドル記号','ドルきごう','(n) dollar sign ($)'),
	(13147,'ドル建て','ドルだて','(n) dollar basis/quotation in dollars'),
	(13148,'ドル高','ドルだか','(n) strong dollar'),
	(13149,'ドル札','ドルさつ','(n) dollar bill'),
	(13150,'ドル相場','ドルそうば','(n) exchange rates of the dollar'),
	(13151,'ドル地域','ドルちいき','(n) dollar area'),
	(13152,'ドル買い','ドルかい','(n) dollar purchase/(P)'),
	(13153,'ドル箱','ドルばこ','(n) patron/milch cow'),
	(13154,'','ドレープ','(n) drape'),
	(13155,'','ドレーンコック','(n) drain cock'),
	(13156,'','ドレイン','(n) drain'),
	(13157,'','ドレス','(n) dress/(P)'),
	(13158,'','ドレスアップ','(n) dress up'),
	(13159,'','ドレスシャツ','(n) dress shirt'),
	(13160,'','ドレススーツ','(n) dress suit'),
	(13161,'','ドレスメーカー','(n) dressmaker'),
	(13162,'','ドレスメーキング','(n) dressmaking'),
	(13163,'ドレス店','ドレスてん','(n) dress store'),
	(13164,'','ドレッサー','(n) dresser'),
	(13165,'','ドレッシー','(adj-na,n) dressy'),
	(13166,'','ドレッシング','(n) dressing/(P)'),
	(13167,'','ドレッシングルーム','(n) dressing room'),
	(13168,'','ドレペ','(n) (abbr) dressing paper'),
	(13169,'','ドレミファ','(n) solfa syllables (do, re, mi, fa, sol (soh), la and si (ti))'),
	(13170,'','ドレメ','(n) (abbr) dressmaker'),
	(13171,'','ドロー','(n) draw/(P)'),
	(13172,'','ドローイング','(n) drawing/(P)'),
	(13173,'','ドローボール','(n) draw ball'),
	(13174,'','ドローン','(n) drone'),
	(13175,'','ドローンゲーム','(n) drawn game'),
	(13176,'','ドローンワーク','(n) drawnwork'),
	(13177,'','ドロア','(n) drawer'),
	(13178,'','ドロップ','(n) drop/(P)'),
	(13179,'','ドロップアウト','(n) dropout'),
	(13180,'','ドロップキック','(n) drop-kick'),
	(13181,'','ドロップゴール','(n) drop goal'),
	(13182,'','ドロップハンドル','(n) drop handle'),
	(13183,'','ドロン','(n,vs) absconding/taking oneself off/slipping out (home) unnoticed early (e.g., from work, out of parties, etc.)'),
	(13184,'','ドロンゲーム','(n) drawn game'),
	(13185,'','ドロンワーク','(n) drawnwork'),
	(13186,'ドロ着','ドロぎ','(n) clothes sumo wrestler wears when he has his belt on'),
	(13187,'','ドワーフ','(n) dwarf'),
	(13188,'','ドン','(n) Don/(P)'),
	(13189,'','ドンキー','(n) donkey'),
	(13190,'','ドンゴロス','(n) dungarees'),
	(13191,'','ドンタク','(nl:) (n) sunday (nl: zondag)'),
	(13192,'','ドントノーグループ','(n) don\'t-know group'),
	(13193,'','ドンパチ','(exp) the firing of guns'),
	(13194,'','ドンファン','(n) Don Juan'),
	(13195,'','ドンマイ','(n) don\'t mind'),
	(13196,'ド肝','ドぎも','(n) guts/pluck/nerve/spirit'),
	(13197,'ド肝を抜く','ドぎもをぬく','(exp) to knock or scare (someone) out of his or her wits/to strike a person dumb/to dumbfound/to take (someone) aback'),
	(13198,'','ナーサリー','(n) nursery/(P)'),
	(13199,'','ナーサリーテール','(n) nursery tale'),
	(13200,'','ナース','(n) nurse/(P)'),
	(13201,'','ナースコール','(n) nurse call/a patient\'s call button in a hospital'),
	(13202,'','ナースステーション','(n) nurse station'),
	(13203,'','ナースバンク','(n) nurse bank'),
	(13204,'','ナード','(n) nerd'),
	(13205,'','ナーバス','(adj-na) nervous/(P)'),
	(13206,'','ナイーブ','(adj-na,n) naive/(P)'),
	(13207,'','ナイアガラ','(n) Niagara/(P)'),
	(13208,'','ナイキハーキュリーズ','(n) Nike Hercules/(P)'),
	(13209,'','ナイジェリア','(n) Nigeria/(P)'),
	(13210,'','ナイス','(n) nice/(P)'),
	(13211,'','ナイスガイ','(n) nice guy'),
	(13212,'','ナイスショット','(n) nice shot'),
	(13213,'','ナイスミドル','(n) nice middle'),
	(13214,'','ナイター','(n) game under lights (e.g., baseball) (trans: nighter)/night game/(P)'),
	(13215,'','ナイチンゲール','(n) nightingale/(P)'),
	(13216,'','ナイト','(n) (1) night/(2) knight/(P)'),
	(13217,'','ナイトウエア','(n) nightwear'),
	(13218,'','ナイトガウン','(n) nightgown'),
	(13219,'','ナイトキャップ','(n) nightcap'),
	(13220,'','ナイトクラブ','(n) nightclub/(P)'),
	(13221,'','ナイトクリーム','(n) night cream'),
	(13222,'','ナイトゲーム','(n) night game'),
	(13223,'','ナイトショー','(n) night show'),
	(13224,'','ナイトスポット','(n) night spot'),
	(13225,'','ナイトヅレス','(n) nightdress'),
	(13226,'','ナイトテーブル','(n) night table'),
	(13227,'','ナイトホスピタル','(n) night hospital'),
	(13228,'','ナイトメア','(n) nightmare'),
	(13229,'','ナイトラッチ','(n) night latch'),
	(13230,'','ナイフ','(n) knife/(P)'),
	(13231,'','ナイフリッジ','(n) knife ridge'),
	(13232,'','ナイラッチ','(n) (abbr) nylon latch'),
	(13233,'','ナイル','(n) Nile/(P)'),
	(13234,'','ナイルグリーン','(n) Nile green'),
	(13235,'ナイル鰐','ナイルわに','(n) Nile crocodile'),
	(13236,'','ナイロン','(n) nylon/(P)'),
	(13237,'','ナイロンストッキング','(n) nylons/nylon stockings'),
	(13238,'','ナイン','(n) no (de: nein)/nine/(P)'),
	(13239,'','ナウ','(adj-na,n) now/\"in\"/trendy/(P)'),
	(13240,'','ナウい','(adj) up-to-date (trans: \"nowy\") (slang from the 1980s)'),
	(13241,'','ナウナウイズム','(n) now-now-ism/being interested only in the here and now without any regard for the future'),
	(13242,'ナウマン象','ナウマンぞう','(n) Naumann elephant (extinct)'),
	(13243,'','ナゲット','(n) nugget'),
	(13244,'','ナサ','(n) NASA/National Aeronautics and Space Administration'),
	(13245,'','ナサファッション','(n) NASA fashion'),
	(13246,'','ナシュプロ','(n) (abbr) national project'),
	(13247,'','ナショナリスト','(n) nationalist'),
	(13248,'','ナショナリズム','(n) nationalism/(P)'),
	(13249,'','ナショナリゼーション','(n) nationalization/nationalisation'),
	(13250,'','ナショナリティー','(n) nationality'),
	(13251,'','ナショナル','(adj-na,n) national/(P)'),
	(13252,'','ナショナルアイデンティティー','(n) national identity'),
	(13253,'','ナショナルアトラス','(n) national atlas'),
	(13254,'','ナショナルアド','(n) national ad'),
	(13255,'','ナショナルインタレスト','(n) national interest'),
	(13256,'','ナショナルキャラクター','(n) national character'),
	(13257,'','ナショナルゲーム','(n) national game'),
	(13258,'','ナショナルコスチューム','(n) national costume'),
	(13259,'','ナショナルコンセンサス','(n) national consensus'),
	(13260,'','ナショナルコンベンション','(n) national convention'),
	(13261,'','ナショナルスト','(n) nationalist'),
	(13262,'','ナショナルセキュリティー','(n) national security'),
	(13263,'','ナショナルセンター','(n) National Center of Trade Unions'),
	(13264,'','ナショナルチーム','(n) national team'),
	(13265,'','ナショナルチェーン','(n) national chain/(P)'),
	(13266,'','ナショナルトラスト','(n) National Trust'),
	(13267,'','ナショナルバンク','(n) national bank'),
	(13268,'','ナショナルパーク','(n) national park'),
	(13269,'','ナショナルブランド','(n) national brand'),
	(13270,'','ナショナルプレステージ','(n) national prestige'),
	(13271,'','ナショナルプロダクト','(n) national product'),
	(13272,'','ナショナルホリデー','(n) national holiday'),
	(13273,'','ナショナルミニマム','(n) national minimum'),
	(13274,'','ナショナルリーグ','(n) National League/(P)'),
	(13275,'','ナスタースキー','(n) NASTAR ski/National Standard Race ski'),
	(13276,'','ナスダック','(n) NASDAQ'),
	(13277,'','ナスダックジャパン','(n) Nasdaq Japan'),
	(13278,'','ナタデココ','(n) coconut milk (es: nata de coco)'),
	(13279,'','ナチ','(n) (abbr) Nazi/Nationalsozialist/(P)'),
	(13280,'','ナチス','(n) (abbr) Nazi/Nationalsozialist'),
	(13281,'','ナチズム','(n) Nazism/(P)'),
	(13282,'','ナチュラライズ','(n) naturalize/naturalise'),
	(13283,'','ナチュラリスティック','(n) naturalistic'),
	(13284,'','ナチュラリスト','(n) naturalist/(P)'),
	(13285,'','ナチュラリズム','(n) naturalism'),
	(13286,'','ナチュラリゼーション','(n) naturalization/naturalisation'),
	(13287,'','ナチュラル','(adj-na,n) natural/(P)'),
	(13288,'','ナチュラルウェーブ','(n) natural wave'),
	(13289,'','ナチュラルカラー','(n) natural color/natural colour'),
	(13290,'','ナチュラルグリップ','(n) natural grip'),
	(13291,'','ナチュラルサイエンス','(n) natural science'),
	(13292,'','ナチュラルセレクション','(n) natural selection'),
	(13293,'','ナチュラルターン','(n) natural turn'),
	(13294,'','ナチュラルチーズ','(n) natural cheese'),
	(13295,'','ナチュラルフーズ','(n) natural foods'),
	(13296,'','ナックル','(n) (1) knuckle/(2) knuckle ball (baseball)/(P)'),
	(13297,'','ナックルパート','(n) knuckle part'),
	(13298,'','ナックルフォア','(n) knuckle four'),
	(13299,'','ナックルボール','(n) knuckle ball'),
	(13300,'','ナッシュ','(int) gnash'),
	(13301,'','ナッシング','(n) nothing/(P)'),
	(13302,'','ナッツ','(n) nuts'),
	(13303,'','ナット','(n) (1) nut/(2) natural unit of information content/nat/(P)'),
	(13304,'','ナップザック','(n) knapsack/(P)'),
	(13305,'','ナツツバキ','(n) Japanese stewartia/stewartia pseudocamellia'),
	(13306,'','ナツハゼ','(n) oldham blueberry/vaccinium oldhamii'),
	(13307,'','ナツメグ','(n) nutmeg'),
	(13308,'','ナデシコ','(n) (1) (fringed) pink (Dianthus)/(2) lovable caressable girl'),
	(13309,'','ナトー','(n) NATO/North Atlantic Treaty Organization (Organisation)'),
	(13310,'','ナトリウム','(n) sodium (Na) (de: Natrium)/(P)'),
	(13311,'','ナトリウムランプ','(n) Natrium lamp'),
	(13312,'ナトリウム灯','ナトリウムとう','(n) sodium-vapor lamp/sodium-vapour lamp'),
	(13313,'','ナナカマド','(n) mountain ash/Japanese rowan/sorbus commixta'),
	(13314,'','ナノ','(n) nano-/10^-9/(P)'),
	(13315,'','ナノセカンド','(n) nanosecond/billionth of a second/ns'),
	(13316,'','ナノテクノロジー','(n) nanotechnology'),
	(13317,'','ナバホー','(n) Navaho'),
	(13318,'','ナパーム','(n) napalm'),
	(13319,'ナパーム弾','ナパームだん','(n) napalm bomb'),
	(13320,'','ナパバレー','(n) Napa Valley'),
	(13321,'','ナビゲーター','(n) navigator/(P)'),
	(13322,'','ナフサ','(n) naphtha/(P)'),
	(13323,'','ナフタ','(n) naphtha/NAFTA'),
	(13324,'','ナフタリン','(n) Naphthalin'),
	(13325,'','ナフトール','(n) naphthol'),
	(13326,'','ナブスター','(n) Navstar'),
	(13327,'','ナプキン','(n) (1) (table) napkin/serviette/(2) sanitary napkin/(P)'),
	(13328,'','ナポリ','(it:) (n) Naples (it: Napoli)/(P)'),
	(13329,'','ナポリタン','(adj-no) Neapolitan (fr: napolitain)'),
	(13330,'','ナポレオン','(n) Napoleon/(P)'),
	(13331,'','ナミビア','(n) Namibia/(P)'),
	(13332,'','ナリーグ','(n) (abbr) National League'),
	(13333,'','ナリシングクリーム','(n) nourishing cream'),
	(13334,'','ナリッシュ','(n) nourish'),
	(13335,'','ナリッシュメント','(n) nourishment'),
	(13336,'','ナルキッソス','(el:) (n) Narcissus (el: narkissos)'),
	(13337,'','ナルシシスト','(n) narcissist'),
	(13338,'','ナルシシズム','(n) narcissism'),
	(13339,'','ナルシス','(fr:) (n) Narcisse (French form of Narcissus)'),
	(13340,'','ナルシスト','(n) big-headed/stuck-up person/egotist/narcissist'),
	(13341,'','ナルシズム','(n) narcissism'),
	(13342,'','ナレーション','(n) narration/(P)'),
	(13343,'','ナレーター','(n) narrator/(P)'),
	(13344,'','ナレッジ','(n) knowledge'),
	(13345,'','ナレッジエンジニアリング','(n) knowledge engineering'),
	(13346,'','ナローキャスティング','(n) narrowcasting/(P)'),
	(13347,'','ナローシレエット','(n) narrow silhouette'),
	(13348,'','ナロードニキ','(ru:) (n) narodniki'),
	(13349,'','ナロウバンド','(n) narrow-band'),
	(13350,'','ナンキン','(n) Nanking'),
	(13351,'','ナンセンス','(adj-na,n) nonsense/(P)'),
	(13352,'','ナンセンスコメディー','(n) nonsense comedy'),
	(13353,'','ナンテン','(n) (1) the southern sky/(2) heavenly bamboo/nandina/nandina domestica'),
	(13354,'','ナンバー','(n) number/(P)'),
	(13355,'','ナンバーエイト','(n) number eight'),
	(13356,'','ナンバーディスプレー','(n) number display/caller ID'),
	(13357,'','ナンバープレート','(n) number plate/licence plate/license plate/(P)'),
	(13358,'','ナンバーワン','(n) number one/(P)'),
	(13359,'','ナンバリング','(n) numbering/numbering machine'),
	(13360,'','ナンバリングマシーン','(n) numbering machine'),
	(13361,'','ナンフ','(n) nymph'),
	(13362,'','ナンプラー','(n) nam plaa (Thai)/type of fish sauce used in Thai cooking'),
	(13363,'','ニ','(n) 4th in a sequence denoted by the iroha system/4th note in the diatonic scale (used in key names, etc.)'),
	(13364,'','ニー','(n) knee/(P)'),
	(13365,'','ニース','(adj) nice/(P)'),
	(13366,'','ニーズ','(n) needs/(P)'),
	(13367,'','ニーソックス','(n) knee-high socks (trans: knee-socks)'),
	(13368,'','ニーダ','(n) kneader'),
	(13369,'','ニーチェ','(n) Nietzsche, Friedrich Wilhelm (1844-1900)'),
	(13370,'','ニート','(adj-na) (1) neat/(2) NEET (young people not in education, employment or training)'),
	(13371,'','ニード','(n) need'),
	(13372,'','ニードル','(n) needle'),
	(13373,'','ニールセン','(n) Nielsen/(P)'),
	(13374,'','ニーレングス','(n) knee-length'),
	(13375,'','ニアピン','(n) near pin (golf)/closest to pin'),
	(13376,'','ニアミス','(n) near-miss/(P)'),
	(13377,'','ニオビウム','(n) niobium'),
	(13378,'','ニオブ','(n) niobium (Nb)'),
	(13379,'','ニカラグア','(n) Nicaragua/(P)'),
	(13380,'','ニカラグワ','(n) Nicaragua'),
	(13381,'','ニクロム','(n) Nichrome'),
	(13382,'ニクロム線','ニクロムせん','(n) nichrome wire'),
	(13383,'','ニグロスピリチュアル','(n) Negro spiritual'),
	(13384,'','ニコチン','(n) nicotine/(P)'),
	(13385,'','ニコチンガム','(n) nicotine gum'),
	(13386,'','ニコチンキャンディー','(n) nicotine lollipop'),
	(13387,'ニコチン酸','ニコチンさん','(n) nicotinic acid'),
	(13388,'ニコチン中毒','ニコチンちゅうどく','(n) nicotinism'),
	(13389,'','ニコニコ','(n,vs,adv) smile/(P)'),
	(13390,'','ニコラス','(n) Nicholas/(P)'),
	(13391,'','ニシキギ','(n) burning bush/winged euonymus/winged spindle-tree/euonymus alatus'),
	(13392,'ニシキギ科','ニシキギか','(n) Celastraceae (plant family)/bittersweet'),
	(13393,'ニシキギ目','ニシキギもく','(n) the order Celastrales (plant)'),
	(13394,'','ニス','(n) (abbr) varnish/(P)'),
	(13395,'','ニセアカシア','(n) black locust/robinia pseudoacacia'),
	(13396,'ニセ物','ニセもの','(n) spurious article/forgery/counterfeit/imitation/sham'),
	(13397,'','ニッカー','(n) knickers'),
	(13398,'','ニッカーズ','(n) knickers/(P)'),
	(13399,'','ニッカーボッカー','(n) knickerbockers'),
	(13400,'','ニッカーボッカーズ','(n) knickerbockers'),
	(13401,'','ニック','(n) (1) Nick/(2) NIC/(P)'),
	(13402,'','ニックネーム','(n) nickname/(P)'),
	(13403,'','ニッケル','(n) nickel (Ni)/(P)'),
	(13404,'','ニッケルカドミウム','(n) nickel-cadmium'),
	(13405,'ニッケルカドミウム電池','ニッケルカドミウムでんち','(n) nickel-cadmium battery'),
	(13406,'ニッケルクロム鋼','ニッケルクロムこう','(n) nickel-chromium steel'),
	(13407,'ニッケル鋼','ニッケルこう','(n) nickel steel'),
	(13408,'','ニット','(n) (1) knit/knitted fabric/knitted garments/(2) nit (unit of surface brightness equal to 1 candela per square meter)/(P)'),
	(13409,'','ニットウエア','(n) knitwear'),
	(13410,'','ニッパー','(n) nippers'),
	(13411,'ニッパ椰子','ニッパやし','(n) nipa palm'),
	(13412,'','ニトロ','(n,pref) nitro'),
	(13413,'ニトログリコール中毒','ニトログリコールちゅうどく','(n) nitroglycol poisoning'),
	(13414,'','ニトログリセリン','(n) nitroglycerin'),
	(13415,'','ニトロセルロース','(n) nitrocellulose'),
	(13416,'ニトロソ基','ニトロソき','(n) nitroso group'),
	(13417,'ニトロ化','ニトロか','(n) nitration'),
	(13418,'ニトロ化合物','ニトロかごうぶつ','(n) nitro compound'),
	(13419,'ニトロ基','ニトロき','(n) nitro group'),
	(13420,'','ニナリッチ','(n) Nina Ricci (brand of cosmetics)'),
	(13421,'','ニヒリスティック','(adj-na,n) nihilistic'),
	(13422,'','ニヒリスト','(n) nihilist'),
	(13423,'','ニヒリズム','(n) nihilism'),
	(13424,'','ニヒル','(adj-na,n) nihil/(P)'),
	(13425,'','ニモニック','(n) mnemonic'),
	(13426,'','ニヤつく','(v5k) to smirk/to grin broadly'),
	(13427,'','ニヤニヤ','(n,vs) smirk/grin'),
	(13428,'','ニュー','(n) new/(P)'),
	(13429,'','ニューアカデミズム','(n) new academism'),
	(13430,'','ニューアダルト','(n) new adult'),
	(13431,'','ニューウェーブ','(n) new wave/(P)'),
	(13432,'','ニューウェーヴ','(n) new-wave'),
	(13433,'','ニューエイジ','(n) new age'),
	(13434,'','ニューエコノミー','(n) New Economy'),
	(13435,'ニューカッスル病ウイルス','ニューカッスルびょうウイルス','(n) Newcastle disease virus (NDV)'),
	(13436,'','ニューカマー','(n) newcomer'),
	(13437,'','ニューキャッスル','(n) Newcastle'),
	(13438,'','ニューギニア','(n) New Guinea (p)'),
	(13439,'','ニュークリアファミリ','(n) nuclear family'),
	(13440,'','ニュークリアメディシン','(n) nuclear medicine'),
	(13441,'','ニューサウスウェールズ','(n) New South Wales/(P)'),
	(13442,'','ニューサンス','(n) nuisance'),
	(13443,'','ニューシティー','(n) new city'),
	(13444,'','ニュージーランド','(n) New Zealand'),
	(13445,'','ニュージャージー','(n) New Jersey/(P)'),
	(13446,'','ニュージャーナリズム','(n) New Journalism'),
	(13447,'','ニュージャズ','(n) new jazz'),
	(13448,'','ニュース','(n) news/(P)'),
	(13449,'','ニュースアナリスト','(n) news analyst'),
	(13450,'','ニュースキャスター','(n) newscaster'),
	(13451,'','ニュースグループ','(n) NG/news group'),
	(13452,'','ニュースサーバー','(n) news-server'),
	(13453,'','ニュースサイト','(n) news site'),
	(13454,'','ニュースシステム','(n) news-system'),
	(13455,'','ニューススタンド','(n) newsstand/NewsStand Inc.'),
	(13456,'','ニュースステーション','(n) news-station'),
	(13457,'','ニューススプール','(n) news-spool'),
	(13458,'','ニュースソース','(n) news source/(P)'),
	(13459,'','ニュースチャンネル','(n) news channel'),
	(13460,'','ニュースバリュー','(n) news value'),
	(13461,'','ニュースフィード','(n) news-feed'),
	(13462,'','ニュースマガジン','(n) newsmagazine'),
	(13463,'','ニュースリーダー','(n) news-reader'),
	(13464,'','ニュースルーム','(n) newsroom'),
	(13465,'','ニュースレター','(n) newsletter/(P)'),
	(13466,'ニュース映画','ニュースえいが','(n) newsreel'),
	(13467,'ニュース媒体','ニュースばいたい','(n) news media'),
	(13468,'','ニューズ','(n) news/(P)'),
	(13469,'','ニューズウィーク','(n) Newsweek/(P)'),
	(13470,'','ニューセラミックス','(n) new ceramics'),
	(13471,'','ニュータイプ','(n) new type'),
	(13472,'','ニュータウン','(n) new town/(P)'),
	(13473,'','ニュートラ','(n) (abbr) new traditional/(P)'),
	(13474,'','ニュートラッド','(n) (abbr) new traditional'),
	(13475,'','ニュートラディッショナル','(n) new traditional'),
	(13476,'','ニュートラリズム','(n) neutralism'),
	(13477,'','ニュートラル','(adj-na) neutral'),
	(13478,'','ニュートリノ','(n) neutrino'),
	(13479,'ニュートリノ振動','ニュートリノしんどう','(n) neutrino oscillation'),
	(13480,'ニュートリノ星','ニュートリノぼし','(n) neutrino star'),
	(13481,'ニュートリノ天文学','ニュートリノてんもんがく','(n) neutrino astronomy'),
	(13482,'','ニュートロン','(n) neutron'),
	(13483,'','ニュートン','(n) Newton/(P)'),
	(13484,'ニュートン力学','ニュートンりきがく','(n) Newtonian mechanics'),
	(13485,'','ニューハーフ','(n) transsexual or transvestite performer (trans: new half)'),
	(13486,'','ニューハンプシャー','(n) New Hampshire/(P)'),
	(13487,'','ニュービジネス','(n) new business'),
	(13488,'','ニューファウンドランド','(n) Newfoundland'),
	(13489,'','ニューファッション','(n) new fashion'),
	(13490,'','ニューファミリー','(n) new (nuclear) family in the postwar generation'),
	(13491,'','ニューフェース','(n) new face/(P)'),
	(13492,'','ニューフロンティア','(n) new frontier'),
	(13493,'','ニューブランズウィック','(n) New Brunswick'),
	(13494,'','ニュープアー','(n) new poor'),
	(13495,'','ニュープリント','(n) new print (e.g., film)/new edition'),
	(13496,'','ニューベジネス','(n) new business'),
	(13497,'','ニューボイス','(n) new voice'),
	(13498,'','ニューミュージック','(n) new music'),
	(13499,'','ニューメキシコ','(n) New Mexico/(P)'),
	(13500,'','ニューメディア','(n) new media/(P)'),
	(13501,'','ニューメディアコミュニティー','(n) New Media Community'),
	(13502,'','ニューモード','(n) new mode'),
	(13503,'','ニューヨーカー','(n) The New Yorker/(P)'),
	(13504,'','ニューヨーク','(n) New York/(P)'),
	(13505,'','ニューヨークシティ','(n) New York City'),
	(13506,'','ニューヨークタイムズ','(n) The New York Times'),
	(13507,'ニューヨーク州','ニューヨークしゅう','(n) New York State/(P)'),
	(13508,'ニューヨーク証券取引所','ニューヨークしょうけんとりひきじょ','(n) New York Stock Exchange (NYSE)'),
	(13509,'','ニューライト','(n) New Right'),
	(13510,'','ニューラル','(n) neural'),
	(13511,'','ニューラルネット','(n) neural net'),
	(13512,'','ニューラルネットワーク','(n) neural network'),
	(13513,'','ニューリーダー','(n) new leader/(P)'),
	(13514,'','ニューリアリズム','(n) new realism'),
	(13515,'','ニュールック','(n) new look'),
	(13516,'','ニューレイヤーズルック','(n) new layers look'),
	(13517,'','ニューレフト','(n) new left'),
	(13518,'','ニューロ','(n) neuro-/(P)'),
	(13519,'','ニューローラー','(n) new roller'),
	(13520,'','ニューロコンピューター','(n) neuro-computer'),
	(13521,'','ニューロコンピューティング','(n) neuro-computing'),
	(13522,'','ニューロン','(n) neuron/(P)'),
	(13523,'','ニュアンス','(n) nuance/(P)'),
	(13524,'ニレ科','ニレか','(n) Ulmaceae (plant family)/elm'),
	(13525,'','ニンバスグレー','(n) nimbus gray/nimbus grey'),
	(13526,'ニンヒドリン反応','ニンヒドリンはんのう','(n) ninhydrin reaction'),
	(13527,'','ニンフ','(n) nymph'),
	(13528,'','ニンフォマニア','(n) nymphomania'),
	(13529,'ニ短調','ニたんちょう','(n) D minor'),
	(13530,'ニ長調','ニちょうちょう','(n) D major'),
	(13531,'','ヌーディー','(n) nudie/(P)'),
	(13532,'','ヌーディスト','(n) nudist'),
	(13533,'','ヌーディズム','(n) nudism'),
	(13534,'','ヌートリア','(n) nutria'),
	(13535,'','ヌード','(n) nude/(P)'),
	(13536,'','ヌードショー','(n) striptease (trans: nude show)'),
	(13537,'','ヌードスタジオ','(n) nude studio'),
	(13538,'','ヌードマウス','(n) nude mouse'),
	(13539,'','ヌードモデル','(n) nude model'),
	(13540,'','ヌードル','(n) noodle/(P)'),
	(13541,'ヌード写真','ヌードしゃしん','(n) nude photo'),
	(13542,'','ヌーベル','(n) nouvelle/(P)'),
	(13543,'','ヌーベルバーグ','(n) nouvelles vagues'),
	(13544,'','ヌーボー','(n) nouveau/(P)'),
	(13545,'','ヌーボーロマン','(n) nouveau roman'),
	(13546,'','ヌーンブライト','(n) noon bright'),
	(13547,'','ヌガー','(n) nougat'),
	(13548,'','ヌクレオチド','(n) nucleotide'),
	(13549,'','ヌル','(n,adj-no) null'),
	(13550,'','ヌンチャク','(n) (MA) tow linked fighting sticks/nunchaku'),
	(13551,'ヌ行','ヌぎょう','(n) classification for Japanese verb with the dictionary form ending in \"nu\"'),
	(13552,'','ネーチャートレール','(n) nature trail/(P)'),
	(13553,'','ネーティブスピーカー','(n) native speaker'),
	(13554,'','ネービー','(n) navy'),
	(13555,'','ネービールック','(n) navy look'),
	(13556,'','ネーブル','(n) navel'),
	(13557,'','ネーブルオレンジ','(n) navel orange'),
	(13558,'','ネーミング','(n) naming/(P)'),
	(13559,'','ネーム','(n) name/(P)'),
	(13560,'','ネームサーバ','(n) name-server'),
	(13561,'','ネームサーバー','(n) name-server'),
	(13562,'','ネームスペース','(n) name-space'),
	(13563,'','ネームバリュー','(n) established reputation (trans: name value)'),
	(13564,'','ネームプレート','(n) nameplate'),
	(13565,'','ネームヴァリュー','(n) name-value'),
	(13566,'','ネールエナメル','(n) nail enamel/(P)'),
	(13567,'','ネールファイル','(n) nail file'),
	(13568,'','ネールポリッシュ','(n) nail polish'),
	(13569,'','ネアンデルタール','(n) Neanderthal/(P)'),
	(13570,'ネアンデルタール人','ネアンデルタールじん','(n) Neanderthal man'),
	(13571,'','ネイキッド','(n) naked/(P)'),
	(13572,'','ネイキッドバイク','(n) style of motorcycle having the engine exposed and visible'),
	(13573,'','ネイティブ','(adj-na,n) native'),
	(13574,'','ネイティブスピーカー','(n) native speaker'),
	(13575,'','ネイティヴ','(n) native'),
	(13576,'','ネオ','(n,pref) neo/(P)'),
	(13577,'','ネオイデアリズム','(n) neoidealism'),
	(13578,'','ネオインプレッショニズム','(n) neoimpressionism'),
	(13579,'','ネオクラシシズム','(n) neoclassicism'),
	(13580,'','ネオコロニアリズム','(n) neocolonialism'),
	(13581,'','ネオコン','(n) (abbr) neo-conservative'),
	(13582,'','ネオコンサバティブ','(n) neo-conservative'),
	(13583,'','ネオシュガー','(n) neosugar'),
	(13584,'','ネオジム','(n) neodymium (Nd)'),
	(13585,'','ネオナチ','(n) Neo-Nazi/(P)'),
	(13586,'','ネオファシズム','(n) neo-fascism'),
	(13587,'','ネオフィリア','(n) neophilia'),
	(13588,'','ネオポリス','(n) neopolis'),
	(13589,'','ネオリアリズム','(n) neorealism'),
	(13590,'','ネオリバラル','(n) neoliberal'),
	(13591,'','ネオレジスト','(n) neologist'),
	(13592,'','ネオレジズム','(n) neologism'),
	(13593,'','ネオロジー','(n) neology'),
	(13594,'','ネオロマンチシズム','(n) neoromanticism'),
	(13595,'','ネオン','(n) neon (Ne)/(P)'),
	(13596,'','ネオンサイン','(n) neon sign'),
	(13597,'','ネオンランプ','(n) neon lamp'),
	(13598,'ネオン管','ネオンかん','(n) neon tube'),
	(13599,'','ネガ','(n) (photographic) negative/(P)'),
	(13600,'','ネガカラー','(n) (abbr) negative color/negative colour'),
	(13601,'','ネガティブ','(adj-na,n) negative/(P)'),
	(13602,'','ネガディブリスト','(n) import restriction list (trans: negative list)'),
	(13603,'','ネクスト','(n) (1) next/(2) NeXT'),
	(13604,'','ネクター','(n) nector'),
	(13605,'','ネクタイ','(n) tie/necktie/(P)'),
	(13606,'','ネクタイピン','(n) necktie pin'),
	(13607,'','ネクロフィリア','(n) necrophilia'),
	(13608,'','ネクロフォビア','(n) necrophobia'),
	(13609,'','ネグる','(v5r,vt) to neglect'),
	(13610,'','ネグリジェ','(n) negligee'),
	(13611,'','ネグレクト','(n) neglect'),
	(13612,'','ネグロイド','(n) Negroid (person)'),
	(13613,'','ネゴシエーション','(n) negotiation'),
	(13614,'','ネス','(suf) -ness/(P)'),
	(13615,'','ネスカフェ','(n) Nescafe'),
	(13616,'','ネスティング','(n) nesting'),
	(13617,'','ネスト','(n) nest/(P)'),
	(13618,'','ネストテーブル','(n) nest table/several tables inside each other'),
	(13619,'','ネスパ','(fr:) (exp) Is it so? (fr: N\'est-ce pas?)/Really?'),
	(13620,'','ネズミ','(n) (1) mouse/rat/(2) dark gray/dark grey/slate (color, colour)'),
	(13621,'ネズミ算','ネズミざん','(n) (1) geometric progression/(2) proliferation/multiplying like rats'),
	(13622,'','ネタばれ','(n) spoiler/something that spoils the ending of a story or movie'),
	(13623,'','ネタバレ','(n) spoiler/something that spoils the ending of a story or movie'),
	(13624,'','ネチズン','(n) netizen/Net citizen'),
	(13625,'','ネッカチーフ','(n) neckerchief/(P)'),
	(13626,'','ネッキング','(n) necking'),
	(13627,'','ネック','(n) (abbr) neck/bottleneck/(P)'),
	(13628,'','ネックチェーン','(n) nack chain'),
	(13629,'','ネックライン','(n) neckline'),
	(13630,'','ネックレス','(n) necklace/(P)'),
	(13631,'','ネッスル','(n) (Societe des produits) Nestle/(P)'),
	(13632,'','ネット','(n) net/(P)'),
	(13633,'','ネットイン','(n) net in (tennis)/netball falling in'),
	(13634,'','ネットオークション','(n) net auction'),
	(13635,'','ネットスコア','(n) net score'),
	(13636,'','ネットトポロジー','(n) net(work) topology'),
	(13637,'','ネットビジネス','(n) Internet business'),
	(13638,'','ネットプライス','(n) net price'),
	(13639,'','ネットプレー','(n) net play/(P)'),
	(13640,'','ネットボール','(n) net ball'),
	(13641,'','ネットマスク','(n) net-mask'),
	(13642,'','ネットワーカー','(n) networker'),
	(13643,'','ネットワーキング','(n) networking'),
	(13644,'','ネットワーク','(n) network/(P)'),
	(13645,'','ネットワークアドミン','(n) network administration'),
	(13646,'','ネバーギブアップ','(n) Never give up!'),
	(13647,'','ネバーハップン','(n) Never happen'),
	(13648,'','ネバーマインド','(n) Never mind'),
	(13649,'','ネバダ','(n) Nevada/(P)'),
	(13650,'','ネパール','(n) Nepal (p)'),
	(13651,'','ネフローゼ','(de:) (n) nephrosis (de: Nephrose)'),
	(13652,'','ネフロン','(n) nephron'),
	(13653,'','ネブラスカ','(n) Nebraska/(P)'),
	(13654,'','ネブルズ','(n) Kurdish New Year (Newroz)'),
	(13655,'','ネプチューン','(n) Neptune'),
	(13656,'','ネプツニウム','(n) neptunium (Np)'),
	(13657,'','ネベ','(fr:) (n) permanent snowpatch (fr: neve)'),
	(13658,'','ネペンター','(es:) (n) nepenta'),
	(13659,'','ネポチズム','(n) nepotism'),
	(13660,'','ネルソン','(n) Nelson/(P)'),
	(13661,'','ノー','(n) no'),
	(13662,'','ノーアイロン','(n) drip-dry/no-iron/wash-and-wear'),
	(13663,'','ノーカーボン','(n) no carbon (paper)'),
	(13664,'ノーカーボン紙','ノーカーボンし','(n) non-carbon paper'),
	(13665,'','ノーカウント','(n) not counting (as anything significant) (trans: no count)'),
	(13666,'','ノーカット','(n) no cut'),
	(13667,'','ノーカン','(n) (abbr) not counting (as anything significant)'),
	(13668,'','ノークラッチ','(n) no clutch'),
	(13669,'ノークラッチ車','ノークラッチしゃ','(n) automatic car'),
	(13670,'','ノーコメント','(n) no comment/(P)'),
	(13671,'','ノーコン','(adj-no) no control/out of control'),
	(13672,'','ノーサイド','(n) no side (rugby)/(P)'),
	(13673,'','ノーサンキュー','(n) No, thank you'),
	(13674,'','ノース','(n) north/(P)'),
	(13675,'','ノースウェスタン','(n) northwestern'),
	(13676,'ノースウェスト准州','ノースウェストじゅんしゅう','(n) Northwest Territories'),
	(13677,'','ノースウエスト','(n) Northwest (airline)'),
	(13678,'','ノースカロライナ','(n) North Carolina/(P)'),
	(13679,'','ノースダコタ','(n) North Dakota'),
	(13680,'','ノーストッキング','(exp) without stockings'),
	(13681,'','ノースモーキング','(n) No smoking'),
	(13682,'','ノースリーブ','(adj-no) sleeveless'),
	(13683,'','ノーズコーン','(n) nose cone (e.g.of a rocket)'),
	(13684,'','ノータイム','(n) no time'),
	(13685,'','ノータッチ','(n) Do not touch! (trans: no touch)/(P)'),
	(13686,'','ノータム','(n) NOTAM/notice to airmen'),
	(13687,'','ノータリン','(n) slow-witted person/simpleton'),
	(13688,'','ノーダウン','(n) no outs (trans: no down) (baseball)'),
	(13689,'','ノーダン','(n) no outs (trans: no down) (baseball)'),
	(13690,'','ノート','(n) notebook/copy-book/exercise book/(P)'),
	(13691,'','ノートリアス','(n) notorious'),
	(13692,'','ノード','(n) node'),
	(13693,'','ノーハウ','(n) know-how'),
	(13694,'','ノーパーキング','(n) No parking'),
	(13695,'','ノーパン','(n) panty-less/wearing no underwear'),
	(13696,'','ノーヒットノーラン','(exp) no-hit, no-run baseball game'),
	(13697,'','ノーヒットノーランゲーム','(n) no-hit no-run game/(P)'),
	(13698,'','ノーヒント','(n) no hint (e.g., quiz questions where no clues are given)'),
	(13699,'','ノーフロスト','(n) no frost'),
	(13700,'','ノーブラ','(n) no bra'),
	(13701,'','ノーブランド','(n) no brand'),
	(13702,'','ノーブル','(adj-na) noble/(P)'),
	(13703,'','ノープレー','(n) no play'),
	(13704,'','ノーヘル','(n) (abbr) without a helmet'),
	(13705,'','ノーベリウム','(n) nobelium (No)'),
	(13706,'','ノーベル','(n) Nobel/(P)'),
	(13707,'ノーベル賞','ノーベルしょう','(n) Nobel prize/(P)'),
	(13708,'ノーベル平和賞','ノーベルへいわしょう','(n) Nobel peace prize'),
	(13709,'','ノーペーパーソサイエティー','(n) no-paper society'),
	(13710,'','ノーマーク','(n) no mark (not covered, not observed, occurring off the radar. E.g. new product)/(P)'),
	(13711,'','ノーマライズ','(n) normalize/normalise/(P)'),
	(13712,'','ノーマライゼーション','(n) normalization'),
	(13713,'','ノーマル','(adj-na,n) normal/(P)'),
	(13714,'','ノーマルテープ','(n) normal tape'),
	(13715,'','ノーム','(n) (1) gnome/(2) norm'),
	(13716,'','ノーモア','(n) no more'),
	(13717,'','ノーランストッキング','(n) no-run stockings/(P)'),
	(13718,'','ノーワークノーペイ','(n) no work no pay'),
	(13719,'','ノア','(n) (1) NOAA/(2) NOR/(P)'),
	(13720,'','ノイジーマイノリティ','(n) noisy minority'),
	(13721,'','ノイジネス','(n) noisiness'),
	(13722,'','ノイズ','(n) noise/(P)'),
	(13723,'','ノイズィ','(n) noisy'),
	(13724,'','ノイズリダクション','(n) noise reduction'),
	(13725,'','ノイズレス','(n) noiseless'),
	(13726,'','ノイマン','(n) Neumann/(P)'),
	(13727,'ノイマン型','ノイマンがた','(n) (comp) Neumann-type (computer)'),
	(13728,'','ノイローゼ','(de:) (n) neurosis (de: Neurose)/(P)'),
	(13729,'','ノイロン','(de:) (n) neuron (de: Neuron)'),
	(13730,'','ノウ','(n,vs) know'),
	(13731,'','ノウテイション','(n) notation'),
	(13732,'','ノウハウ','(n) know-how/(P)'),
	(13733,'','ノエル','(fr:) (n) Christmas (fr: Noel)/(P)'),
	(13734,'','ノギス','(de:) (n) (pair of) vernier calipers/vernier micrometer/nonius'),
	(13735,'','ノクターン','(n) nocturne'),
	(13736,'','ノクトビジョン','(n) infrared imaging (with infrared lighting)/noctovision'),
	(13737,'','ノクトベジョン','(n) infrared imaging (with infrared lighting)/noctovision'),
	(13738,'','ノスタルジー','(n) nostalgia (de: nostalgie)/(P)'),
	(13739,'','ノスタルジア','(n) nostalgia/(P)'),
	(13740,'','ノスタルジック','(adj-na) nostalgic/(P)'),
	(13741,'','ノズル','(n) nozzle/(P)'),
	(13742,'','ノッカー','(n) knocker/(P)'),
	(13743,'','ノッキング','(n) knocking'),
	(13744,'','ノック','(n) (1) knock/(2) fungo (baseball)/(P)'),
	(13745,'','ノックアウト','(n) knockout'),
	(13746,'','ノックオン','(n) knock-on'),
	(13747,'','ノックダウン','(n) knockdown/(P)'),
	(13748,'','ノックバッティング','(n) batting for fielding practice in baseball (trans: knock batting)/fungo (hitting)'),
	(13749,'','ノックバット','(n) fungo bat (baseball)'),
	(13750,'','ノッチ','(n) notch'),
	(13751,'','ノッチバック','(n) notchback'),
	(13752,'','ノッチフィルタ','(n) notch-filter'),
	(13753,'','ノット','(n) (1) knot/nautical mile per hour/(2) NOT/(P)'),
	(13754,'','ノッブ','(n) knob'),
	(13755,'','ノバ','(n) nova'),
	(13756,'','ノバスコーシャ','(n) Nova Scotia'),
	(13757,'','ノバスコシア','(n) Nova Scotia'),
	(13758,'','ノブ','(n) knob/(P)'),
	(13759,'','ノベライズ','(exp) novelize/novelise'),
	(13760,'','ノベル','(n) (1) novel/(2) Novell'),
	(13761,'','ノベルティー','(n) novelty'),
	(13762,'','ノボタン','(n) asian melastome/melastoma candidum'),
	(13763,'ノボタン科','ノボタンか','(n) Melastomataceae (plant family)/(common name) the melastome family'),
	(13764,'','ノミナル','(adj-na) nominal'),
	(13765,'','ノミナルプライス','(n) nominal price'),
	(13766,'','ノミネーション','(n) nomination'),
	(13767,'','ノミネート','(n) nominate/(P)'),
	(13768,'','ノモグラフ','(n) nomograph'),
	(13769,'','ノモグラム','(n) nomogram'),
	(13770,'','ノライズム','(n) Noraism/(P)'),
	(13771,'','ノリウツギ','(n) peegee hydrangea/panicle hydrangea/hydrangea paniculata'),
	(13772,'','ノリッジ','(n) knowledge'),
	(13773,'','ノルウェー','(n) Norway/(P)'),
	(13774,'','ノルディック','(n) Nordic/(P)'),
	(13775,'','ノルディックコンバインド','(n) Nordic combined (skiing event)'),
	(13776,'ノルディック種目','ノルディックしゅもく','(n) Nordic event (in skiing)'),
	(13777,'ノルディック複合','ノルディックふくごう','(n) Nordic combined (skiing event)'),
	(13778,'','ノルマ','(ru:) (n) (one\'s) quota/assignment'),
	(13779,'','ノルマンディー','(n) Normandy/(P)'),
	(13780,'ノルマン人','ノルマンじん','(n) Norman/the Normans'),
	(13781,'ノルマン征服','ノルマンせいふく','(n) Norman Conquest'),
	(13782,'','ノレッジ','(n) knowledge'),
	(13783,'','ノン','(fr:) (exp) no (fr: non)/(P)'),
	(13784,'','ノンアタッチメントディジーズ','(n) non-attachment disease'),
	(13785,'','ノンキャリア','(n) non career'),
	(13786,'','ノンクリング','(n) non cling'),
	(13787,'','ノンコンデザイン','(n) (abbr) non-conforming design'),
	(13788,'','ノンスクランブルチャンネル','(n) non-scrambled channel'),
	(13789,'','ノンステップバス','(n) a bus without a step up into it, usually because it lowers itself, or has a lift (trans: no-step bus)/low-floor bus'),
	(13790,'','ノンストアリテーリング','(n) non store retailing'),
	(13791,'','ノンストップ','(n) nonstop/(P)'),
	(13792,'','ノンスリップ','(n) nonslip'),
	(13793,'','ノンセクション','(n) unaffiliated (trans: non-section)'),
	(13794,'','ノンセクト','(n) (abbr) non-sectarian (trans: non-sect)'),
	(13795,'','ノンセンス','(adj-na,n) nonsense'),
	(13796,'','ノンターミナル','(adj-na) non-terminal'),
	(13797,'','ノンタイトルマッチ','(n) nontitle match'),
	(13798,'','ノンチャラン','(n) nonchalant'),
	(13799,'','ノントロップ','(n) non troppo'),
	(13800,'','ノンバーバル','(n) non-verbal'),
	(13801,'','ノンバーバルコミュニケーション','(n) non-verbal communication'),
	(13802,'','ノンバンク','(n) nonbank banking/(P)'),
	(13803,'','ノンフィクション','(n) nonfiction/(P)'),
	(13804,'','ノンブック','(n) nonbook'),
	(13805,'','ノンブル','(fr:) (n) number (fr: nombre)'),
	(13806,'','ノンプロ','(n) (abbr) non-professional (trans: non-pro)'),
	(13807,'','ノンポリ','(n) (abbr) nonpolitical'),
	(13808,'','ノンポリティカル','(n) nonpolitical'),
	(13809,'','ノンラン','(n) nonrun (stocking)'),
	(13810,'','ノヴァ','(n) nova'),
	(13811,'','ハ','(n) 3rd in a sequence denoted by the iroha system/3rd note in the diatonic scale (used in key names, etc.)'),
	(13812,'','ハーキュリーズ','(n) Hercules/(P)'),
	(13813,'','ハーグ','(n) Hague (city in Holland)/(P)'),
	(13814,'','ハーケン','(de:) (n) hook (de: Haken)'),
	(13815,'','ハーケンクロイツ','(de:) (n) swastika (de: Hakenkreuz)'),
	(13816,'','ハート','(n) heart/(P)'),
	(13817,'ハートビル法','ハートビルほう','(n) nickname of Building Access law (abbr. heartful building)'),
	(13818,'','ハートフル','(adj-na) (1) heart-warming (trans: heartful)/feel-good/emotionally uplifting/warm-hearted/(2) barrier-free/disabled or senior-friendly'),
	(13819,'','ハートブレーク','(n) heartbreak'),
	(13820,'','ハード','(adj-na,n,adj-no) (1) hard/(2) (abbr) hardware/(P)'),
	(13821,'','ハードウェア','(n) computer hardware/(P)'),
	(13822,'','ハードウエア','(n) computer hardware'),
	(13823,'','ハードカバー','(n) hard-cover/(P)'),
	(13824,'','ハードゲイ','(n) hard-core gay (pornography)'),
	(13825,'','ハードコート','(n) hard court'),
	(13826,'','ハードコア','(n) hard-core'),
	(13827,'','ハードコアポルノ','(n) hard-core porno'),
	(13828,'','ハードコピー','(n) hard-copy'),
	(13829,'','ハードセル','(n) hard sell'),
	(13830,'','ハードディスク','(n) hard-disk/(P)'),
	(13831,'','ハードトップ','(n) hardtop/(P)'),
	(13832,'','ハードトレーニグ','(n) hard training'),
	(13833,'','ハードドリンク','(n) hard drink'),
	(13834,'','ハードボード','(n) hardboard'),
	(13835,'','ハードボイルド','(n) hard-boiled/(P)'),
	(13836,'','ハードリンク','(n) hard-link'),
	(13837,'','ハードリング','(n) hurdling'),
	(13838,'','ハードル','(n) hurdle/(P)'),
	(13839,'ハードル競走','ハードルきょうそう','(n) hurdle race'),
	(13840,'','ハードロック','(n) hard-rock/(P)'),
	(13841,'','ハードワイアリング','(n) hard-wiring'),
	(13842,'','ハーバー','(n) harbor/harbour/(P)'),
	(13843,'','ハーバード','(n) (abbr) Harvard (University)'),
	(13844,'ハーバード大','ハーバードだい','(n) (abbr) Harvard University'),
	(13845,'ハーバード大学','ハーバードだいがく','(n) Harvard University'),
	(13846,'','ハーピー','(n) harpy'),
	(13847,'','ハーフ','(n) half/someone of mixed Japanese-foreign race/(P)'),
	(13848,'','ハーフウェーハウス','(n) halfway house'),
	(13849,'','ハーフコート','(n) three-quarter/half coat/top coat'),
	(13850,'','ハーフサイズカメラ','(n) half-size camera'),
	(13851,'','ハーフスイング','(n) half swing'),
	(13852,'','ハーフタイム','(n) half time/(P)'),
	(13853,'','ハーフトーン','(n) half tone'),
	(13854,'','ハーフバック','(n) halfback'),
	(13855,'','ハーフボレー','(n) half volley'),
	(13856,'','ハーフミラー','(n) half mirror/50% beam splitter'),
	(13857,'','ハーフメード','(n) half made'),
	(13858,'','ハーブ','(n) herb/(P)'),
	(13859,'','ハーブティー','(n) herb tea'),
	(13860,'','ハープ','(n) harp/(P)'),
	(13861,'','ハープーン','(n) harpoon'),
	(13862,'','ハープシコード','(n) harpsichord'),
	(13863,'','ハーモナイズ','(n) harmonize/harmonise'),
	(13864,'','ハーモナイゼーション','(n) harmonization/harmonisation'),
	(13865,'','ハーモニー','(n) harmony/(P)'),
	(13866,'','ハーモニカ','(n) harmonica/mouth organ/(P)'),
	(13867,'','ハーラーダービー','(n) hurler derby/(P)'),
	(13868,'','ハーレム','(n) harem/(P)'),
	(13869,'','ハーレムパンツ','(n) harem pants'),
	(13870,'','ハイ','(adj-na,n) high/(P)'),
	(13871,'','ハイアラーキー','(n) hierarchy'),
	(13872,'','ハイアライ','(es:) (n) jai-alai'),
	(13873,'','ハイウェー','(n) highway'),
	(13874,'','ハイウェーパトロール','(n) highway patrol'),
	(13875,'','ハイウェイ','(n) highway/(P)'),
	(13876,'','ハイウエー','(n) highway/(P)'),
	(13877,'','ハイウエイ','(n) highway'),
	(13878,'','ハイエナ','(n) hyena'),
	(13879,'','ハイエンド','(n) high-end'),
	(13880,'','ハイオク','(n) high-octane gasoline/high-octane petrol'),
	(13881,'','ハイオクガソリン','(n) high-octane gasoline/high-octane petrol'),
	(13882,'','ハイオクタン','(n) high octane'),
	(13883,'','ハイカ','(n) (abbr) highway card'),
	(13884,'','ハイカー','(n) hiker/(P)'),
	(13885,'','ハイカラ','(adj-na,n) westernized (trans: high collar)/westernised/stylish fellow'),
	(13886,'','ハイキー','(n) high-key'),
	(13887,'','ハイキートーン','(n) high-key tone'),
	(13888,'','ハイキューブ','(n) (abbr) high cubic capacity (used for measuring shipping containers)'),
	(13889,'','ハイキング','(n) hiking/(P)'),
	(13890,'','ハイク','(n) hike/(P)'),
	(13891,'','ハイクオリティ','(n) high quality'),
	(13892,'','ハイクラス','(adj-na,n) high class'),
	(13893,'','ハイグレード','(adj-na) high grade'),
	(13894,'','ハイサルファ','(n) high-sulfur (crude oil)/high-sulphur'),
	(13895,'','ハイジャック','(n) hijack/highjack/(P)'),
	(13896,'ハイジャック防止法','ハイジャックぼうしほう','(n) anti-highjack law'),
	(13897,'','ハイジャッンプ','(n) high jump'),
	(13898,'','ハイス','(n) (abbr) high-speed steel'),
	(13899,'','ハイスクール','(n) high school/(P)'),
	(13900,'','ハイスピード','(n) high speed'),
	(13901,'','ハイスピードスチール','(n) high-speed steel'),
	(13902,'','ハイセンス','(adj-na) refined taste (trans: high sense)/sensible'),
	(13903,'','ハイゼニッククリーム','(n) hygenic cream'),
	(13904,'','ハイゼンベルグ','(n) Heisenberg'),
	(13905,'','ハイソサエティ','(n) high society'),
	(13906,'','ハイソックス','(n) knee socks (trans: high socks)'),
	(13907,'','ハイタッチ','(n) high touch'),
	(13908,'','ハイチ','(n) Haiti (p)'),
	(13909,'ハイチ共和国','ハイチきょうわこく','(n) Republic of Haiti (p)'),
	(13910,'ハイチ島','ハイチとう','(n) Haiti (island) (p)'),
	(13911,'','ハイツ','(n) heights/(P)'),
	(13912,'','ハイティーン','(n,adj-no) late teens (trans: high teen)/(P)'),
	(13913,'','ハイテク','(adj-na,n) high-tech/(P)'),
	(13914,'','ハイテクノロジー','(adj-na,n) high-technology/high-tech'),
	(13915,'','ハイテンポ','(n) high tempo'),
	(13916,'','ハイディング','(n) hiding'),
	(13917,'','ハイデルベルク','(n) Heidelberg'),
	(13918,'','ハイデルベルグ','(n) Heidelberg/(P)'),
	(13919,'','ハイドパーク','(n) Hyde Park'),
	(13920,'','ハイドロカルチャー','(n) hydroculture'),
	(13921,'','ハイドロクロロフルオロカーボン','(n) hydrochlorofluorocarbon (HCFC)'),
	(13922,'','ハイドロプレーニング','(n) hydroplaning'),
	(13923,'','ハイドロプレーン','(n) hydroplane'),
	(13924,'','ハイドロポニック','(n) hydroponics'),
	(13925,'','ハイドン','(n) Haydn/(P)'),
	(13926,'','ハイネック','(n,adj-no) high-necked'),
	(13927,'','ハイパー','(n) hyper/(P)'),
	(13928,'','ハイパーインフレ','(n) hyperinflation'),
	(13929,'','ハイパーマーケット','(n) hypermarket'),
	(13930,'','ハイパーリンク','(n) hyperlink'),
	(13931,'ハイパー核','ハイパーかく','(n) hypernucleus'),
	(13932,'','ハイパワー','(n,adj) high power/high-powered'),
	(13933,'','ハイヒール','(n) high heels/high-heeled shoes/(P)'),
	(13934,'','ハイビジョン','(n) HDTV (high-definition television)/Hi-Vision/(P)'),
	(13935,'','ハイビスカス','(n) hibiscus/(P)'),
	(13936,'','ハイピッチ','(n) high pitch'),
	(13937,'','ハイファイ','(n) hi-fi/(P)'),
	(13938,'ハイファイ装置','ハイファイそうち','(n) hi-fi equipment'),
	(13939,'','ハイファッション','(n) high fashion'),
	(13940,'','ハイフィ','(n) hi-fi'),
	(13941,'','ハイフォン','(n) Hai Phong (city in Vietnam)'),
	(13942,'','ハイフネーション','(n) hyphenation'),
	(13943,'','ハイフン','(n) hyphen'),
	(13944,'','ハイブラウ','(adj-na) highbrow'),
	(13945,'','ハイブリードマ','(n) hybridoma'),
	(13946,'','ハイブリッド','(n,adj-no) hybrid/(P)'),
	(13947,'','ハイブリッドコンピューター','(n) hybrid computer'),
	(13948,'','ハイブロー','(adj-na) highbrow'),
	(13949,'','ハイペース','(adj-na,n) quick pace (trans: high pace)/(P)'),
	(13950,'','ハイボール','(n) high-ball'),
	(13951,'','ハイポリマー','(n) high polymer'),
	(13952,'','ハイマート','(de:) (n) homeland (de: Heimat)'),
	(13953,'','ハイミス','(n) older unmarried woman (trans: high miss)/old maid/spinster'),
	(13954,'','ハイム','(de:) (n) home (de: Heim)/(P)'),
	(13955,'','ハイヤー','(n) hired automobile with driver/hired car/(P)'),
	(13956,'','ハイラーテン','(de:) (n) to marry (de: heiraten)'),
	(13957,'','ハイラート','(de:) (n) marriage (de: Heirat)'),
	(13958,'','ハイライト','(n) highlight/(P)'),
	(13959,'ハイライト版','ハイライトばん','(n) highlight halftone'),
	(13960,'','ハイランド','(n) highland/(P)'),
	(13961,'','ハイル','(de:) (exp) Live Long! (de: Heil)'),
	(13962,'','ハイレグ','(n) high-leg leotard/(P)'),
	(13963,'','ハイレベル','(adj-na,n) high-level/(P)'),
	(13964,'','ハイレベルレンゲージ','(n) high-level language'),
	(13965,'','ハウ','(n) how/(P)'),
	(13966,'','ハウジング','(n) housing/cabinet/(P)'),
	(13967,'','ハウス','(n) house/(P)'),
	(13968,'','ハウスウエア','(n) housewares'),
	(13969,'','ハウスオーガン','(n) house organ'),
	(13970,'','ハウスカード','(n) credit card issued by a particular store or business (trans: house card)'),
	(13971,'','ハウスキーパー','(n) housekeeper'),
	(13972,'','ハウスキーピング','(n) housekeeping'),
	(13973,'','ハウスクリーニング','(n) housecleaning'),
	(13974,'','ハウスダスト','(n) house dust'),
	(13975,'','ハウスハズバンド','(n) househusband'),
	(13976,'','ハウスホールド','(n) household'),
	(13977,'','ハウスボート','(n) house boat'),
	(13978,'','ハウスマヌカン','(n) house mannequin'),
	(13979,'','ハウスミヌカン','(n) sales clerk in a fancy boutique clothing store (trans: house mannequin)'),
	(13980,'','ハウスワイフ','(n) housewife'),
	(13981,'','ハウチワカエデ','(n) Japanese maple (tree) (Acer japonicum)'),
	(13982,'','ハウツー','(n) how to/(P)'),
	(13983,'ハウツー物','ハウツーもの','(n) how-to book'),
	(13984,'','ハウリング','(n) howling (esp. audio feedback)'),
	(13985,'','ハウント','(n) haunt'),
	(13986,'','ハウンド','(n) hound'),
	(13987,'','ハクウンボク','(n) fragrant styrax/styrax obassia'),
	(13988,'','ハクビシン','(n) civet (animal)'),
	(13989,'','ハザード','(n) hazard'),
	(13990,'','ハザードマップ','(n) hazard map'),
	(13991,'','ハザードランプ','(n) hazard lamp'),
	(13992,'','ハシーシ','(n) hashish'),
	(13993,'','ハシバミ','(n) corylus heterophylla var. thunbergii/siberian hazel/siberian filber'),
	(13994,'','ハスキー','(adj-na) husky/huskie/(P)'),
	(13995,'','ハスキーボイス','(n) husky voice'),
	(13996,'','ハスラー','(n) hustler'),
	(13997,'','ハズハント','(n) husband hunt'),
	(13998,'','ハズバンド','(n) husband'),
	(13999,'','ハダル','(n) Hadar (Arabic name for Beta Centauri)');
INSERT INTO `edict` VALUES (14000,'','ハチドリ','(n) (uk) hummingbird (Trochilidae family)'),
	(14001,'ハチ公','ハチこう','(n) statue of Hachiko (a dog) at Shibuya station'),
	(14002,'','ハッカー','(n) hacker/(P)'),
	(14003,'ハッカー症候群','ハッカーしょうこうぐん','(n) hacker syndrome'),
	(14004,'','ハッキング','(n) hacking'),
	(14005,'','ハック','(n) hack'),
	(14006,'','ハッシュ','(n) hash'),
	(14007,'','ハッスル','(n) hustle/(P)'),
	(14008,'','ハッセ','(n) Hasse, Helmut (1898-1979) (mathematician)'),
	(14009,'','ハッチ','(n) hatch/(P)'),
	(14010,'','ハッチバック','(n) hatchback'),
	(14011,'','ハット','(n) hat/hut/(P)'),
	(14012,'','ハットトリック','(n) hat trick'),
	(14013,'','ハッピー','(adj-na,n) happy/(P)'),
	(14014,'','ハッピーエンド','(n) happy ending (trans: happy end)/(P)'),
	(14015,'','ハッピーコート','(n) happi coat (happy coat)'),
	(14016,'ハッブルの法則','ハッブルのほうそく','(n) Hubble\'s law'),
	(14017,'ハッブル望遠鏡','ハッブルぼうえんきょう','(n) Hubble telescope'),
	(14018,'','ハツ','(n) hearts'),
	(14019,'ハトロン紙','ハトロンし','(n) kraft paper'),
	(14020,'','ハドック','(n) haddock (Melanogrammus aeglefinus)/rosefish'),
	(14021,'','ハドロン','(n) hadron'),
	(14022,'','ハナミズキ','(n) flowering dogwood/cornus florida'),
	(14023,'','ハニー','(n) honey'),
	(14024,'','ハネウエル','(n) Honeywell/(P)'),
	(14025,'','ハネムーン','(n) honeymoon/(P)'),
	(14026,'','ハノイ','(n) Hanoi/(P)'),
	(14027,'','ハバード','(n) Hubbard'),
	(14028,'','ハフニウム','(n) hafnium (Hf)'),
	(14029,'','ハプニング','(n) happening/(P)'),
	(14030,'','ハペニング','(n) happening'),
	(14031,'','ハマス','(n) extremist terrorist group Hamas'),
	(14032,'','ハマトラ','(n) (abbr) style of clothing popular in the late 1970s and resembling a Catholic school uniform (trans: Yokohama traditional)'),
	(14033,'','ハミルトン','(n) Hamilton/(P)'),
	(14034,'','ハミング','(n,vs) humming/Hamming'),
	(14035,'','ハム','(n) (1) ham (cured pig meat)/(2) ham (amateur radio enthusiast)/(3) hum/(P)'),
	(14036,'','ハムエッグ','(n) ham and eggs'),
	(14037,'','ハムサラダ','(n) ham and salad'),
	(14038,'','ハムスター','(n) hamster/(P)'),
	(14039,'','ハムレット','(n) hamlet'),
	(14040,'','ハモる','(v5r) to harmonize/to harmonise/to be in harmony'),
	(14041,'','ハモンドオルガン','(n) Hammond organ'),
	(14042,'','ハヤシ','(n) (1) hash (e.g., hashed meat)/(2) hash (function)'),
	(14043,'','ハヤシライス','(n) hashed meat with rice'),
	(14044,'','ハラショー','(ru:) (adj) good/wonderful/splendid/agreed/(P)'),
	(14045,'','ハラハラ','(adv,vs) heart going pit-a-pat/twitterpating/falling rapidly in big drops/(P)'),
	(14046,'','ハリー','(n) Harry/(P)'),
	(14047,'','ハリアー','(n) Harrier'),
	(14048,'','ハリエンジュ','(n) black locust/robinia pseudoacacia'),
	(14049,'','ハリケーン','(n) hurricane/(P)'),
	(14050,'','ハリケイン','(n) hurricane'),
	(14051,'','ハリセン','(n) (uk) (paper fan used as) a slapstick'),
	(14052,'','ハルツ','(n) resin (de: Harz)'),
	(14053,'','ハルニレ','(n) Japanese elm/ulmus davidiana var. japonica'),
	(14054,'','ハルバ','(n) halva'),
	(14055,'','ハルベルト','(n) halberd/(P)'),
	(14056,'','ハルマゲドン','(n) Armageddon'),
	(14057,'','ハレー','(n) Halley/(P)'),
	(14058,'','ハレーション','(n) halation'),
	(14059,'ハレー彗星','ハレーすいせい','(n) Halley\'s comet'),
	(14060,'','ハレム','(n) harem'),
	(14061,'','ハレルヤ','(n) hallelujah'),
	(14062,'','ハロー','(n) halo/(P)'),
	(14063,'','ハローワーク','(n) (name of) Japanese government employment agency (trans: hello work)'),
	(14064,'ハロー効果','ハローこうか','(n) halo effect'),
	(14065,'','ハロウィーン','(n) Halloween/(P)'),
	(14066,'','ハロゲン','(n) halogen/(P)'),
	(14067,'ハロゲン化','ハロゲンか','(n) halogenation'),
	(14068,'ハロゲン化銀','ハロゲンかぎん','(n) silver halide'),
	(14069,'ハロゲン族元素','ハロゲンぞくげんそ','(n) halogen family elements'),
	(14070,'ハロゲン電球','ハロゲンでんきゅう','(n) tungsten halogen lamp'),
	(14071,'','ハロステン','(n) Halosten (Japanese brand of haloperidol)'),
	(14072,'','ハロップ','(n) Harrop/(P)'),
	(14073,'','ハロン','(n) furlong/(P)'),
	(14074,'','ハワイ','(n) Hawaii/(P)'),
	(14075,'','ハワイアンギター','(n) Hawaiian guitar/(P)'),
	(14076,'ハワイ諸島','ハワイしょとう','(n) Hawaiian Islands (p)'),
	(14077,'','ハンカチ','(n) handkerchief/(P)'),
	(14078,'','ハンカチーフ','(n) handkerchief'),
	(14079,'','ハンガー','(n) hangar/(coat) hanger/hunger/(P)'),
	(14080,'','ハンガーストライキ','(n) hunger strike'),
	(14081,'','ハンガーディスプレ','(n) hanger display'),
	(14082,'','ハンガープラント','(n) hanger plant'),
	(14083,'','ハンガリー','(n) Hungary/(P)'),
	(14084,'ハンガリー精神','ハンガリーせいしん','(n) hungry spirit (lacking in people not having drive or ambition)'),
	(14085,'','ハンギングプラント','(n) hanging plant'),
	(14086,'','ハング','(n) hang/(P)'),
	(14087,'','ハングアップ','(n,vs,adj) (1) hung-up/(2) hang up'),
	(14088,'','ハンググライダー','(n) hang glider'),
	(14089,'','ハンググライディング','(n) hang gliding'),
	(14090,'','ハングテン','(n) hang ten (surfing)'),
	(14091,'','ハングリー','(adj-na,n) hungry/(P)'),
	(14092,'','ハングリーマーケット','(n) hungry market'),
	(14093,'','ハングル','(n) hangul (Korean script)/(P)'),
	(14094,'','ハンケチ','(n) handkerchief'),
	(14095,'','ハンケチーフ','(n) handkerchief'),
	(14096,'','ハンサム','(adj-na,n) handsome/(P)'),
	(14097,'ハンザ同盟','ハンザどうめい','(n) Hanseatic League'),
	(14098,'','ハンスト','(n) (abbr) hunger strike/(P)'),
	(14099,'','ハンズフリー','(n,adj-no) hands free (e.g. telephone)'),
	(14100,'ハンセン病','ハンセンびょう','(n) leprosy/(P)'),
	(14101,'','ハンター','(n) hunter/(P)'),
	(14102,'','ハンターキラー','(n) hunter killer'),
	(14103,'','ハンチング','(n) (1) hunting/(2) oscillatory behavior of a non-converging feedback loop (behaviour)/(3) (abbr) hunting cap/(P)'),
	(14104,'','ハンティング','(n) hunting/(P)'),
	(14105,'','ハンティングワールド','(n) Hunting World'),
	(14106,'','ハンデ','(n) (abbr) handicap'),
	(14107,'','ハンディ','(adj-na,n) (1) handy/(2) (abbr) handicap/(P)'),
	(14108,'','ハンディー','(adj-na,n) (1) handy/(2) (abbr) handicap'),
	(14109,'','ハンディーマック','(n) handy mook (mook is magazine book)'),
	(14110,'','ハンディキャップ','(n) handicap/(P)'),
	(14111,'','ハンディクラフト','(n) handicraft'),
	(14112,'','ハンデルスブラット','(n) Handelsblatt (German commercial newspaper)'),
	(14113,'','ハント','(n) hunt'),
	(14114,'','ハンド','(n) hand/(P)'),
	(14115,'','ハンドアウト','(n) handout'),
	(14116,'','ハンドカート','(n) handcart'),
	(14117,'','ハンドキャリアー','(n) employee of a messenger or delivery service (trans: hand carrier)'),
	(14118,'','ハンドクリーム','(n) hand cream'),
	(14119,'','ハンドシェーク','(n) handshake'),
	(14120,'','ハンドニット','(n) hand-knit'),
	(14121,'','ハンドバッグ','(n) handbag/purse/(P)'),
	(14122,'','ハンドブック','(n) handbook/(P)'),
	(14123,'','ハンドボール','(n) hand-ball/(P)'),
	(14124,'','ハンドメード','(n) handmade'),
	(14125,'','ハンドラ','(n) handler'),
	(14126,'','ハンドリフト','(n) handlift/pallet jack/manual forklift'),
	(14127,'','ハンドリング','(n) handling'),
	(14128,'','ハンドル','(n) (1) handle/(2) steering wheel/(P)'),
	(14129,'','ハンドローション','(n) hand lotion'),
	(14130,'','ハンドワーク','(n) handwork'),
	(14131,'','ハンバーガー','(n) hamburger (on a bun)/(P)'),
	(14132,'','ハンバーグ','(n) hamburger (meat, no bun)/Hamburg steak/(P)'),
	(14133,'','ハンバーグステーキ','(n) hamburger (meat, no bun)/Hamburg steak'),
	(14134,'','ハンブル','(n) humble'),
	(14135,'','ハンブルク','(n) Hamburg/(P)'),
	(14136,'','ハンプダンプティ','(n) Humpty Dumpty'),
	(14137,'','ハンプティーダンプティー','(n) Humpty Dumpty'),
	(14138,'','ハンプティダンプティ','(n) Humpty Dumpty'),
	(14139,'','ハンマー','(n) hammer/(P)'),
	(14140,'','ハンモック','(n) hammock'),
	(14141,'ハンレイ岩','ハンレイがん','(n) gabbro (a type of rock similar to granite)'),
	(14142,'ハ音記号','ハおんきごう','(n) C clef'),
	(14143,'ハ行','ハぎょう','(n) classification for Japanese verb with the dictionary form ending in \"hu or fu\"'),
	(14144,'ハ短調','ハたんちょう','(n) C minor'),
	(14145,'ハ長調','ハちょうちょう','(n) C major'),
	(14146,'','バー','(n) (1) bar/(2) VAR/(P)'),
	(14147,'','バーガー','(n) burger/(P)'),
	(14148,'','バークリウム','(n) berkelium (Bk)/(P)'),
	(14149,'','バークレー','(n) Berkeley/(P)'),
	(14150,'','バークレイ','(n) Berkley'),
	(14151,'','バーゲニングパワー','(n) bargaining power'),
	(14152,'','バーゲン','(n) bargain/(P)'),
	(14153,'','バーゲンセール','(n) bargain sale/(P)'),
	(14154,'','バーゲンハンティング','(n) bargain hunting'),
	(14155,'','バーコード','(n) bar code/(P)'),
	(14156,'','バーコードヘア','(n) hair combed in stripes across a bald pate (trans: barcode hair)'),
	(14157,'バーコード頭','バーコードあたま','(n) someone with hair combed in stripes across their bald spot (trans: barcode)'),
	(14158,'','バージニア','(n) Virginia/(P)'),
	(14159,'','バージニティー','(n) virginity'),
	(14160,'','バージョン','(n) version/(P)'),
	(14161,'','バージョンアップ','(n,vs) (1) (abbr) version (of an update) (trans: version up)/(2) updating a software version'),
	(14162,'','バージン','(n) virgin/(P)'),
	(14163,'','バージンロード','(n) the aisle, i.e. the thing a bride walks down (trans: virgin road)'),
	(14164,'','バース','(n) (1) berth/(2) verse/(3) birth/(P)'),
	(14165,'','バースコントロール','(n) birth control'),
	(14166,'','バースデー','(n) birthday/(P)'),
	(14167,'','バースディ','(n) birthday'),
	(14168,'','バースデイ','(n) birthday'),
	(14169,'','バースト','(n) burst/(P)'),
	(14170,'','バーゼ','(de:) (n) (chemical) base'),
	(14171,'','バーゼル','(n) Basel (p)'),
	(14172,'','バーター','(n) barter/(P)'),
	(14173,'','バーチカルマーケティング','(n) vertical marketing'),
	(14174,'','バーチャル','(adj-na,n) virtual/(P)'),
	(14175,'','バーチャルウォレット','(n) virtual wallet'),
	(14176,'','バーチャルサーキット','(n) virtual circuit'),
	(14177,'','バーチャルリアリティ','(n) virtual reality'),
	(14178,'','バーチャルリアリティー','(n) virtual reality'),
	(14179,'','バーテン','(n) bartender/(P)'),
	(14180,'','バーテンダー','(n) bartender'),
	(14181,'','バーディー','(n) birdie/(P)'),
	(14182,'','バートウォッチング','(n) bird-watching/(P)'),
	(14183,'','バートカービング','(n) bird carving'),
	(14184,'','バードウォッチング','(n) bird-watching'),
	(14185,'','バードコール','(n) birdcall/(P)'),
	(14186,'','バードサンクチュアリ','(n) bird sanctuary'),
	(14187,'','バーナー','(n) burner/(P)'),
	(14188,'','バーニア','(n) scale/vernier'),
	(14189,'','バーニング','(n) burning'),
	(14190,'','バーバー','(n) barber/(P)'),
	(14191,'','バーバリー','(n) Burberry'),
	(14192,'','バーバリズム','(n) barbarism'),
	(14193,'','バーベキュー','(n) barbecue/BBQ/(P)'),
	(14194,'','バーベナ','(n) verbena'),
	(14195,'','バーベル','(n) barbell/(P)'),
	(14196,'','バーボン','(n) bourbon/(P)'),
	(14197,'','バーミューダ','(n) Bermuda (p)'),
	(14198,'','バーミューダショーツ','(n) Bermuda shorts'),
	(14199,'','バーミューダトライアングル','(n) Bermuda Triangle'),
	(14200,'','バーミリオン','(n,adj-no) vermillion'),
	(14201,'','バーミンガム','(n) Birmingham/(P)'),
	(14202,'','バーモント','(n) Vermont'),
	(14203,'','バール','(n) bar/crowbar/(P)'),
	(14204,'','バーレスク','(n) burlesque/(P)'),
	(14205,'','バーレル','(n) barell/(P)'),
	(14206,'','バーンアウトシンドローム','(n) burn-out syndrome/(P)'),
	(14207,'','バイ','(n) by/bye/(P)'),
	(14208,'','バイじい','(n) (abbr) old man who takes Viagra (trans: Viagra ojiisan)'),
	(14209,'','バイアス','(n) bias'),
	(14210,'','バイアスロン','(n) biathlon/(P)'),
	(14211,'','バイアル','(n) vial'),
	(14212,'','バイイングパワー','(n) buying power'),
	(14213,'','バイエル','(n) Bayer/Farbenfabriken Bayer Aktiengesellschaft'),
	(14214,'','バイオ','(n,pref) (1) (abbr) biotechnology/bio/(2) VAIO (Sony brand-name)/(P)'),
	(14215,'','バイオインダストリ','(n) bioindustry'),
	(14216,'','バイオインフォマティクス','(n) bioinformatics'),
	(14217,'','バイオエシックス','(n) bioethics'),
	(14218,'','バイオエレクトロニクス','(n) bioelectronics'),
	(14219,'','バイオガス','(n) biogas'),
	(14220,'','バイオグラフィー','(n) biography'),
	(14221,'','バイオコンバーション','(n) bioconversion'),
	(14222,'','バイオコンピューター','(n) biocomputer'),
	(14223,'','バイオサイエンス','(n) bioscience'),
	(14224,'','バイオセンサー','(n) biosensor'),
	(14225,'','バイオチップ','(n) biochip'),
	(14226,'','バイオテクノロジー','(n) biotechnology/(P)'),
	(14227,'','バイオテレメトリー','(n) biotelemetry'),
	(14228,'','バイオテロリズム','(n) bioterrorism'),
	(14229,'','バイオディーゼル','(n) biodiesel'),
	(14230,'','バイオトロン','(n) biotron'),
	(14231,'','バイオニクス','(n) bionics'),
	(14232,'','バイオハザード','(n) biohazard'),
	(14233,'','バイオフィードバック','(n) biofeedback'),
	(14234,'','バイオプシー','(n) biopsy'),
	(14235,'','バイオホロニクス','(n) bioholonics'),
	(14236,'','バイオマス','(n) biomass'),
	(14237,'','バイオミュージック','(n) bio music'),
	(14238,'','バイオメトリクス','(n) biometrics'),
	(14239,'','バイオリアクター','(n) bioreactor'),
	(14240,'','バイオリズム','(n) biorhythm'),
	(14241,'','バイオリニスト','(n) violinist/(P)'),
	(14242,'','バイオリン','(n) violin/(P)'),
	(14243,'バイオリンの首','バイオリンのくび','(n) neck of a violin'),
	(14244,'バイオリンの頸','バイオリンのくび','(n) neck of a violin'),
	(14245,'','バイオレーション','(n) violation'),
	(14246,'','バイオレット','(n) violet'),
	(14247,'','バイオレンス','(n) violence'),
	(14248,'','バイオロジー','(n) biology'),
	(14249,'バイオ技術','バイオぎじゅつ','(n) biotechnology'),
	(14250,'バイオ素子','バイオそし','(n) bio-device'),
	(14251,'','バイキング','(n) smorgasbord style of eating (trans: viking)/(P)'),
	(14252,'バイキング料理','バイキングりょうり','(n) smorgasbord'),
	(14253,'','バイク','(n) bike/motorcycle/(P)'),
	(14254,'','バイコロジー','(n) bicology'),
	(14255,'','バイシクルモトクロス','(n) bicycle motocross'),
	(14256,'','バイセクシュアル','(n) bisexual'),
	(14257,'','バイタリティー','(n) vitality/(P)'),
	(14258,'','バイダー','(de:) (n) binder'),
	(14259,'','バイト','(de:) (n) (1) (abbr) byte/octet/(2) bite/(3) work (de: Arbeit)/(P)'),
	(14260,'','バイトコード','(n) byte-code'),
	(14261,'','バイトコンパイル','(n) byte-compile'),
	(14262,'','バイトスワップ','(n) byte swap'),
	(14263,'','バイナリ','(n) binary'),
	(14264,'','バイナリー','(n) binary'),
	(14265,'','バイナリダンプ','(n) binary dump'),
	(14266,'','バイナリファイル','(n) binary file'),
	(14267,'','バイナル','(n) vinal (polyvinyl alcohol)/vinylon'),
	(14268,'','バイノーラル','(adj) binaural'),
	(14269,'','バイバイ','(exp) good-bye/bye-bye'),
	(14270,'','バイパー','(n) viper'),
	(14271,'','バイパス','(n,vs) bypass/(P)'),
	(14272,'バイパス手術','バイパスしゅじゅつ','(n) bypass operation'),
	(14273,'バイフュウエル車','バイフュウエルしゃ','(n) dual-fuel vehicle'),
	(14274,'','バイブル','(n) Bible/(P)'),
	(14275,'','バイブレーション','(n) vibration'),
	(14276,'','バイブレータ','(n) vibrator'),
	(14277,'','バイブレーター','(n) vibrator'),
	(14278,'','バイプレーヤー','(n) supporting actor (trans: byplayer)'),
	(14279,'','バイポーラ','(n) bi-polar'),
	(14280,'','バイポーラデバイス','(n) bi-polar device'),
	(14281,'','バイメタル','(n) bimetal'),
	(14282,'バイメタル温度計','バイメタルおんどけい','(n) bimetal thermometer'),
	(14283,'','バイヤー','(n) buyer/(P)'),
	(14284,'バイヤー法','バイヤーほう','(n) Bayer process'),
	(14285,'','バイライン','(n) by-line'),
	(14286,'','バイリン','(n) (abbr) bilingual/bilingualism'),
	(14287,'','バイリンガル','(n) bilingual/(P)'),
	(14288,'','バインダー','(n) binder'),
	(14289,'','バインディング','(n) binding'),
	(14290,'','バインド','(n) bind'),
	(14291,'','バウサイド','(n) bow side/(P)'),
	(14292,'','バウムクーヘン','(de:) (n) baumkuchen/(P)'),
	(14293,'','バウンド','(n,vs) bound/bounce/(P)'),
	(14294,'バカの壁','バカのかべ','(exp) phenomenon that perfect reasoning fail if an idiot cannot understand'),
	(14295,'','バカガイ','(n) surf clam/(P)'),
	(14296,'','バカップル','(n) (sl) love birds/sickeningly sweet and soppy couple'),
	(14297,'','バカロレア','(fr:) (n) baccalaureat'),
	(14298,'','バカンス','(fr:) (n) holidays (fr: vacances)/vacation/(P)'),
	(14299,'','バガボンド','(n) vagabond/(P)'),
	(14300,'','バキューム','(n) vacuum'),
	(14301,'','バキュームカー','(n) vacuum car/honey wagon'),
	(14302,'','バキュームクリーナー','(n) vacuum cleaner'),
	(14303,'','バギー','(n) buggy/(P)'),
	(14304,'','バギーカー','(n) all-terrain vehicle/sand buggy'),
	(14305,'','バギールック','(n) baggy look'),
	(14306,'','バギナ','(n) vagina'),
	(14307,'','バクチリオファージ','(n) bacteriophage/(P)'),
	(14308,'','バクテリア','(n) bacteria/(P)'),
	(14309,'','バグ','(n) (comp) (computer) bug'),
	(14310,'','バグる','(v5r) to behave buggily (software)'),
	(14311,'','バグダッド','(n) Baghdad/(P)'),
	(14312,'','バグパイプ','(n) bagpipe'),
	(14313,'','バグフィックス','(n) bug fix'),
	(14314,'','バグベア','(n) bugbear'),
	(14315,'','バグリスト','(n) bug list'),
	(14316,'','バグレポート','(n) bug report'),
	(14317,'','バケーション','(n) vacation'),
	(14318,'','バケツ','(n) bucket/pail/(P)'),
	(14319,'','バゲット','(n) baguette'),
	(14320,'','バザー','(n) bazaar/bazar/(P)'),
	(14321,'','バザール','(n) bazaar/bazar/(P)'),
	(14322,'','バシリカ','(n) basilica (church)'),
	(14323,'','バシリスク','(n) basilisk'),
	(14324,'','バジェット','(n) budget'),
	(14325,'','バジル','(n) basil'),
	(14326,'','バス','(n) (1) bus/(2) bath/(3) bass/(P)'),
	(14327,'','バスーン','(n) bassoon'),
	(14328,'バスに乗り遅れる','バスにのりおくれる','(exp) to miss the bus/to miss the boat'),
	(14329,'バスに乗る','バスにのる','(exp) to take the bus'),
	(14330,'','バスガイド','(n) bus tour guide'),
	(14331,'','バスク','(n) Basque/bask/(P)'),
	(14332,'','バスケット','(n) basket/(P)'),
	(14333,'','バスケットボール','(n) basketball/(P)'),
	(14334,'','バスコン','(n) (1) birth control/(2) bypass capacitor'),
	(14335,'','バスジャック','(n) bus hijacking'),
	(14336,'','バスストップ','(n) bus stop'),
	(14337,'','バスター','(n) bastard fake bunt (baseball) (trans: baster)/(P)'),
	(14338,'','バスタオル','(n) bath towel'),
	(14339,'','バスタブ','(n) bathtub'),
	(14340,'','バスト','(n) bust (measurement)/(P)'),
	(14341,'','バストパッド','(n) bust pad'),
	(14342,'','バストフィット','(n) the way a bra fits (trans: bust fit)'),
	(14343,'','バストライン','(n) bustline'),
	(14344,'','バストレ','(n) (abbr) bass-treble'),
	(14345,'','バスブザー','(n) bath buzzer'),
	(14346,'','バスルーム','(n) bathroom/(P)'),
	(14347,'','バスレーン','(n) bus lane'),
	(14348,'','バスローブ','(n) bathrobe'),
	(14349,'バス賃','バスちん','(n) bus fare'),
	(14350,'バス停','バスてい','(n) bus stop/(P)'),
	(14351,'バス発着場','バスはっちゃくじょう','(n) depot'),
	(14352,'','バズ','(n) buzz'),
	(14353,'','バズーカ','(n) bazooka'),
	(14354,'バズーカ砲','バズーカほう','(n) bazooka'),
	(14355,'','バズセッション','(n) buzz session'),
	(14356,'バセドー病','バセドーびょう','(n) Basedow\'s disease'),
	(14357,'','バター','(n) butter/(P)'),
	(14358,'','バタークリーム','(n) buttercream'),
	(14359,'','バターソース','(n) butter sauce'),
	(14360,'','バタードチャイルド','(n) battered child (syndrome)'),
	(14361,'','バタつく','(v5k,vi) to clatter/to flap (noisily)/to rattle/to walk around being unable to settle down'),
	(14362,'','バタバタ','(n,vs,adv) clattering noise/flapping/rattling (sound)/noisily/(P)'),
	(14363,'','バタフライ','(n) (1) butterfly (swimming stroke)/(2) type of G-string/(P)'),
	(14364,'','バタン','(n,adv) thud/(P)'),
	(14365,'バタ臭い','バタくさい','(adj) Western (lit: smelling of butter)/European/exotic/outlandish/alien'),
	(14366,'','バチェラー','(n) bachelor'),
	(14367,'','バチカン','(n) (1) clasp or ring for attaching a pendant to a chain/(n) (2) Vatican'),
	(14368,'バチカン宮殿','バチカンきゅうでん','(n) Vatican'),
	(14369,'','バチスカーフ','(n) bathyscaphe'),
	(14370,'','バチルス','(n) bacillus'),
	(14371,'バチ環','バチがん','(n) (1) clasp or ring for attaching a pendant to a chain'),
	(14372,'','バッカス','(n) Bacchus/(P)'),
	(14373,'','バッキング','(n) backing'),
	(14374,'','バッギング','(n) bugging'),
	(14375,'','バック','(n) back/(P)'),
	(14376,'','バックアップ','(n) backup/(P)'),
	(14377,'','バックオフィス','(n) back office'),
	(14378,'','バックギャモン','(n) backgammon'),
	(14379,'','バックグラウンド','(n) background/(P)'),
	(14380,'','バックグラウンドミュージック','(n) background music'),
	(14381,'','バックコーミング','(n) back combing'),
	(14382,'','バックス','(n) (1) backs/(2) VAX/(P)'),
	(14383,'','バックスイング','(n) backswing'),
	(14384,'','バックスキン','(n) backskin'),
	(14385,'','バックスクリーン','(n) back screen (esp. hitter\'s background in center field) (baseball)/(P)'),
	(14386,'','バックスタッブ','(n,vs) backstab'),
	(14387,'','バックストレッチ','(n) backstretch'),
	(14388,'','バックストローク','(n) backstroke'),
	(14389,'','バックスピン','(n) backspin'),
	(14390,'','バックスペース','(n) backspace (char)'),
	(14391,'','バックスラッシュ','(n) backslash (character)'),
	(14392,'','バックチャージ','(n) back charge'),
	(14393,'','バックトラッキング','(n) back-tracking'),
	(14394,'','バックトラック','(n,vs) backtrack'),
	(14395,'','バックドロップ','(n) (1) back-drop/(2) suplex (pro-wrestling)'),
	(14396,'','バックナンバー','(n) back issue (of a publication)/back-number'),
	(14397,'','バックネット','(n) backstop (trans: back net) (baseball)/back screen/(P)'),
	(14398,'','バックハンド','(n) backhand/(P)'),
	(14399,'','バックバンド','(n) back-band'),
	(14400,'','バックパッキング','(n) backpacking'),
	(14401,'','バックパック','(n) backpack'),
	(14402,'','バックファイア','(n) backfire'),
	(14403,'','バックプロパゲーション','(n) back-propagation'),
	(14404,'','バックボーン','(n) backbone (e.g. of a network)/(P)'),
	(14405,'','バックマージン','(n) back margin'),
	(14406,'','バックミュージック','(n) back music'),
	(14407,'','バックミラー','(n) rearview mirror (trans: back-mirror)'),
	(14408,'','バックライト','(n) back light/backlight/backlite/backup light'),
	(14409,'','バックル','(n) buckle'),
	(14410,'','バックレス','(n) backless'),
	(14411,'','バックログ','(n) backlog'),
	(14412,'バック転','バックてん','(n,vs) backward somersault'),
	(14413,'','バッグ','(n) bag/bug/(P)'),
	(14414,'','バッゲージ','(n) baggage/luggage'),
	(14415,'','バッジ','(n) badge/(P)'),
	(14416,'','バッジシステム','(n) BADGE system'),
	(14417,'','バッター','(n) batter (baseball)'),
	(14418,'','バッターインザホール','(n) batter in the hole'),
	(14419,'','バッタモン','(n) merchandise obtained by buying out the inventories of failed retailers instead of going through normal wholesale channels'),
	(14420,'','バッチ','(n) batch'),
	(14421,'','バッチグー','(int) just right!/excellent!'),
	(14422,'','バッチサイズ','(n) batch size'),
	(14423,'バッチ処理','バッチしょり','(n) batch processing'),
	(14424,'','バッテーラ','(pt:) (n) boat (pt: bateira)'),
	(14425,'','バッティング','(n) (1) batting/(2) butting/(3) intruding on someone else\'s turf/(4) having a time or schedule conflict/(P)'),
	(14426,'','バッティングアベレージ','(n) batting average'),
	(14427,'','バッティングオーダー','(n) batting order'),
	(14428,'','バッティングケージ','(n) batting cage'),
	(14429,'','バッティングセンター','(n) batting center/batting centre/batting cage'),
	(14430,'','バッティングピッチャー','(n) batting practice pitcher (baseball) (practise)'),
	(14431,'','バッテラ','(pt:) (n) boat (pt: bateira)'),
	(14432,'','バッテリー','(n) battery/(P)'),
	(14433,'','バッテン','(n) (uk) cross mark/demerit mark/an X'),
	(14434,'','バット','(n) bat/vat/(P)'),
	(14435,'','バットマン','(n) batman/(P)'),
	(14436,'','バッドエンド','(n) bad ending (film, novel)'),
	(14437,'','バッドマーク','(n) bad mark/(P)'),
	(14438,'','バッハ','(n) Bach/(P)'),
	(14439,'','バッファ','(n) buffer'),
	(14440,'','バッファー','(n) buffer'),
	(14441,'','バッファーストック','(n) buffer stock'),
	(14442,'','バッファード','(n) buffered'),
	(14443,'','バッファリング','(n) buffering'),
	(14444,'','バッファロー','(n) buffalo'),
	(14445,'バッファ確保失敗','バッファかくほしっぱい','(n) buffer (full) error (i.e. space cannot be reserved as it is full)'),
	(14446,'','バッフィー','(n) baffy'),
	(14447,'','バッフェイ','(n) buffet/self-service meal'),
	(14448,'','バテンレース','(n) (abbr) Battenberg lace'),
	(14449,'','バディ','(n) (1) body/(2) buddy'),
	(14450,'','バディー','(n) (1) body/(2) buddy'),
	(14451,'','バトルロイヤルマッチ','(n) battle royal'),
	(14452,'','バトン','(n) baton/(P)'),
	(14453,'','バトンガール','(n) baton girl'),
	(14454,'','バトンタッチ','(n) baton touch/baton pass/(P)'),
	(14455,'','バトントワーラー','(n) baton twirler'),
	(14456,'','バトンパス','(n) baton pass/baton passing'),
	(14457,'','バドミントン','(n) badminton/(P)'),
	(14458,'','バナー','(n) banner'),
	(14459,'','バナジウム','(n) vanadium (V)'),
	(14460,'バナジウム鋼','バナジウムこう','(n) vanadium steel'),
	(14461,'','バナナ','(n) banana/(P)'),
	(14462,'バナナの皮','バナナのかわ','(n) banana peel'),
	(14463,'','バニーガール','(n) bunny girl'),
	(14464,'','バニシングクリーム','(n) vanishing cream'),
	(14465,'','バニティーケース','(n) vanity case'),
	(14466,'','バニティーバッグ','(n) vanity bag'),
	(14467,'','バニラ','(n) vanilla/(P)'),
	(14468,'','バハマ','(n) Bahama (p)'),
	(14469,'','ババロア','(n) bavarois'),
	(14470,'','バヒタット','(n) HABITAT (1996 UN conference on Human Settlements)'),
	(14471,'','バビーイン','(n) accommodation for babies (trans: baby inn)'),
	(14472,'','バファリン','(n) (comp) buffer-in (computing term)/(P)'),
	(14473,'','バフェ','(n) buffet/self-service meal'),
	(14474,'バフ盤','バフばん','(n) buffing machine'),
	(14475,'','バブル','(n) bubble/(P)'),
	(14476,'バブル経済','バブルけいざい','(n) bubble economy'),
	(14477,'バブル経済時代','バブルけいざいじだい','(n) bubble economy era'),
	(14478,'バブル現象','バブルげんしょう','(n) bubble'),
	(14479,'','バプテスト','(n) Baptist/baptist/(P)'),
	(14480,'','バプテスマ','(n) baptism'),
	(14481,'バベルの塔','バベルのとう','(n) Tower of Babel/(P)'),
	(14482,'','バミストン','(n) pumice stone'),
	(14483,'','バムバム','(n) bawm bawm (phenomenon) (name of Japanese pop song)/(P)'),
	(14484,'','バラ','(n) (abbr) bulk storage'),
	(14485,'','バラ','(n) (uk) rose'),
	(14486,'','バラード','(n) ballade/(P)'),
	(14487,'','バラつく','(v5k,vi) to rain (drops on the large side)/to go to pieces/to be taken apart'),
	(14488,'','バラエティー','(n) variety/(P)'),
	(14489,'','バラエティーショー','(n) variety show'),
	(14490,'','バラエティーストア','(n) variety store'),
	(14491,'','バラス','(n) (abbr) ballast'),
	(14492,'','バラスト','(n) ballast'),
	(14493,'','バラック','(n) barracks/(P)'),
	(14494,'','バラバラ','(adj-na,adj-no,adv,vs) scattered/disperse/loose/disconnected/in pieces/in drops/rustling/(P)'),
	(14495,'','バラモン','(n) Brahman'),
	(14496,'','バラライカ','(n) balalaika'),
	(14497,'','バラン','(n) balun'),
	(14498,'','バランス','(n,vs) balance/(P)'),
	(14499,'','バランスオブパワー','(n) balance of power'),
	(14500,'','バランスシート','(n) balance sheet/(P)'),
	(14501,'バラ科','バラか','(n) Rosaceae (plant family)/rose'),
	(14502,'バラ肉','バラにく','(n) boned rib (esp. of pork)'),
	(14503,'バラ目','バラもく','(n) the order Rosales (plant)'),
	(14504,'','バリア','(n) barrier/(P)'),
	(14505,'','バリアー','(n) barrier'),
	(14506,'','バリアフリー','(n) impediment removal (trans: barrier free)'),
	(14507,'','バリアント','(n) variant'),
	(14508,'','バリウム','(n) barium (Ba)/(P)'),
	(14509,'','バリエーション','(n) variation/(P)'),
	(14510,'','バリオン','(n) baryon'),
	(14511,'バリオン間相互作用','ばりおんかんそうごさよう','(n) baryon-baryon interaction (physics)'),
	(14512,'','バリカン','(n) (1) barber\'s clippers/(2) Barriquand et Marre/(P)'),
	(14513,'','バリケード','(n) barricade/(P)'),
	(14514,'','バリケイド','(n) barricade'),
	(14515,'','バリコン','(n) (abbr) variable condensor'),
	(14516,'','バリスター','(n) varistor'),
	(14517,'','バリトン','(n) baritone/(P)'),
	(14518,'','バリュー','(n) value'),
	(14519,'','バリューアナリシス','(n) value analysis'),
	(14520,'','バリューエンジニアリング','(n) value engineering'),
	(14521,'','バル','(n) (abbr) balcony'),
	(14522,'','バルーン','(n) balloon/(P)'),
	(14523,'','バルカンファイバー','(n) vulcanized fiber/vulcanised fiber/vulcanized fibre/vulcanised fibre'),
	(14524,'','バルカンラバー','(n) vulcanized rubber/vulcanised rubber/(P)'),
	(14525,'','バルキー','(adj-na) bulky'),
	(14526,'','バルキーセーター','(n) bulky sweater'),
	(14527,'','バルクキャリアー','(n) bulk carrier'),
	(14528,'','バルクライン','(n) bulk line'),
	(14529,'','バルクワイン','(n) barreled wine'),
	(14530,'','バルコニー','(n) balcony/(P)'),
	(14531,'','バルサミコ','(adj) balsamic'),
	(14532,'','バルセロナ','(n) Barcelona/(P)'),
	(14533,'','バルト','(n) Baltic/(P)'),
	(14534,'バルトリン腺','バルトリンせん','(n) Bartholin\'s glands'),
	(14535,'','バルバドス','(n) Barbados (p)'),
	(14536,'バルビツル酸','バルビツルさん','(n) barbituric acid'),
	(14537,'','バルブ','(n) (1) bulb/(2) valve/(P)'),
	(14538,'','バルブヘッド','(n) valve head'),
	(14539,'','バルボア','(n) balboa'),
	(14540,'','バルボル','(n) (abbr) valve volt/vacuum tube volt meter'),
	(14541,'','バレー','(n) (1) volley/(2) volleyball (abbr.)/(3) valley/(4) ballet/(P)'),
	(14542,'','バレーボール','(n) volleyball/(P)'),
	(14543,'','バレエ','(n) ballet/(P)'),
	(14544,'','バレティノガラバーニ','(n) Valentino Garavani'),
	(14545,'','バレリーナ','(n) ballerina/(P)'),
	(14546,'','バレル','(n) barrel/(P)'),
	(14547,'','バレンタイン','(n) Valentine/(P)'),
	(14548,'','バレンタインデー','(n) Valentine Day/(P)'),
	(14549,'','バロース','(n) browse'),
	(14550,'','バロック','(n) baroque/(P)'),
	(14551,'バロック音楽','バロックおんがく','(n) Baroque music'),
	(14552,'','バロメータ','(n) barometer'),
	(14553,'','バロメーター','(n) barometer/(P)'),
	(14554,'','バロン','(n) baron'),
	(14555,'','バロンデッセ','(n) trial balloon (fr: ballon d\'essai)'),
	(14556,'','バン','(n) (1) bun/(2) van (caravan)/(3) VAN (value-added network)/(P)'),
	(14557,'','バンアレン','(n) Van Allen (belt)'),
	(14558,'バンアレン帯','バンアレンたい','(n) the Van Allen (radiation) belt (layer)'),
	(14559,'','バンカー','(n) banker/bunker/(P)'),
	(14560,'','バンガロー','(n) bungalow'),
	(14561,'','バンク','(n) bank/(P)'),
	(14562,'','バンクーバー','(n) Vancouver/(P)'),
	(14563,'','バングラデシュ','(n) Bangladesh (p)'),
	(14564,'','バンケット','(n) banquet'),
	(14565,'','バンコク','(n) Bangkok/(P)'),
	(14566,'','バンコマイシン','(n) vancomycin'),
	(14567,'バンコマイシン耐性腸球菌','バンコマイシンたいせいちょうきゅうきん','(n) vancomycin resistant enterococci (VRE)'),
	(14568,'','バンシー','(n) banshee'),
	(14569,'','バンジョー','(n) banjo'),
	(14570,'','バンス','(n) (abbr) advance/(P)'),
	(14571,'','バンタム','(n) bantam (weight)'),
	(14572,'バンタム級','バンタムきゅう','(n) bantam-weight (boxer)/(P)'),
	(14573,'','バンダナ','(n) bandana'),
	(14574,'','バンダリズム','(n) vandalism'),
	(14575,'','バント','(n) bunt/(P)'),
	(14576,'','バントアンドラン','(n) bunt and run'),
	(14577,'バントゥ系言語','バントゥけいげんご','(n) Bantu language (of the Bantu language family)'),
	(14578,'','バンド','(n) band/(P)'),
	(14579,'','バンドエイド','(n) adhesive bandage'),
	(14580,'','バンドカラー','(n) band collar'),
	(14581,'','バンドスコア','(n) band-score'),
	(14582,'','バンドネオン','(n) bandoneon'),
	(14583,'','バンドマン','(n) band-man'),
	(14584,'','バンドル','(n) bundle'),
	(14585,'','バンドワゴン','(n) bandwagon'),
	(14586,'','バンパー','(n) bumper/(P)'),
	(14587,'','バンパイア','(n) vampire'),
	(14588,'','バンビ','(n) Bambi'),
	(14589,'','バンブー','(n) bamboo'),
	(14590,'','バンプ','(n) bump'),
	(14591,'','バンロゼ','(n) vin rose'),
	(14592,'バ行','バぎょう','(n) classification for Japanese verb with the dictionary form ending in \"bu\"'),
	(14593,'','パ','(n) pa'),
	(14594,'','パー','(n) par/(P)'),
	(14595,'','パーカー','(n) Parker/(P)'),
	(14596,'','パーカッション','(n) percussion/(P)'),
	(14597,'','パーキング','(n) parking/(P)'),
	(14598,'','パーキングエリア','(n) parking area'),
	(14599,'','パーキングドライバー','(n) parking valet (trans: parking driver)'),
	(14600,'','パーキングメーター','(n) parking meter'),
	(14601,'','パーキンソン','(n) Parkinson'),
	(14602,'パーキンソン病','パーキンソンびょう','(n) Parkinson\'s disease'),
	(14603,'','パーク','(n,vs) park/(P)'),
	(14604,'','パークアンドライド','(n) park-and-ride'),
	(14605,'','パーコレーター','(n) percolator'),
	(14606,'','パーゴラ','(n) pergola'),
	(14607,'','パーサー','(n) (1) purser/(2) parser'),
	(14608,'','パーザ','(n) (1) purser/(2) parser'),
	(14609,'','パーザー','(n) parser'),
	(14610,'','パーシャル','(n) partial'),
	(14611,'','パーシャルフリージング','(n) partial freezing'),
	(14612,'','パージ','(n,vs) purge/(P)'),
	(14613,'','パージング','(n) parsing'),
	(14614,'','パース','(n) (1) pass/(2) purse/handbag/(3) (abbr) perspective/(P)'),
	(14615,'','パースペクティブ','(n) perspective'),
	(14616,'','パーズ','(n) parse'),
	(14617,'','パーセク','(n) parsec'),
	(14618,'','パーセプトロン','(n) perceptron/(P)'),
	(14619,'','パーセンテージ','(n) percentage'),
	(14620,'','パーセント','(n) percent/percentage/(P)'),
	(14621,'','パーソナリティ','(n) personality'),
	(14622,'','パーソナリティー','(n) personality/(P)'),
	(14623,'','パーソナル','(adj-na,n) personal/(P)'),
	(14624,'','パーソナルオピニオン','(n) personal opinion'),
	(14625,'','パーソナルコール','(n) personal call'),
	(14626,'','パーソナルコミュニケーション','(n) personal communication'),
	(14627,'','パーソナルコンピュータ','(n) PC/personal computer'),
	(14628,'','パーソナルコンピューター','(n) personal computer'),
	(14629,'','パーソナルセリング','(n) personal selling'),
	(14630,'','パーソナルチェック','(n) personal check/personal cheque'),
	(14631,'パーソナル化','パーソナルか','(n,vs) personalization/personalisation/product stopping being a luxury item'),
	(14632,'','パーソンコール','(n) person call'),
	(14633,'','パーソントリップ','(n) person trip'),
	(14634,'','パーツ','(n) parts (as in computer parts)/(P)'),
	(14635,'','パーティ','(n) party/(P)'),
	(14636,'','パーティー','(n) party/(P)'),
	(14637,'','パーティシペーション','(n) participation'),
	(14638,'','パーティシペーションプログラム','(n) participation program/participation programme/PT'),
	(14639,'','パーティション','(n,vs) partition/cubicle'),
	(14640,'','パート','(n) part/(P)'),
	(14641,'','パートタイマー','(n) part-timer/(P)'),
	(14642,'','パートタイム','(n) part time (esp. female part time employees)/(P)'),
	(14643,'パートタイム従業員','パートタイムじゅうぎょういん','(n) part time employee'),
	(14644,'','パートナー','(n) partner/(P)'),
	(14645,'','パートナーシップ','(n) partnership'),
	(14646,'','パードレ','(n) padre'),
	(14647,'','パーフェクト','(adj-na,n) perfect/(P)'),
	(14648,'','パーフェクトゲーム','(n) perfect game'),
	(14649,'','パーフォーマンス','(ik) (n) performance'),
	(14650,'','パープル','(n) purple/(P)'),
	(14651,'','パープレー','(n) par play/(P)'),
	(14652,'','パーマ','(n) permanent wave/(P)'),
	(14653,'','パーマカルチャー','(n) permaculture/sustainable living practices'),
	(14654,'','パーマネント','(adj-na,n) permanent'),
	(14655,'','パーマネントウエーブ','(n) permanent wave (hairdo)'),
	(14656,'','パーマネントプリーツ','(n) permanent pleats'),
	(14657,'','パーマネントプレス','(n) permanent press'),
	(14658,'','パーミッション','(n) permission'),
	(14659,'','パームボール','(n) palm ball/(P)'),
	(14660,'','パーラー','(n) parlor/parlour/(P)'),
	(14661,'','パーライト','(n) perlite'),
	(14662,'','パーラメント','(n) parliament'),
	(14663,'','パール','(n) (1) pearl/(2) Perl/(P)'),
	(14664,'','パールグレー','(n) pearl gray/pearl grey'),
	(14665,'パール編み','パールあみ','(n) purl stitch'),
	(14666,'','パーレン','(n) parentheses/parenthesis/(P)'),
	(14667,'','パイ','(n) pie/tart/pi/(P)'),
	(14668,'','パイイツ','(n) full cup (slang term from \"ippai\" reversed)'),
	(14669,'','パイオニア','(n) pioneer/(P)'),
	(14670,'','パイオニアスピリット','(n) pioneer spirit'),
	(14671,'','パイナップル','(n) pineapple/(P)'),
	(14672,'','パイパン','(n) shaved female pubic area'),
	(14673,'','パイピング','(n) piping'),
	(14674,'','パイプ','(n) (1) pipe/tube/(2) channels, official or otherwise/(P)'),
	(14675,'','パイプオルガン','(n) pipe-organ'),
	(14676,'','パイプカット','(n) vasectomy (trans: pipe cut)'),
	(14677,'','パイプライン','(n) pipe-line'),
	(14678,'パイプ爆弾','パイプばくだん','(n) pipe bomb'),
	(14679,'パイプ役','パイプやく','(n) mediator'),
	(14680,'','パイル','(n) pile (fabric, nuclear reactor, structural support, etc.)'),
	(14681,'','パイルドライバー','(n) pile driver'),
	(14682,'パイル織','パイルおり','(n) pile fabric'),
	(14683,'','パイレーツ','(n) pirate'),
	(14684,'','パイレーツパンツ','(n) pirate\'s pants'),
	(14685,'','パイレートエディション','(n) pirated edition'),
	(14686,'','パイレックス','(n) Pyrex'),
	(14687,'','パイレックスガラス','(n) Pyrex glass'),
	(14688,'','パイロセラム','(n) Pyroceram'),
	(14689,'','パイロット','(n) pilot/(P)'),
	(14690,'','パイロットサーベイ','(n) pilot survey'),
	(14691,'','パイロットショップ','(n) pilot shop'),
	(14692,'','パイロットファーム','(n) pilot farm'),
	(14693,'','パイロットボート','(n) pilot boat'),
	(14694,'','パイロットランプ','(n) pilot lamp'),
	(14695,'','パイロン','(n) pylon'),
	(14696,'','パイン','(n) pine'),
	(14697,'','パインジュース','(n) pineapple juice/(P)'),
	(14698,'','パイント','(n) pint/liquid pint'),
	(14699,'','パウダー','(n) powder/(P)'),
	(14700,'','パウダリー','(n) powdery'),
	(14701,'パウリの原理','パウリのげんり','(n) Pauli\'s principle'),
	(14702,'','パウレスタ','(n) paulista'),
	(14703,'','パウンドケーキ','(n) pound cake'),
	(14704,'','パキケファロサウルス','(n) pachycephalosaurus'),
	(14705,'','パキスタン','(n) Pakistan/(P)'),
	(14706,'','パクつく','(v5k,vt) to open your mouth wide and eat heartily/to gulp down food'),
	(14707,'','パクり','(adv,adv-to,n) (1) gaping (esp. mouth)/(2) snapping or biting into/(3) cribbing/lifting/plagiarism'),
	(14708,'','パクる','(v5r) to steal/to rip off'),
	(14709,'パクパク人形','パクパクにんぎょう','(n) puppet with a moving mouth'),
	(14710,'','パクリ','(adv,adv-to,n) (1) gaping (esp. mouth)/(2) snapping or biting into/(3) cribbing/lifting/plagiarism'),
	(14711,'パクリ屋','ぱくりや','(n) confidence man/con man/company (or person) carrying out credit fraud'),
	(14712,'','パケット','(n) packet'),
	(14713,'パケット交換','パケットこうかん','(n) packet switching'),
	(14714,'パケ死','パケし','(n) finding out you\'ve run up a fortune by web access on your mobile (lit: packet death)'),
	(14715,'','パゴダ','(n) pagoda/(P)'),
	(14716,'','パサつく','(v5k,vi) to be dried out/to be parched'),
	(14717,'','パサパサ','(adj-na,vs,adv) state of being dried out/(P)'),
	(14718,'','パシる','(v1) (sl) to make do errands/to set to scutwork'),
	(14719,'','パシフィック','(n) Pacific/(P)'),
	(14720,'','パシフィックリーグ','(n) Pacific League'),
	(14721,'','パジャマ','(n) pajamas/pyjamas/(P)'),
	(14722,'','パジャマコール','(n) late-night phone call (trans: pyjama call)'),
	(14723,'','パス','(n,vs) path/pass (in games)/(P)'),
	(14724,'','パスカル','(n) Pascal/(P)'),
	(14725,'パスカルの三角形','パスカルのさんかくけい','(n) Pascal\'s triangle'),
	(14726,'パスカルの定理','パスカルのていり','(n) Pascal\'s theorem'),
	(14727,'','パスタ','(n) pasta/(P)'),
	(14728,'パスタ剤','パスタざい','(n) paste'),
	(14729,'','パステ','(n) (abbr) power steering'),
	(14730,'','パステル','(n) pastel/(P)'),
	(14731,'','パステルカラー','(n) pastel color/pastel colour'),
	(14732,'','パステルトーン','(n) pastel tone'),
	(14733,'パステル画','パステルが','(n) pastel (picture)'),
	(14734,'','パストラル','(n) pastoral'),
	(14735,'','パスボール','(n) passed ball (baseball)/catcher\'s error'),
	(14736,'','パスポート','(n) passport/(P)'),
	(14737,'','パスワード','(n) (comp) (computer) password/(P)'),
	(14738,'パス成功','パスせいこう','(n) pass completion (percentage) (US football)'),
	(14739,'','パズル','(n) puzzle/(P)'),
	(14740,'','パセティック','(adj-na) pathetic'),
	(14741,'','パセティックドラマ','(n) pathetic drama'),
	(14742,'','パセリ','(n) parsley/(P)'),
	(14743,'','パソ','(n) (comp) (abbr) personal (computer)'),
	(14744,'','パソコン','(n) (abbr) personal computer/(P)'),
	(14745,'パソコン通信','パソコンつうしん','(n) personal computer communication'),
	(14746,'','パター','(n) putter/(P)'),
	(14747,'','パターン','(n) pattern/(P)'),
	(14748,'','パターンプラクティス','(n) pattern practice/pattern practise'),
	(14749,'','パターンマッチング','(n) pattern matching'),
	(14750,'パターン認識','パターンにんしき','(n) pattern recognition'),
	(14751,'','パタン','(n) pattern'),
	(14752,'','パチスロ','(n) (abbr) slot machine in a pachinko parlor (parlour)'),
	(14753,'','パチパチ','(adv,vs) the sound of clapping hands/(P)'),
	(14754,'','パチプロ','(n) (abbr) professional pachinko player'),
	(14755,'','パチモン','(n) cheap imitations of famous brands'),
	(14756,'','パチンコ','(n) (1) pachinko (Japanese pinball)/(2) slingshot/catapult/(P)'),
	(14757,'パチンコ台','パチンコだい','(n) pachinko (Japanese pinball) machine'),
	(14758,'','パッ','(int) poof'),
	(14759,'','パッカード','(n) (Hewlett) Packard/(P)'),
	(14760,'','パッキン','(n) (1) packing/(2) non-metallic seal/washer/gasket'),
	(14761,'','パッキング','(n) (1) packing/(2) non-metallic seal/washer/gasket/(P)'),
	(14762,'','パック','(n,vs) (1) pack/(2) puck/(P)'),
	(14763,'','パッケージ','(n) package/(P)'),
	(14764,'','パッケージツアー','(n) package tour'),
	(14765,'','パッケージプログラム','(n) package program/package programme'),
	(14766,'','パッケージメディア','(n) package media'),
	(14767,'','パッケージング','(n) packaging'),
	(14768,'','パッサージ','(n) passage/glassed-over arcade'),
	(14769,'','パッシブ','(adj-na) passive'),
	(14770,'','パッシブスモーキング','(n) passive smoking'),
	(14771,'','パッシブソーラーハウス','(n) passive solar house'),
	(14772,'','パッシブソナー','(n) passive sonar'),
	(14773,'','パッショネート','(n) passionate'),
	(14774,'','パッション','(n) passion/(P)'),
	(14775,'','パッシング','(n) passing/(P)'),
	(14776,'','パッセンジャー','(n) passenger'),
	(14777,'','パッチ','(n,vs) patch'),
	(14778,'','パッチテスト','(n) patch test'),
	(14779,'','パッチワーク','(n) patchwork/(P)'),
	(14780,'','パッティング','(n) patting/putting/(P)'),
	(14781,'','パッティンググリーン','(n) putting green'),
	(14782,'','パット','(n) putt/pat/(P)'),
	(14783,'','パッド','(n) pad/(P)'),
	(14784,'','パップ','(n) (1) pap (a type of poultice treatment)/(2) PAP'),
	(14785,'','パテ','(fr:) (n) (1) putty/(2) pate/(P)'),
	(14786,'','パティオ','(n) patio/(P)'),
	(14787,'','パテレン','(pt:) (n) priest (pt: padre)'),
	(14788,'','パテント','(n) patent'),
	(14789,'','パトカー','(n) (abbr) patrol car/(P)'),
	(14790,'','パトス','(n) pathos'),
	(14791,'','パトライト','(n) (abbr) rotating warning light similar to the one on a \"patokaa.\" (trans: patrol light)'),
	(14792,'','パトリオティズム','(n) patriotism/(P)'),
	(14793,'','パトローネ','(n) film cartridge (de: Patrone)'),
	(14794,'','パトロール','(n) patrol/(P)'),
	(14795,'','パトロウル','(n) patrol'),
	(14796,'','パトロン','(n) patron/(P)'),
	(14797,'','パドック','(n) paddock/(P)'),
	(14798,'','パドリング','(n) paddling'),
	(14799,'','パドル','(n) paddle/(P)'),
	(14800,'','パナビション','(n) panavision'),
	(14801,'','パナホール','(n) (abbr) Panasert hole (semiconductors)'),
	(14802,'','パナマ','(n) Panama/(P)'),
	(14803,'','パナマックス','(n) Panamax (maximum size of ship that can pass through the Panama Canal)'),
	(14804,'パナマ帽','パナマぼう','(n) panama hat'),
	(14805,'','パナラマ','(n) panorama'),
	(14806,'','パニック','(n) panic/(P)'),
	(14807,'','パネラー','(n) paneler/(P)'),
	(14808,'','パネリスト','(n) panelist/(P)'),
	(14809,'','パネル','(n) panel/(P)'),
	(14810,'','パネルディスカッション','(n) panel discussion'),
	(14811,'','パネルヒーター','(n) panel heater/panel heating'),
	(14812,'','パネルヒーティング','(n) panel heating'),
	(14813,'パネル構造建築','パネルこうぞうけんちく','(n) panel construction'),
	(14814,'','パノラマ','(n) panorama/(P)'),
	(14815,'パノラマ写真','パノラマしゃしん','(n) panoramic photograph'),
	(14816,'','パパ','(n) Papa/(P)'),
	(14817,'','パパイア','(n) papaya/(P)'),
	(14818,'','パパイヤ','(n) papaya'),
	(14819,'','パビリオン','(n) pavilion/(P)'),
	(14820,'','パピー','(n) puppy'),
	(14821,'','パピルス','(n) papyrus'),
	(14822,'','パフ','(n) (powder) puff'),
	(14823,'','パフェ','(n) parfait'),
	(14824,'','パフォーマンス','(n) performance/(P)'),
	(14825,'','パフスリーブ','(n) puff sleeve'),
	(14826,'','パフューマー','(n) perfumer'),
	(14827,'','パフューム','(n) perfume'),
	(14828,'','パブ','(n) pub/(P)'),
	(14829,'','パブリシティー','(n) publicity/(P)'),
	(14830,'','パブリック','(adj-na,n) public/(P)'),
	(14831,'','パブリックアクセプタンス','(n) public acceptance'),
	(14832,'','パブリックインボルブメント','(n) public involvement'),
	(14833,'','パブリックオピニオン','(n) public opinion'),
	(14834,'','パブリックコース','(n) public course'),
	(14835,'','パブリックコーポレーション','(n) public corporation'),
	(14836,'','パブリックコメント','(n) public comment'),
	(14837,'','パブリックサーバント','(n) public servant'),
	(14838,'','パブリックスクール','(n) public school'),
	(14839,'','パブリックスペース','(n) public space'),
	(14840,'','パブリックドメイン','(n) public domain'),
	(14841,'','パブリックハウス','(n) pub/public house'),
	(14842,'','パブリックリレーション','(n) public relations'),
	(14843,'','パブロフ','(n) Pavlov/(P)'),
	(14844,'','パプアニューギニア','(n) Papua New Guinea (p)'),
	(14845,'','パプリカ','(n) paprika'),
	(14846,'','パマス','(n) pumice'),
	(14847,'','パミール','(n) the Pamirs'),
	(14848,'パミール高原','パミールこうげん','(n) the Pamir plateau'),
	(14849,'','パミス','(n) pumice'),
	(14850,'','パミストーン','(n) pumice stone'),
	(14851,'','パミストン','(n) pumice stone'),
	(14852,'','パラつく','(v5k,vi) to sprinkle (e.g., with rain)'),
	(14853,'','パラインフルエンザ','(n) parainfluenza'),
	(14854,'','パラオ','(n) Palau (p)'),
	(14855,'','パラグライダー','(n) paraglider/(P)'),
	(14856,'','パラグラフ','(n) paragraph'),
	(14857,'','パラコート','(n) paraquat'),
	(14858,'','パラサイコロジー','(n) parapsychology'),
	(14859,'','パラサイトシングル','(n) single person who earns enough to live alone but prefers to live rent-free with his or her parents (trans: parasite single)'),
	(14860,'','パラシュート','(n) parachute/(P)'),
	(14861,'','パラシュートスカート','(n) parachute skirt'),
	(14862,'','パラジウム','(n) palladium (Pd)'),
	(14863,'','パラセール','(n) parasail'),
	(14864,'','パラソル','(n) parasol/(P)'),
	(14865,'','パラダイス','(n) paradise/(P)'),
	(14866,'','パラダイム','(n) paradigm/(P)'),
	(14867,'','パラダイムシフト','(n) paradigm shift'),
	(14868,'','パラチオン','(de:) (n) Parathion'),
	(14869,'','パラチフス','(n) paratyphus'),
	(14870,'パラチフス菌','パラチフスきん','(n) paratyphoid bacillus'),
	(14871,'','パラチャン','(n) (abbr) parallel channel(s)'),
	(14872,'','パラドクシカル','(n) paradoxical'),
	(14873,'','パラドックス','(n) paradox/(P)'),
	(14874,'','パラノイア','(n) paranoia'),
	(14875,'','パラパラ','(adj-na,adv) falling in (large) drops/sprinkle/pattering/clattering/flipping through a book/(P)'),
	(14876,'','パラフィン','(n) paraffin'),
	(14877,'パラフィン紙','パラフィンし','(n) paraffin paper'),
	(14878,'','パラフレーズ','(n) paraphrase'),
	(14879,'','パラボラ','(n) parabola/(P)'),
	(14880,'','パラボラアンテナ','(n) parabola antenna/(P)'),
	(14881,'パラポックスウイルス属','パラポックスウイルスぞく','(n) parapoxvirus'),
	(14882,'','パラメータ','(n) parameter'),
	(14883,'','パラメーター','(n) parameter'),
	(14884,'','パラメーターファイル','(n) parameter file'),
	(14885,'','パラメタ','(n) parameter'),
	(14886,'','パラメディカル','(n) paramedical'),
	(14887,'','パラメトリック','(n) parametric'),
	(14888,'','パラメトロン','(n) parametron'),
	(14889,'','パララックス','(n) parallax'),
	(14890,'','パラリンピック','(n) Paralympics/(P)'),
	(14891,'','パラレル','(adj-na,n) parallel'),
	(14892,'パラレル通信','パラレルつうしん','(n) parallel communication'),
	(14893,'','パリ','(n) Paris/(P)'),
	(14894,'','パリーグ','(n) (abbr) pacific league'),
	(14895,'パリア犬','パリアいぬ','(n) pariah dog'),
	(14896,'','パリクラブ','(n) Paris club (group of creditor countries)'),
	(14897,'','パリコミューン','(n) the Paris Commune'),
	(14898,'','パリコレクション','(n) Paris Collection'),
	(14899,'','パリジェンヌ','(n) parisienne'),
	(14900,'','パリジャン','(n) parisien'),
	(14901,'','パリティ','(n) parity'),
	(14902,'','パリティー','(n) parity'),
	(14903,'','パリティチェック','(n) parity check'),
	(14904,'パリティ計算','パリティけいさん','(n) parity account'),
	(14905,'パリティ指数','パリティしすう','(n) parity index'),
	(14906,'パリティ変換','パリティへんかん','(n) parity transformation (physics)'),
	(14907,'','パルコ','(it:) (n) park (it: parco)/(P)'),
	(14908,'','パルサー','(n) pulsar/(P)'),
	(14909,'','パルス','(n) pulse/(P)'),
	(14910,'','パルスジェット','(n) (abbr) pulse-jet engine'),
	(14911,'','パルスジェットエンジン','(n) pulse-jet engine'),
	(14912,'','パルスモータ','(n) pulse motor/stepping motor'),
	(14913,'パルス回路','パルスかいろ','(n) pulse circuit'),
	(14914,'パルス波','パルスは','(n) pulse wave'),
	(14915,'パルス幅変調','パルスはばへんちょう','(n) pulse width modulation'),
	(14916,'','パルタイ','(de:) (n) party (political) (de: Partei)'),
	(14917,'','パルチザン','(n) partisan/(P)'),
	(14918,'','パルテノン','(n) Parthenon'),
	(14919,'','パルプ','(n,vs) pulp/(P)'),
	(14920,'','パルプマガジン','(n) pulp magazine'),
	(14921,'','パルメザンチーズ','(n) Parmesan cheese'),
	(14922,'','パレード','(n) parade/(P)'),
	(14923,'','パレス','(n) palace/(P)'),
	(14924,'','パレスタイン','(n) Palestine'),
	(14925,'','パレスチナ','(n) Palestine/(P)'),
	(14926,'','パレスティナ','(n) Palestine'),
	(14927,'','パレット','(n) palette/pallet/(P)'),
	(14928,'パレット車','パレットしゃ','(n) pallet car'),
	(14929,'','パロチン','(n) parotin'),
	(14930,'','パロディ','(n) parody'),
	(14931,'','パロディー','(n) parody/(P)'),
	(14932,'','パワー','(n) power/(P)'),
	(14933,'','パワーアップ','(n) power-up/(P)'),
	(14934,'','パワーアンプ','(n) power amplifier'),
	(14935,'','パワーウエイトレシオ','(n) power weight ratio'),
	(14936,'','パワーエリート','(n) power elite'),
	(14937,'','パワーステアリング','(n) power steering/(P)'),
	(14938,'','パワーハウス','(n) powerhouse'),
	(14939,'','パワーハラスメント','(n) power harrassement (harrassement, e.g., in the workplace, from a position of power)'),
	(14940,'','パワーポリシー','(n) power policy'),
	(14941,'','パワーリフティング','(n) power lifting'),
	(14942,'','パワステ','(n) (abbr) power steering'),
	(14943,'','パワハラ','(n) (abbr) harrassement (in the workplace) from a position of power/power harrassement'),
	(14944,'','パワフル','(adj-na,n) powerful/(P)'),
	(14945,'','パン','(pt:) (n,vs) (1) bread (pt: pan)/pastries (e.g., croissants)/pastry-based products/(2) panning/(P)'),
	(14946,'パンと見世物','パンとみせもの','(exp) bread and circuses'),
	(14947,'パンの木','パンのき','(n) breadfruit'),
	(14948,'','パンアメリカニズム','(n) Pan-Americanism/(P)'),
	(14949,'','パンク','(n) (1) (abbr) puncture/bursting/(2) punk/(P)'),
	(14950,'','パンクチュアル','(adj-na) punctual'),
	(14951,'','パンクチュエーション','(n) punctuation'),
	(14952,'','パンクロ','(n) (abbr) panchromatic'),
	(14953,'','パンクロッカー','(n) punk rocker'),
	(14954,'','パンクロック','(n) punk rock'),
	(14955,'','パンケーキ','(n) pancake'),
	(14956,'','パンジー','(n) pansy/(P)'),
	(14957,'パンジー色','パンジーいろ','(n) deep violet'),
	(14958,'','パンスケ','(n) whore'),
	(14959,'','パンスト','(n) (abbr) panty hose (trans: panty stocking)'),
	(14960,'','パンタグラフ','(n) pantograph/(P)'),
	(14961,'','パンタロン','(n) pantaloons (fr: pantalon)/bell-bottoms/trousers'),
	(14962,'','パンダ','(n) panda/(P)'),
	(14963,'','パンチ','(n) punch/(P)'),
	(14964,'','パンチカード','(n) punch card'),
	(14965,'','パンチカードシステム','(n) punch-card system/PCS'),
	(14966,'','パンチパーマ','(n) punch permanent/(P)'),
	(14967,'','パンチラ','(n) (abbr) showing underwear'),
	(14968,'','パンチライン','(n) punch-line (of story or joke)'),
	(14969,'','パンツ','(n) (1) underpants/(2) women\'s trousers/(P)'),
	(14970,'','パンティ','(n) panties/panty/briefs'),
	(14971,'','パンティー','(n) panties/panty/briefs/(P)'),
	(14972,'','パンティーガードル','(n) panty girdle'),
	(14973,'','パンティースカート','(n) panty skirt/pantskirt'),
	(14974,'','パンティーストッキング','(n) panty stocking/pantyhose'),
	(14975,'','パンティストッキング','(n) panty hose (trans: panty stocking)'),
	(14976,'','パンテオン','(n) pantheon'),
	(14977,'','パント','(n) (abbr) punt kick (rugby)/(P)'),
	(14978,'','パントキック','(n) punt kick (rugby)'),
	(14979,'','パントテン','(n) pantothenic (acid)'),
	(14980,'パントテン酸','パントテンさん','(n) pantothenic acid'),
	(14981,'','パントマイム','(n) pantomime/(P)'),
	(14982,'','パントリー','(n) pantry'),
	(14983,'','パンドル','(fr:) (n) paint (fr: peindre)'),
	(14984,'','パンパス','(n) pampas/(P)'),
	(14985,'','パンパン','(n,adj-na,adv) (1) kapow/bang/slap/(2) (n only) prostitute (esp. just after WWII)'),
	(14986,'','パンピ','(n) (abbr) most people (trans: ippan pi-puru)'),
	(14987,'','パンピー','(n) (abbr) most people (trans: ippan pi-puru)'),
	(14988,'','パンピング','(n) pumping'),
	(14989,'','パンフ','(n) (abbr) pamphlet/(P)'),
	(14990,'','パンフォーカス','(n) pan-focus'),
	(14991,'','パンフレット','(n) brochure/pamphlet/(P)'),
	(14992,'','パンプキン','(n) pumpkin'),
	(14993,'','パンプス','(n) pampas/pumps/(P)'),
	(14994,'パン屋','パンや','(n) bakery'),
	(14995,'パン屑','パンくず','(n) (bread) crumb'),
	(14996,'パン種','パンだね','(n) yeast'),
	(14997,'パン小麦','パンこむぎ','(n) wheat (for breadmaking)'),
	(14998,'パン粉','パンこ','(n) breadcrumbs/(P)'),
	(14999,'','パヴロフ','(n) Pavlov');
INSERT INTO `edict` VALUES (15000,'パ行','パぎょう','(n) classification for Japanese verb with the dictionary form ending in \"pu\"'),
	(15001,'','ヒース','(n) heath'),
	(15002,'','ヒータ','(n) heater/(P)'),
	(15003,'','ヒーター','(n) heater/(P)'),
	(15004,'','ヒート','(n) heat/(P)'),
	(15005,'','ヒートアイランド','(n) heat island'),
	(15006,'','ヒートパイプ','(n) heat pipe'),
	(15007,'','ヒートポンプ','(n) heat pump'),
	(15008,'','ヒープ','(n) heap'),
	(15009,'','ヒーポン','(n) (abbr) heat pump'),
	(15010,'','ヒーメン','(de:) (n) hymen'),
	(15011,'','ヒール','(n) heel/heal/(P)'),
	(15012,'','ヒールアウト','(n) heel out'),
	(15013,'ヒール役','ヒールやく','(n) someone who plays the part of a \'heel\' (bad guy) in wrestling, films, etc.'),
	(15014,'','ヒーロー','(n) hero/(P)'),
	(15015,'','ヒーロパケージ','(n) hero package (commercial in which the product is the hero of the segment)'),
	(15016,'','ヒア','(n) (1) hear/(2) here/(P)'),
	(15017,'','ヒアシンス','(n) hyacinth'),
	(15018,'','ヒアリング','(n) (1) hearing/(2) listening comprehension/(3) public hearing/(4) interview'),
	(15019,'ヒアルロン酸','ヒアルロンさん','(n) hyaluronic acid'),
	(15020,'','ヒイラギ','(n) (1) holly/holly olive/false holly/osmanthus heterophyllus/(2) ponyfish/slipmouth'),
	(15021,'','ヒエラグリフ','(n) hieroglyph/(P)'),
	(15022,'','ヒエラルキー','(de:) (n) hierarchy (de: Hierachie)'),
	(15023,'','ヒエラルヒー','(de:) (n) hierarchy (de: Hierachie)'),
	(15024,'','ヒエログリフ','(n) hieroglyph(ic)'),
	(15025,'','ヒクつく','(v5k,vi) to twitch'),
	(15026,'ヒグス機構','ヒグスきこう','(n) Higgs mechanism (physics)'),
	(15027,'','ヒス','(n) (abbr) hysteria'),
	(15028,'','ヒスタミン','(n) histamine'),
	(15029,'','ヒステリー','(n) hysteria/(P)'),
	(15030,'ヒステリー性格','ヒステリーせいかく','(n) hysterical personality'),
	(15031,'','ヒステリック','(adj-na,n) hysteric/(P)'),
	(15032,'','ヒストグラム','(n) histogram'),
	(15033,'','ヒストリ','(n) history'),
	(15034,'','ヒスノイズ','(n) hiss noise'),
	(15035,'','ヒスパニック','(n) Hispanic'),
	(15036,'','ヒッグスボソン','(n) Higgs boson (physics)'),
	(15037,'','ヒッコリー','(n) hickory'),
	(15038,'','ヒッチハイカー','(n) hitchhiker'),
	(15039,'','ヒッチハイク','(n) hitch-hike/(P)'),
	(15040,'','ヒッティング','(n) hitting'),
	(15041,'','ヒット','(n,vs) hit/success/safe hit (baseball)/being a hit/(P)'),
	(15042,'','ヒットエンドラン','(n) hit-and-run'),
	(15043,'','ヒットソング','(n) hit song'),
	(15044,'','ヒットチャート','(n) hit chart'),
	(15045,'','ヒットパレード','(n) hit parade'),
	(15046,'','ヒットマン','(n) hit man'),
	(15047,'','ヒットラー','(n) Hitler'),
	(15048,'','ヒッパレ','(n) (abbr) hit parade'),
	(15049,'','ヒッピー','(n) (1) hippy/(2) HIPPI/(P)'),
	(15050,'','ヒッピースタイル','(n) hippie style'),
	(15051,'','ヒップ','(n) hips/buttocks/backside/(P)'),
	(15052,'','ヒップアップガードル','(n) hip-up girdle'),
	(15053,'','ヒップカット','(n) hip cut'),
	(15054,'','ヒップパッド','(n) hip pad'),
	(15055,'','ヒップホップ','(n) hip-hop'),
	(15056,'','ヒップボーンスカート','(n) hipbone skirt'),
	(15057,'','ヒトツバカエデ','(n) lime-leaved maple/acer distylum'),
	(15058,'','ヒトラー','(n) Hitler/(P)'),
	(15059,'ヒト成長ホルモン','ヒトせいちょうホルモン','(n) human growth hormone'),
	(15060,'','ヒドラ','(n) hydra'),
	(15061,'ヒドロムシ類','ヒドロムシるい','(n) hydrozoan'),
	(15062,'','ヒノキ','(n) Japanese cypress/white cedar/chamaecyparis obtusa/nana lutea'),
	(15063,'ヒノキ科','ヒノキか','(n) Cupressaceae (plant family)/cypress'),
	(15064,'ヒノキ目','ヒノキもく','(n) the order Cupressales (plant)'),
	(15065,'','ヒバ','(n) (1) hinoki/Japanese cypress/(2) white-cedar leaf/(3) alias for Asunaro'),
	(15066,'ヒフ科','ひふか','(n) dermatology'),
	(15067,'','ヒポコンデリー','(de:) (n) hypochondria (de: Hypochondrie)'),
	(15068,'','ヒマラヤ','(n) Himalaya/(P)'),
	(15069,'','ヒメシャラ','(n) tall stewartia/hime-syara stewartia/stewartia monadelpha'),
	(15070,'','ヒヤシンス','(n) hyacinth'),
	(15071,'','ヒヤリハット','(n) close call/near miss'),
	(15072,'','ヒヤリング','(n) (1) hearing/(2) listening comprehension/(3) public hearing/(4) interview/(P)'),
	(15073,'','ヒューストン','(n) Houston/(P)'),
	(15074,'','ヒューズ','(n) fuse/(P)'),
	(15075,'','ヒューズコック','(n) fuse cock'),
	(15076,'','ヒューマニスティック','(adj-na,n) humanistic'),
	(15077,'','ヒューマニスト','(n) humanist'),
	(15078,'','ヒューマニズム','(n) humanism/(P)'),
	(15079,'','ヒューマニゼーション','(n) humanization/humanisation'),
	(15080,'','ヒューマニティー','(n) humanity'),
	(15081,'','ヒューマノイド','(n) humanoid'),
	(15082,'','ヒューマン','(adj-na,n) human/(P)'),
	(15083,'','ヒューマンアセスメント','(n) human assessment'),
	(15084,'','ヒューマンインタフェース','(n) (comp) (computer) human interface/CHI'),
	(15085,'','ヒューマンインタレスト','(n) human interest'),
	(15086,'','ヒューマンエコロジー','(n) human ecology'),
	(15087,'','ヒューマンエンジニアリング','(n) human engineering/HE'),
	(15088,'','ヒューマンドキュメント','(n) human document'),
	(15089,'','ヒューマンライク','(n) humanlike'),
	(15090,'','ヒューマンリレーションズ','(n) human relations/HR'),
	(15091,'ヒューム管','ヒュームかん','(n) Hume concrete pipe'),
	(15092,'','ヒューリスティク','(adj-na,n) heuristic'),
	(15093,'','ヒューリスティクス','(n) heuristics'),
	(15094,'','ヒューリスティック','(adj-na,n) heuristic'),
	(15095,'','ヒューリスティックス','(n) heuristics'),
	(15096,'','ヒューレット','(n) (abbr) Hewlett (Packard)'),
	(15097,'','ヒューレットパッカード','(n) HP/Hewlett Packard'),
	(15098,'','ヒュッテ','(de:) (n) (mountain) hut (de: Huette)'),
	(15099,'','ヒュドラ','(n) hydra'),
	(15100,'','ヒラマメ','(n) lentil'),
	(15101,'','ヒリつく','(v5k,vi) to hurt/to smart/to sting'),
	(15102,'','ヒル','(n) hill/(P)'),
	(15103,'','ヒルクライム','(n) hill climb'),
	(15104,'','ヒルビリーミュージック','(n) hillbilly music'),
	(15105,'','ヒルベルト','(n) Hilbert'),
	(15106,'ヒルベルト空間','ヒルベルトくうかん','(n) Hilbert space'),
	(15107,'','ヒレ','(n) fillet/(P)'),
	(15108,'','ヒロイズム','(n) heroism/(P)'),
	(15109,'','ヒロイック','(adj-na,n) heroic'),
	(15110,'','ヒロイン','(n) heroine/(P)'),
	(15111,'','ヒンジ','(n) hinge/(P)'),
	(15112,'','ヒンズー','(n) Hindu/(P)'),
	(15113,'ヒンズー教','ヒンズーきょう','(n) Hinduism'),
	(15114,'','ヒンターランド','(n) hinterland'),
	(15115,'','ヒンヂ','(n) hinge'),
	(15116,'','ヒンディー','(n) Hindi'),
	(15117,'ヒンディー語','ヒンディーご','(n) Hindi'),
	(15118,'ヒンディ語','ヒンディご','(n) Hindi'),
	(15119,'','ヒント','(n) hint/(P)'),
	(15120,'ヒンドゥー教','ヒンドゥーきょう','(n) Hinduism'),
	(15121,'','ヒンドスタン','(n) Hindustan'),
	(15122,'ヒ素','ひそ','(n) arsenic (As)'),
	(15123,'','ビー','(n) bee'),
	(15124,'','ビーエス','(n) broadcast(ing) satellite/BS'),
	(15125,'','ビーカ','(n) beaker/(P)'),
	(15126,'','ビーカー','(n) beaker'),
	(15127,'','ビークル','(n) vehicle'),
	(15128,'','ビーグル','(n) beagle/(P)'),
	(15129,'','ビーコン','(n) beacon'),
	(15130,'','ビーシージー','(n) BCG (vaccine)'),
	(15131,'','ビースト','(n) beast/(P)'),
	(15132,'','ビーズ','(n) beads/(P)'),
	(15133,'','ビーチ','(n) beach/(P)'),
	(15134,'','ビーチウエア','(n) beach wear'),
	(15135,'','ビーチコート','(n) beach coat'),
	(15136,'','ビーチハウス','(n) beach house'),
	(15137,'','ビーチバレー','(n) (abbr) beach volleyball'),
	(15138,'','ビーチパラソル','(n) beach parasol/beach umbrella'),
	(15139,'','ビート','(n) beet/beat/(P)'),
	(15140,'','ビートジェネレーション','(n) beat generation'),
	(15141,'','ビートルズ','(n) Beatles/(P)'),
	(15142,'','ビードロ','(pt:) (n) glass (pt: vidro) (word used from the end of the Muromachi era to the Edo era)'),
	(15143,'','ビーナス','(n) Venus/(P)'),
	(15144,'','ビーバ','(n) viva'),
	(15145,'','ビーバー','(n) beaver/(P)'),
	(15146,'','ビーフ','(n) beef/(P)'),
	(15147,'','ビーファロー','(n) beefalo'),
	(15148,'','ビーフステーキ','(n) beefsteak'),
	(15149,'','ビープ','(n) beep'),
	(15150,'','ビーム','(n) beam/(P)'),
	(15151,'','ビームアンテナ','(n) beam antenna'),
	(15152,'','ビームライダー','(n) beam rider'),
	(15153,'','ビール','(n) beer/(P)'),
	(15154,'','ビールス','(n) virus'),
	(15155,'ビール券','ビールけん','(n) beer coupon'),
	(15156,'ビール瓶','ビールびん','(n) beer bottle'),
	(15157,'','ビーンボール','(n) bean ball'),
	(15158,'ビー玉','ビーだま','(n) (a) marble/(P)'),
	(15159,'','ビア','(n) beer/(P)'),
	(15160,'','ビアガーデン','(n) beer-garden/(P)'),
	(15161,'','ビアン','(n) (abbr) lesbian'),
	(15162,'','ビエタ','(it:) (n) Pieta'),
	(15163,'','ビエンナーレ','(it:) (n) biennale (biennial art exhibition)/(P)'),
	(15164,'','ビオラ','(n) viola/(P)'),
	(15165,'','ビガロポリス','(n) bigalopolis'),
	(15166,'','ビキニ','(n) bikini/(P)'),
	(15167,'','ビキューナ','(n) vicuna'),
	(15168,'','ビギナー','(n) beginner/(P)'),
	(15169,'','ビクター','(n) victor/(P)'),
	(15170,'','ビクトリー','(n) victory/(P)'),
	(15171,'','ビクトリア','(n) Victoria/(P)'),
	(15172,'','ビザ','(n) visa/(P)'),
	(15173,'','ビザンチン','(n) Byzantine'),
	(15174,'','ビシチェ','(n) bustier'),
	(15175,'','ビショップ','(n) bishop'),
	(15176,'','ビジー','(n) busy'),
	(15177,'','ビジター','(n) visitor/(P)'),
	(15178,'','ビジターフィー','(n) visitor fee'),
	(15179,'','ビジティングチーム','(n) visiting team'),
	(15180,'','ビジネス','(n) business/(P)'),
	(15181,'','ビジネスアセスメント','(n) business assessment'),
	(15182,'','ビジネスウエア','(n) business wear'),
	(15183,'','ビジネスオートメーション','(n) business automation'),
	(15184,'','ビジネスカレッジ','(n) business college'),
	(15185,'','ビジネスガール','(n) business girl'),
	(15186,'','ビジネスクラス','(n) business class'),
	(15187,'','ビジネスゲーム','(n) business game'),
	(15188,'','ビジネスコンサルタント','(n) business consultant'),
	(15189,'','ビジネスサーベイ','(n) business survey'),
	(15190,'','ビジネススクール','(n) business school'),
	(15191,'ビジネススクール入学共通試験','ビジネススクールにゅうがくきょうつうしけん','(n) business school entrance test/GMAT'),
	(15192,'','ビジネスパートナー','(n) business partner'),
	(15193,'','ビジネスプラン','(n) business plan'),
	(15194,'','ビジネスプロデュース','(n) starting up and developing a business (trans: business produce)'),
	(15195,'','ビジネスホテル','(n) business hotel'),
	(15196,'','ビジネスマン','(n) businessman/(P)'),
	(15197,'','ビジネスモデル','(n) business model'),
	(15198,'','ビジネスライク','(adj-na,n) businesslike/(P)'),
	(15199,'','ビジネスリーダーシップ','(n) business leadership'),
	(15200,'','ビジネスローン','(n) business loan'),
	(15201,'','ビジュアライズ','(n) visualize/visualise'),
	(15202,'','ビジュアライゼーション','(n) visualization/visualisation'),
	(15203,'','ビジュアリゼーション','(n) visualization/visualisation'),
	(15204,'','ビジュアル','(adj-na,n) visual/(P)'),
	(15205,'','ビジュアルコミュニケーション','(n) visual communication'),
	(15206,'','ビジュアルディスプレー','(n) visual display'),
	(15207,'','ビジュアルデザイン','(n) visual design'),
	(15208,'','ビジュアルフライト','(n) visual flight'),
	(15209,'','ビジュアルマーチャンダイジング','(n) visual merchandising'),
	(15210,'','ビジュアルランゲージ','(n) visual language'),
	(15211,'','ビジョン','(n) vision/(P)'),
	(15212,'','ビス','(fr:) (n) (1) screw (fr: vis)/(2) -bis (again, second version) (fr: bis)/(3) BIS (Bank of International Settlements)/(P)'),
	(15213,'','ビスク','(fr:) (n) bisque'),
	(15214,'','ビスケット','(n) biscuit/(P)'),
	(15215,'','ビスコース','(n) viscose'),
	(15216,'ビスコース人絹','ビスコースじんけん','(n) viscose rayon'),
	(15217,'','ビスタカー','(n) vista (dome) car/(P)'),
	(15218,'','ビストロ','(n) bistro'),
	(15219,'','ビスマス','(n) bismuth (Bi)'),
	(15220,'','ビスムス','(n) bismuth (Bi)'),
	(15221,'','ビタカンフル','(n) vita camphor'),
	(15222,'ビタビ復号','ビタビふくごう','(n) Viterbi decoding'),
	(15223,'','ビタミン','(n) vitamin/(P)'),
	(15224,'ビタミン剤','ビタミンざい','(n) vitamin pills'),
	(15225,'','ビタライス','(n) Vitarice'),
	(15226,'','ビックリ','(adv,n,vs) (uk) surprise/amazement/fright/astonishment'),
	(15227,'','ビッグ','(adj-na,n) big/(P)'),
	(15228,'','ビッグイベント','(n) big event/(P)'),
	(15229,'','ビッグエッグ','(n) Big Egg'),
	(15230,'','ビッグカード','(n) big card'),
	(15231,'','ビッグサイエンス','(n) big science'),
	(15232,'','ビッグスクリーン','(n) big screen (TV)'),
	(15233,'','ビッグニュース','(n) important news'),
	(15234,'','ビッグバン','(n) big bang/(P)'),
	(15235,'','ビッグバンド','(n) big band'),
	(15236,'ビッグバン宇宙論','ビッグバンうちゅうろん','(n) big bang theory (cosmology)'),
	(15237,'','ビッグビジネス','(n) big business'),
	(15238,'','ビッグプレイ','(n) big play (US football)'),
	(15239,'','ビッグベン','(n) Big Ben'),
	(15240,'','ビット','(n) bit/(P)'),
	(15241,'','ビットネット','(n) BITNET'),
	(15242,'','ビットマップ','(n) bitmap'),
	(15243,'ビット誤り率','ビットあやまりりつ','(n) bit error rate/BER'),
	(15244,'ビット場','ビットば','(n) bit field'),
	(15245,'ビット毎','ビットごと','(n) bit-wise'),
	(15246,'','ビップ','(n) VIP/very important person'),
	(15247,'','ビテイコツ','(n) coccyx'),
	(15248,'','ビデ','(n) bidet'),
	(15249,'','ビデオ','(n) video/(P)'),
	(15250,'','ビデオアート','(n) video art'),
	(15251,'','ビデオエンジニア','(n) video engineer'),
	(15252,'','ビデオオンデマンド','(n) video-on-demand'),
	(15253,'','ビデオカセット','(n) videocassette'),
	(15254,'','ビデオカメラ','(n) video camera/video camcorder'),
	(15255,'','ビデオクリップ','(n) video clip'),
	(15256,'','ビデオゲーム','(n) video game'),
	(15257,'','ビデオシグナル','(n) video signal'),
	(15258,'','ビデオショップ','(n) video shop'),
	(15259,'','ビデオジェニック','(n) videogenic'),
	(15260,'','ビデオジャーナリスト','(n) video journalist'),
	(15261,'','ビデオストリーミング','(n) video streaming'),
	(15262,'','ビデオソフト','(n) video soft'),
	(15263,'','ビデオテープ','(n) video-tape/(P)'),
	(15264,'','ビデオテープレコーダー','(n) video tape recorder'),
	(15265,'','ビデオテックス','(n) videotex'),
	(15266,'','ビデオディスク','(n) videodisc/VD'),
	(15267,'','ビデオデッキ','(n) video cassette recorder (trans: video deck)'),
	(15268,'','ビデオホール','(n) video hall'),
	(15269,'','ビデオマガジン','(n) video magazine'),
	(15270,'','ビデオメーター','(n) video meter'),
	(15271,'','ビデオリサーチ','(n) Video Research Ltd'),
	(15272,'','ビデオレコーダー','(n) VCR/Video Cassette (Tape) Recorder'),
	(15273,'ビデオ屋','ビデオや','(n) video store'),
	(15274,'','ビデコン','(n) vidicon'),
	(15275,'','ビニール','(n) vinyl/(P)'),
	(15276,'ビニールシート床材','ビニールシートゆかざい','(n) vinyl sheet flooring'),
	(15277,'','ビニールハウス','(n) plastic greenhouse (trans: vinyl house)'),
	(15278,'','ビニールペイント','(n) vinyl paint'),
	(15279,'','ビニハン','(n) (abbr) vinyl (plastic) headed hammer'),
	(15280,'','ビニボン','(n) (abbr) pornographic magazines sold wrapped in plastic'),
	(15281,'','ビニル','(n) vinyl'),
	(15282,'ビニル基','ビニルき','(n) vinyl group'),
	(15283,'ビニル樹脂','ビニルじゅし','(n) vinyl resin'),
	(15284,'','ビニロン','(n) vinylon (vinyl-nylon)'),
	(15285,'','ビネガー','(n) vinegar'),
	(15286,'','ビハインド','(n) behind'),
	(15287,'','ビバ','(n) beaver/(P)'),
	(15288,'','ビバーク','(n) bivouac/(P)'),
	(15289,'','ビバップ','(n) bebop (1940s popular music)'),
	(15290,'','ビヒズス','(n) (abbr) Lactobacillus bifidus'),
	(15291,'','ビビッド','(adj-na,n) vivid/(P)'),
	(15292,'','ビビリ','(n) chatter mark (machine tools)'),
	(15293,'','ビビンバ','(n) bibimbab (Korean rice dish)'),
	(15294,'','ビフィズス','(n) (abbr) Lactobacillus bifidus/(P)'),
	(15295,'ビフィズス菌','ビフィズスきん','(n) Lactobacillus bifidus'),
	(15296,'','ビフォアサービス','(n) before service'),
	(15297,'','ビフテキ','(n) beefsteak'),
	(15298,'','ビブラート','(n) vibrato'),
	(15299,'','ビブラフォン','(n) vibraphone'),
	(15300,'','ビブリオグラフィー','(n) bibliography'),
	(15301,'','ビブリオマニア','(n) bibliomania'),
	(15302,'','ビヘイビア','(n) behaviour/behavior'),
	(15303,'','ビヘイビアリズム','(n) behaviourism/behaviorism'),
	(15304,'','ビヤガーデン','(n) beer-garden'),
	(15305,'','ビヤホール','(n) beer-hall'),
	(15306,'ビヤ樽','ビヤだる','(n) beer barrel'),
	(15307,'','ビュー','(n) view/(P)'),
	(15308,'','ビューアー','(n) viewer'),
	(15309,'','ビューティ','(n) beauty'),
	(15310,'','ビューティー','(n) beauty'),
	(15311,'','ビューティーアドバイザー','(n) beauty adviser/beauty advisor'),
	(15312,'','ビューティーコーナー','(n) beauty corner'),
	(15313,'','ビューティーコンテスト','(n) beauty contest'),
	(15314,'','ビューティーサイクル','(n) beauty cycle'),
	(15315,'','ビューティーサロン','(n) beauty salon'),
	(15316,'','ビューティースポット','(n) beauty spot'),
	(15317,'','ビューティーパーラー','(n) beauty parlor/beauty parlour'),
	(15318,'','ビューティフル','(adj-na) beautiful/(P)'),
	(15319,'','ビュートロン','(n) Viewtron'),
	(15320,'','ビューポイント','(n) viewpoint'),
	(15321,'','ビューロー','(n) bureau/(P)'),
	(15322,'','ビューロクラシー','(n) bureaucracy'),
	(15323,'','ビューロクラット','(n) bureaucrat'),
	(15324,'','ビュッフェ','(n) buffet/self-service meal/(P)'),
	(15325,'','ビラ','(n) (1) holiday house (trans: villa)/(2) handbill (trans: bill)/poster/(P)'),
	(15326,'ビラン剤','ビランざい','(n) blister agent'),
	(15327,'','ビリオネア','(n) billionaire'),
	(15328,'ビリダンス型連鎖球菌','ビリダンスがたれんさきゅうきん','(n) Streptococcus viridans'),
	(15329,'','ビリヤード','(n) billiards/(P)'),
	(15330,'','ビル','(n) (abbr) building/bill/(P)'),
	(15331,'','ビルジャック','(n) (abbr) building highjack (hostage situation)'),
	(15332,'','ビルダ','(n) builder'),
	(15333,'','ビルダー','(n) builder'),
	(15334,'','ビルディング','(n) building/(P)'),
	(15335,'','ビルトイン','(adj) built-in/(P)'),
	(15336,'','ビルブローカー','(n) bill broker'),
	(15337,'','ビルボード','(n) billboard/(P)'),
	(15338,'','ビルマ','(n) Burma'),
	(15339,'','ビルメンテナンス','(n) building maintenance'),
	(15340,'ビル風','ビルかぜ','(n) eddies of wind around high buildings'),
	(15341,'','ビレッジ','(n) village/(P)'),
	(15342,'','ビロード','(pt:) (n) velvet (pt: veludo)/(P)'),
	(15343,'','ビロシキ','(ru:) (n) Russian food (flesh and eggs, etc. baked in bread) (ru: pirozhki)'),
	(15344,'','ビンゴ','(n) bingo/(P)'),
	(15345,'','ビンゴゲーム','(n) bingo game'),
	(15346,'','ビンテージ','(n) vintage'),
	(15347,'','ビンテージイヤー','(n) vintage year'),
	(15348,'','ビンディング','(de:) (n) binding/foot fastening (ski) (de: Bindung)'),
	(15349,'','ピーアール','(n) PR/public relations/(P)'),
	(15350,'','ピーエイチ','(n) pH (measure of acidity)'),
	(15351,'','ピーカン','(n) a state of fine weather where one is subject to direct sunlight'),
	(15352,'','ピーク','(n) peek/peak/(P)'),
	(15353,'','ピークロードプライシング','(n) peak-load pricing'),
	(15354,'','ピーケーエフ','(n) PKF (Peace Keeping Forces)'),
	(15355,'','ピーケーオー','(n) PKO (peacekeeping operations)'),
	(15356,'','ピーコート','(n) pea coat'),
	(15357,'','ピーコック','(n) peacock'),
	(15358,'','ピージャケット','(n) pea jacket'),
	(15359,'','ピース','(n) (1) peace/(2) peas/(3) piece/(P)'),
	(15360,'','ピースワーク','(n) piecework'),
	(15361,'','ピーターパン','(n) Peter Pan'),
	(15362,'','ピーターパンシンドローム','(n) Peter Pan syndrome/(P)'),
	(15363,'','ピーチ','(n) peach/(P)'),
	(15364,'','ピーティーエー','(n) PTA (Parent-Teacher Association)'),
	(15365,'','ピート','(n) peat'),
	(15366,'','ピーナッツ','(n) peanuts/(P)'),
	(15367,'','ピーナツ','(n) peanut/(P)'),
	(15368,'','ピーナツバター','(n) peanut butter'),
	(15369,'','ピーピー','(n) peep (sound made by a small bird)'),
	(15370,'','ピーピーエム','(n) PPM (parts per million)'),
	(15371,'','ピーピングトム','(n) Peeping Tom/(P)'),
	(15372,'','ピープショー','(n) peep show'),
	(15373,'','ピープル','(n) people/(P)'),
	(15374,'','ピープルズキャピタリズム','(n) people\'s capitalism/(P)'),
	(15375,'','ピーヘン','(n) peahen'),
	(15376,'','ピーマン','(fr:) (n) green pepper (fr: piment)/pimento/capsicum/(P)'),
	(15377,'','ピーラー','(n) peeler (for peeling a label from its base in a barcode printer)'),
	(15378,'','ピアサー','(n) piercer'),
	(15379,'','ピアジェ','(n) Piaget/(P)'),
	(15380,'','ピアス','(n) earrings (trans: pierce)/(P)'),
	(15381,'','ピアッツァ','(n) piazza'),
	(15382,'','ピアトゥーピアネットワーク','(n) peer-to-peer network (P2P network)'),
	(15383,'','ピアニカ','(n) pianica/piano and harmonica'),
	(15384,'','ピアニスト','(n) pianist/(P)'),
	(15385,'','ピアニッシモ','(n) pianissimo'),
	(15386,'','ピアノ','(n) piano/(P)'),
	(15387,'ピアノ線','ピアノせん','(n) piano wire'),
	(15388,'','ピエロ','(fr:) (n) clown (fr: pierrot)/(P)'),
	(15389,'','ピオニール','(ru:) (n) pioneer (ru: pioner)'),
	(15390,'','ピオネール','(ru:) (n) pioneer (ru: pioner)'),
	(15391,'','ピカソ','(n) Picasso/(P)'),
	(15392,'','ピカタ','(n) piccata'),
	(15393,'','ピカドール','(n) picador'),
	(15394,'','ピカドン','(n) atomic bomb'),
	(15395,'','ピカレスク','(n) picaresque (novel)'),
	(15396,'','ピギーバック','(n) piggyback (system)'),
	(15397,'ピギーバック輸送','ピギーバックゆそう','(n) piggyback system'),
	(15398,'','ピクサー','(n) Pixar'),
	(15399,'','ピクセル','(n) pixel/picture element/PEL'),
	(15400,'','ピクチャー','(n) picture/(P)'),
	(15401,'','ピクトグラフ','(n) pictograph'),
	(15402,'','ピクニック','(n) picnic/(P)'),
	(15403,'','ピクルス','(n) pickles'),
	(15404,'','ピグミー','(n) pygmy/pigmy'),
	(15405,'','ピケ','(fr:) (n) (abbr) picket/pique/(P)'),
	(15406,'','ピケット','(n) picket'),
	(15407,'','ピコ','(n) pico-/10^-12/(P)'),
	(15408,'','ピコット','(n) picot'),
	(15409,'','ピコファラド','(n) picofarad/pf'),
	(15410,'','ピコルナウィルス','(n) picornavirus'),
	(15411,'','ピサ','(n) Pisa/(P)'),
	(15412,'ピサの斜塔','ピサのしゃとう','(n) Leaning Tower of Pisa'),
	(15413,'','ピザ','(n) pizza/(P)'),
	(15414,'','ピザパイ','(n) pizza pie'),
	(15415,'','ピジンイングリッシュ','(n) pidgin English'),
	(15416,'','ピスコ','(n) (abbr) piston corer'),
	(15417,'','ピスタチオ','(n) pistachio'),
	(15418,'','ピスト','(n) piste'),
	(15419,'','ピストル','(n) pistol/(P)'),
	(15420,'','ピストン','(n) piston/plunger/(P)'),
	(15421,'ピストン輸送','ピストンゆそう','(n) shuttle'),
	(15422,'','ピタゴラス','(n) Pythagoras'),
	(15423,'','ピチカート','(n) pizzicato'),
	(15424,'','ピチピチ','(adv,adj-na) lively/spunky/energetic'),
	(15425,'','ピチャピチャ','(adj-na,adv) splashing sound'),
	(15426,'','ピッキング','(n) (1) picking (esp. distributor picking up merchandise from a storage facility)/(2) lock picking/(P)'),
	(15427,'','ピック','(n) pick/picking/(P)'),
	(15428,'','ピックアップ','(n,vs) pick-up'),
	(15429,'','ピックアップサービス','(n) pickup service/(P)'),
	(15430,'','ピックオフプレー','(n) pickoff play'),
	(15431,'','ピッケル','(de:) (n) ice axe (de: Pickel)'),
	(15432,'','ピッコロ','(n) piccolo'),
	(15433,'','ピッチ','(n) (1) (col) pitch/(2) PHS portable phone/(P)'),
	(15434,'','ピッチアウト','(n) pitchout'),
	(15435,'','ピッチャー','(n) pitcher/(P)'),
	(15436,'','ピッチャーマウンド','(n) pitcher\'s mound (baseball)'),
	(15437,'','ピッチング','(n) pitching/(P)'),
	(15438,'','ピッチングマシーン','(n) pitching machine'),
	(15439,'','ピッツァ','(n) pizza/(P)'),
	(15440,'','ピッツア','(n) pizza'),
	(15441,'','ピット','(n) pit/(P)'),
	(15442,'','ピットイン','(n) pit stop (trans: pit in)'),
	(15443,'','ピップ','(n) pip/blip'),
	(15444,'','ピテカントロプス','(n) pithecanthropus/a pithecanthrope'),
	(15445,'','ピテカントロプスエレクトゥス','(n) Pithecanthropus erectus'),
	(15446,'','ピトケアン','(n) Pitcairn (p)'),
	(15447,'','ピトケルン','(n) Pitcairn (p)'),
	(15448,'','ピペット','(n) pipette'),
	(15449,'','ピボット','(n) pivot'),
	(15450,'','ピメント','(n) pimento'),
	(15451,'','ピューマ','(n) puma/cougar/American lion'),
	(15452,'','ピューリタン','(n) Puritan'),
	(15453,'','ピューリッツァー','(n) Pulitzer (as in Pulitzer Prize)'),
	(15454,'ピューリッツァー賞','ピューリッツァーしょう','(n) Pulitzer prize'),
	(15455,'','ピューリッツアー','(n) Pulitzer (as in Pulitzer Prize)'),
	(15456,'','ピューレ','(n) puree'),
	(15457,'','ピュア','(adj-na,n) pure/(P)'),
	(15458,'','ピュアモルト','(n) pure malt'),
	(15459,'','ピュアリスト','(n) purist'),
	(15460,'','ピラニア','(n) piranha/(P)'),
	(15461,'','ピラフ','(n) pilaf/(P)'),
	(15462,'','ピラミッド','(n) pyramid/(P)'),
	(15463,'','ピラミッドセリング','(n) pyramid selling'),
	(15464,'','ピリ','(n) (abbr) period/(P)'),
	(15465,'','ピリオディック','(n) periodic'),
	(15466,'','ピリオド','(n) period/dot character/(P)'),
	(15467,'','ピリン','(n) pyrine'),
	(15468,'','ピリング','(n) pilling'),
	(15469,'ピリン系','ピリンけい','(n) pyrine medicine'),
	(15470,'','ピル','(n) pill/(P)'),
	(15471,'','ピルグリムファーザーズ','(n) Pilgrim Fathers'),
	(15472,'','ピロシキ','(n) pirozhki (Russian foodstuff)/piroshki'),
	(15473,'','ピロティ','(fr:) (n) pile (fr: pilotis)/stilt'),
	(15474,'ピロ燐酸','ピロりんさん','(n) pyrophosphoric acid'),
	(15475,'','ピン','(n) pin/dowel/(P)'),
	(15476,'','ピンからキリまで','(exp) from the best to the worst'),
	(15477,'','ピンぼけ','(n) out of focus/off the point'),
	(15478,'ピンを撥ねる','ピンをはねる','(exp) (uk) to get a rakeoff/to get a kickback/to take a kickback'),
	(15479,'','ピンアップ','(n) pinup'),
	(15480,'','ピンイン','(n) PinYin (Chinese romanization system) (romanisation)'),
	(15481,'','ピンカール','(n) pin curl'),
	(15482,'','ピンキー','(n) pinky'),
	(15483,'','ピンキング','(n) pinking'),
	(15484,'ピンキング鋏','ピンキングばさみ','(n) pinking shears'),
	(15485,'','ピンク','(n,adj-no) pink/(P)'),
	(15486,'','ピンクちらし','(n) flyer advertising a sex-related business'),
	(15487,'','ピンクカラー','(n) pink-collar'),
	(15488,'','ピンクサロン','(n) pink salon'),
	(15489,'','ピンクノイズ','(n) pink noise'),
	(15490,'','ピンクムード','(n) pink mood'),
	(15491,'','ピンクレディー','(n) pink lady'),
	(15492,'','ピンセット','(fr:) (n) tweezers (fr: pincette or nl: pincet)/forceps/(P)'),
	(15493,'','ピンタック','(n) pin tuck'),
	(15494,'','ピンチ','(n) pinch/crisis/(P)'),
	(15495,'','ピンチヒッター','(n) pinch hitter/(P)'),
	(15496,'','ピンチランナー','(n) pinch runner'),
	(15497,'','ピント','(nl:) (n) focus point (nl: brandpunt)/focus/(P)'),
	(15498,'ピントが外れる','ピントがはずれる','(v1) to be out of focus/to be off the point/to be queer in the head'),
	(15499,'','ピンナップ','(n) pinup'),
	(15500,'','ピンナップガール','(n) pinup girl'),
	(15501,'','ピンホール','(n) pinhole'),
	(15502,'','ピンポーン','(n) ping-pong/table tennis'),
	(15503,'','ピンポイント','(n) pinpoint/(P)'),
	(15504,'','ピンポイントランディング','(n) pinpoint landing'),
	(15505,'','ピンポン','(n) ping-pong/table tennis/(P)'),
	(15506,'','ピンレバーウォッチ','(n) pin lever watch'),
	(15507,'ピン撥ね','ピンはね','(n,vs) (uk) (taking a) kickback'),
	(15508,'','フーガ','(it:) (n) fugue (it: fuga)/(P)'),
	(15509,'フーコーの振り子','フーコーのふりこ','(n) Foucault\'s pendulum'),
	(15510,'','フーズヒー','(n) who\'s he/(P)'),
	(15511,'','フーズフー','(n) who\'s who'),
	(15512,'フーゼル油','フーゼルゆ','(n) fusel oil'),
	(15513,'','フーダニット','(n) whodunit'),
	(15514,'','フード','(n) (1) food/(2) hood/(P)'),
	(15515,'','フードプロセッサー','(n) food processor'),
	(15516,'','フープ','(n) hoop'),
	(15517,'','フーリエ','(n) Fourier'),
	(15518,'','フーリガン','(n) hooligan'),
	(15519,'','ファ','(n) fa/fah/4th note in the tonic solfa representation of the diatonic scale'),
	(15520,'','ファー','(n) (1) fur/(2) far/(P)'),
	(15521,'','ファーイースト','(n) Far East'),
	(15522,'','ファーコート','(n) fur coat'),
	(15523,'','ファーザー','(n) father'),
	(15524,'','ファース','(n) farce'),
	(15525,'','ファースト','(n) first/fast/(P)'),
	(15526,'','ファーストインプレッション','(n) first impression'),
	(15527,'','ファーストクラス','(n) first-class'),
	(15528,'','ファーストネーム','(n) first-name'),
	(15529,'','ファーストバック','(n) fast back'),
	(15530,'','ファーストフード','(n) fast-food'),
	(15531,'','ファーストブレーク','(n) fast break'),
	(15532,'','ファーストラン','(n) first run'),
	(15533,'','ファーストレディー','(n) first lady'),
	(15534,'','ファーニチャー','(n) furniture'),
	(15535,'','ファーマシー','(n) pharmacy/chemist/drug store'),
	(15536,'','ファーム','(n) (1) farm/(2) firm/(P)'),
	(15537,'','ファームウェア','(n) firmware'),
	(15538,'','ファームウエア','(n) firmware'),
	(15539,'','ファームステイ','(n) farm stay'),
	(15540,'','ファームバンキング','(n) (1) firm banking/(2) farm banking'),
	(15541,'','ファアームウエア','(n) firmware'),
	(15542,'','ファイア','(n) fire/(P)'),
	(15543,'','ファイアーウオール','(n) firewall'),
	(15544,'','ファイアアラーム','(n) fire alarm'),
	(15545,'','ファイアインシュアランス','(n) fire insurance'),
	(15546,'','ファイアウォール','(n) firewall'),
	(15547,'','ファイアストーム','(n) fire storm (celebratory bonfire)'),
	(15548,'','ファイアプルーフ','(n) fireproof'),
	(15549,'','ファイアマン','(n) fireman'),
	(15550,'','ファイター','(n) fighter/(P)'),
	(15551,'','ファイティングスピリット','(n) fighting spirit/(P)'),
	(15552,'','ファイト','(n) fight/(P)'),
	(15553,'','ファイトマネー','(n) fight money/purse'),
	(15554,'','ファイナル','(n) final/(P)'),
	(15555,'','ファイナルセット','(n) final set/(P)'),
	(15556,'','ファイナンシャルプランニング','(n) financial planning'),
	(15557,'','ファイナンス','(n) finance/(P)'),
	(15558,'','ファイバ','(n) fibre/fiber'),
	(15559,'','ファイバー','(n) fiber/fibre/(P)'),
	(15560,'','ファイバーガラス','(n) fiberglass/fibreglass'),
	(15561,'','ファイバースコープ','(n) fiberscope/fibrescope'),
	(15562,'','ファイバーボード','(n) fiberboard/fibreboard'),
	(15563,'','ファイブスター','(n) five-star/(P)'),
	(15564,'','ファイリングシステム','(n) filing system/(P)'),
	(15565,'','ファイル','(n) file/(P)'),
	(15566,'','ファイルキャビネット','(n) filing cabinet/file cabinet'),
	(15567,'','ファイルシステム','(n) file system'),
	(15568,'','ファイルネーム','(n) filename'),
	(15569,'ファイル共有サービス','ファイルきょうゆうサービス','(n) file-sharing service'),
	(15570,'ファイル分離キャラクタ','ファイルぶんりキャラクタ','(n) file separator (FS)'),
	(15571,'','ファイン','(n) fine'),
	(15572,'','ファインケミカル','(n) fine chemical'),
	(15573,'','ファインセラミックス','(n) fine ceramics'),
	(15574,'','ファインダ','(n) finder'),
	(15575,'','ファインダー','(n) finder/(P)'),
	(15576,'','ファインフード','(n) fine food'),
	(15577,'','ファインプレー','(n) fine play (baseball)/(P)'),
	(15578,'','ファインマン','(n) Feynman'),
	(15579,'','ファウル','(n) foul (baseball)/(P)'),
	(15580,'','ファウルチップ','(n) foul tip'),
	(15581,'','ファウルライン','(n) foul line'),
	(15582,'','ファウンデーション','(n) foundation'),
	(15583,'','ファクシミリ','(n) facsimile/(P)'),
	(15584,'','ファクション','(n) faction'),
	(15585,'','ファクス','(n) (abbr) fax/facsimile/(P)'),
	(15586,'','ファクター','(n) factor/(P)'),
	(15587,'','ファクタリング','(n) factoring'),
	(15588,'','ファクト','(n) fact'),
	(15589,'','ファクトリ','(n) factory'),
	(15590,'','ファクトリー','(n) factory/(P)'),
	(15591,'','ファクトリーオートメーション','(n) factory automation'),
	(15592,'','ファクトリーチーム','(n) factory team'),
	(15593,'','ファコム','(n) FACOM'),
	(15594,'','ファゴッティングステッチ','(n) fagot-stitch/fagotting stitch'),
	(15595,'','ファゴット','(n) bassoon (it: Fagotto)'),
	(15596,'','ファサード','(n) facade'),
	(15597,'','ファザコン','(n) (abbr) father complex'),
	(15598,'','ファシスト','(n) fascist/(P)'),
	(15599,'','ファシズム','(n) fascism/(P)'),
	(15600,'','ファシリティ','(n) facility'),
	(15601,'','ファシリティー','(n) facility/(P)'),
	(15602,'','ファシリテイ','(n) facility'),
	(15603,'','ファジー','(n) fuzzy/(P)'),
	(15604,'','ファジーコンピューター','(n) fuzzy computer'),
	(15605,'','ファジーロジック','(n) fuzzy logic'),
	(15606,'ファジー理論','ファジーりろん','(n) fuzzy theory'),
	(15607,'','ファストカンバス','(n) first base (baseball) (trans: first canvas)'),
	(15608,'','ファストトラック','(n) fast-track'),
	(15609,'','ファストフード','(n) fast-food/(P)'),
	(15610,'','ファストン','(n) fast on (terminal)'),
	(15611,'','ファスナー','(n) fastener/zipper/(P)'),
	(15612,'','ファック','(n) (X) (col) fuck'),
	(15613,'','ファックス','(n) FAX/facsimile/(P)'),
	(15614,'','ファッショ','(it:) (n,adj-na,adj-no) faschia (it: fascio)/(P)'),
	(15615,'','ファッショナブル','(adj-na) fashionable/(P)'),
	(15616,'','ファッション','(n) fashion/(P)'),
	(15617,'','ファッションインダストリー','(n) fashion industry'),
	(15618,'','ファッションエディター','(n) fashion editor'),
	(15619,'','ファッションコーディネーター','(n) fashion coordinator'),
	(15620,'','ファッションショー','(n) fashion show/(P)'),
	(15621,'','ファッションフード','(n) fashion food'),
	(15622,'','ファッションマッサージ','(n) fashion massage'),
	(15623,'','ファッションモデル','(n) fashion model'),
	(15624,'ファッション雑誌','ファッションざっし','(n) fashion magazine'),
	(15625,'','ファナティシズム','(n) fanaticism'),
	(15626,'','ファナティック','(adj-na,n) fanatic'),
	(15627,'','ファニー','(n) funny'),
	(15628,'','ファニーフェース','(n) funny face'),
	(15629,'','ファブリーペロエタロン','(n) Fabry-Perot etalon'),
	(15630,'','ファブリック','(n) fabric'),
	(15631,'','ファミコン','(n) (abbr) video game system (trans: family computer - Nintendo tradename)/(P)'),
	(15632,'','ファミマ','(n) (abbr) Family Mart (company)'),
	(15633,'','ファミリ','(n) family'),
	(15634,'','ファミリー','(n) family/(P)'),
	(15635,'','ファミリーカー','(n) family car'),
	(15636,'','ファミリーコンピューター','(n) family computer/Nintendo'),
	(15637,'','ファミリーサイズ','(n) family-size'),
	(15638,'','ファミリーネーム','(n) family name'),
	(15639,'','ファミリーバイク','(n) family bike'),
	(15640,'','ファミリーファンド','(n) family fund'),
	(15641,'','ファミリーブランド','(n) family brand'),
	(15642,'','ファミリーマート','(n) Family Mart (company)'),
	(15643,'','ファミリーライフサイクル','(n) family life cycle'),
	(15644,'','ファミリーレストラン','(n) family restaurant'),
	(15645,'','ファミリア','(n) familiar/(P)'),
	(15646,'','ファミリズム','(n) familism'),
	(15647,'','ファミレス','(n) (abbr) family restaurant'),
	(15648,'','ファラウェイ','(n) far away/(P)'),
	(15649,'','ファラッド','(n) farad'),
	(15650,'ファラデー効果','ファラデーこうか','(n) Faraday effect'),
	(15651,'ファラデー定数','ファラデーていすう','(n) Faraday constant'),
	(15652,'','ファラド','(n) farad'),
	(15653,'','ファランクス','(n) phalanx'),
	(15654,'','ファリシズム','(n) phallicism'),
	(15655,'','ファルス','(n) farce/phallus/(P)'),
	(15656,'ファロー鹿','ファローじか','(n) fallow deer'),
	(15657,'','ファン','(n) (1) fan/(2) fun/(P)'),
	(15658,'','ファンアウト','(n) fan-out'),
	(15659,'','ファンキー','(adj-na,n) funky/(P)'),
	(15660,'','ファンク','(n) funk/(P)'),
	(15661,'','ファンクション','(n) function'),
	(15662,'','ファンクションキー','(n) function key'),
	(15663,'','ファンクタ','(n) functor'),
	(15664,'','ファンクラブ','(n) fan club/(P)'),
	(15665,'','ファンシー','(adj-na,n) fancy'),
	(15666,'','ファンシーグッズ','(n) fancy goods'),
	(15667,'','ファンシーストア','(n) fancy store'),
	(15668,'','ファンシードレス','(n) fancy dress'),
	(15669,'','ファンシーフード','(n) fancy food'),
	(15670,'','ファンシーボール','(n) fancy ball'),
	(15671,'','ファンジェット','(n) fan-jet'),
	(15672,'','ファンタジー','(n) fantasy/(P)'),
	(15673,'','ファンタスティック','(adj-na) fantastic/(P)'),
	(15674,'','ファンダメンタル','(adj-na) fundamental'),
	(15675,'','ファンダメンタルズ','(n) fundamentals/(P)'),
	(15676,'','ファンデーション','(n) foundation/(P)'),
	(15677,'','ファントム','(n) phantom/(P)'),
	(15678,'','ファンド','(n) fund/(P)'),
	(15679,'','ファンドトラスト','(n) fund trust'),
	(15680,'','ファンドマネジャー','(n) fund manager'),
	(15681,'','ファンファール','(n) (1) fanfare/flourish of trumpets/(2) fun fair/(P)'),
	(15682,'','ファンファーレ','(n) (1) fanfare/flourish of trumpets/(2) fun fair'),
	(15683,'','ファンブル','(n) fumble'),
	(15684,'','ファンレター','(n) fan letter'),
	(15685,'','フィージビリティースタディー','(n) feasibility study'),
	(15686,'','フィーダ','(n) feeder/(P)'),
	(15687,'','フィーチャ','(n) feature'),
	(15688,'','フィーチャー','(n) feature'),
	(15689,'','フィーディング','(n) feeding'),
	(15690,'','フィート','(n) feet/foot/(P)'),
	(15691,'','フィード','(n) feed'),
	(15692,'','フィードバック','(n) feedback/(P)'),
	(15693,'フィードバック制御','フィードバックせいぎょ','(n) feedback control'),
	(15694,'','フィードフォワード','(n) feed-forward'),
	(15695,'','フィーバー','(n) fever/(P)'),
	(15696,'','フィーリング','(n) feeling/(P)'),
	(15697,'','フィールズ','(n) Fields'),
	(15698,'','フィールディング','(n) fielding (practice, practise)'),
	(15699,'','フィールド','(n) field/(P)'),
	(15700,'','フィールドアーチェリー','(n) field archery'),
	(15701,'','フィールドアスレチック','(n) field athletic'),
	(15702,'','フィールドゴール','(n) field goal'),
	(15703,'','フィールドノート','(n) field note'),
	(15704,'','フィールドマップ','(n) field map'),
	(15705,'','フィールドマン','(n) fieldman'),
	(15706,'','フィールドワーク','(n) fieldwork/(P)'),
	(15707,'フィールド競技','フィールドきょうぎ','(n) field events'),
	(15708,'','フィアンセ','(n) fiance(e)/(P)'),
	(15709,'','フィギュア','(n) figure/(P)'),
	(15710,'','フィギュアスケーティング','(n) figure skating'),
	(15711,'','フィギュアスケート','(n) figure skating'),
	(15712,'','フィギュラティフ','(n) figurative'),
	(15713,'','フィクサー','(n) fixer/(P)'),
	(15714,'','フィクション','(n) fiction/(P)'),
	(15715,'','フィクス','(n) fix'),
	(15716,'','フィクスト','(n) fixed'),
	(15717,'','フィジー','(n) Fiji'),
	(15718,'','フィジカル','(adj-na,n) physical'),
	(15719,'','フィジカルプロテクション','(n) physical protection'),
	(15720,'','フィスカルポリシー','(n) fiscal policy/(P)'),
	(15721,'','フィックス','(n) fix'),
	(15722,'','フィッシュ','(n) (1) fish/(2) fiche/(P)'),
	(15723,'','フィッシュミール','(n) fish meal'),
	(15724,'','フィッシング','(n) (1) fishing/(2) phishing'),
	(15725,'','フィッティング','(n) fitting/(P)'),
	(15726,'','フィッティングルーム','(n) fitting room'),
	(15727,'','フィット','(n) fit/(P)'),
	(15728,'','フィットネス','(n) fitness/(P)'),
	(15729,'','フィットネスクラブ','(n) fitness club/health spa'),
	(15730,'','フィットネスシューズ','(n) fitness shoes'),
	(15731,'','フィナーレ','(n) finale'),
	(15732,'','フィナカップ','(n) FINA cup/Federation Internationale de Nation Amateur cup/(P)'),
	(15733,'','フィナル','(n) finale'),
	(15734,'','フィニッシュ','(n) finish/(P)'),
	(15735,'','フィフティーフィフティー','(n) fifty-fifty/(P)'),
	(15736,'','フィヨルド','(n) fjord/(P)'),
	(15737,'','フィラデルフィア','(n) Philadelphia/(P)'),
	(15738,'','フィラメント','(n) filament'),
	(15739,'','フィラリア','(n) filaria'),
	(15740,'','フィランスロピー','(n) philanthropy'),
	(15741,'','フィリップ','(n) fillip/Philip'),
	(15742,'','フィリップス','(n) Philips/(P)'),
	(15743,'','フィリバスター','(n) filibuster'),
	(15744,'フィリピノ語','フィリピノご','(n) Tagalog (Philippine language)'),
	(15745,'','フィリピン','(n) Philippines'),
	(15746,'','フィル','(n) fill/(P)'),
	(15747,'','フィルイン','(n) fill-in'),
	(15748,'','フィルタ','(n) filter'),
	(15749,'','フィルター','(n) (camera) filter/(P)'),
	(15750,'','フィルタバンク','(n) filter-bank'),
	(15751,'','フィルタリング','(n) filtering'),
	(15752,'','フィルダースチョイス','(n) fielder\'s choice (baseball)/(P)'),
	(15753,'','フィルダーチョイス','(n) fielder\'s choice (baseball)'),
	(15754,'','フィルハーモニー','(n) philharmonie/philharmonic/(P)'),
	(15755,'','フィルム','(n) film/(P)'),
	(15756,'','フィルムネット','(n) film net'),
	(15757,'','フィルムバッジ','(n) film badge'),
	(15758,'','フィルムライブラリー','(n) film library'),
	(15759,'','フィレット','(n) fillet'),
	(15760,'','フィロソフィー','(n) philosophy'),
	(15761,'','フィン','(n) fin/(P)'),
	(15762,'','フィンガー','(n) finger'),
	(15763,'','フィンガーボール','(n) finger bowl'),
	(15764,'','フィンガリング','(n) fingering'),
	(15765,'','フィンドレビン','(n) vinyl drainpipe with fins'),
	(15766,'','フィンランド','(n) Finland/(P)'),
	(15767,'','フイルム','(n) film/(P)'),
	(15768,'','フウスイ','(n) Chinese geomancy/feng shui'),
	(15769,'','フェース','(n) face/(P)'),
	(15770,'','フェースオフ','(n) face-off'),
	(15771,'','フェースカード','(n) face-card'),
	(15772,'','フェースシート','(n) face sheet (top copy)/questionnaire that asks for a demographic profile'),
	(15773,'','フェースバリュー','(n) face value'),
	(15774,'','フェーズ','(n) phase'),
	(15775,'','フェータル','(adj-na) fatal'),
	(15776,'','フェード','(n) fade'),
	(15777,'','フェードアウト','(n) fade-out/FO'),
	(15778,'','フェードイン','(n) fade-in/FI'),
	(15779,'','フェードボール','(n) fade ball'),
	(15780,'フェーリング液','フェーリングえき','(n) Fehling\'s solution'),
	(15781,'フェーリング反応','フェーリングはんのう','(n) Fehling\'s reaction'),
	(15782,'フェーン現象','フェーンげんしょう','(n) hot, dry wind that blows down from a mountain (Foehn phenomenon)'),
	(15783,'','フェア','(adj-na,n) fair/fare/fear/(P)'),
	(15784,'','フェアー','(n) fair'),
	(15785,'','フェアウェー','(n) fairway/(P)'),
	(15786,'','フェアウェイ','(n) fairway'),
	(15787,'','フェアキャッチ','(n) fair catch'),
	(15788,'','フェアコピー','(n) fair copy'),
	(15789,'','フェアセックス','(n) fair sex'),
	(15790,'','フェアプレー','(n) fair play/(P)'),
	(15791,'','フェアリー','(n) fairy'),
	(15792,'','フェアリーテール','(n) fairy-tale'),
	(15793,'','フェアリーランド','(n) fairyland'),
	(15794,'','フェイク','(n) fake/(P)'),
	(15795,'','フェイシャル','(n) facial'),
	(15796,'','フェイス','(n) face/(P)'),
	(15797,'','フェイズ','(n) phase'),
	(15798,'','フェイズィング','(n) phasing'),
	(15799,'','フェイダー','(n) fader'),
	(15800,'','フェイリュア','(n) failure'),
	(15801,'','フェイル','(n) fail'),
	(15802,'','フェイルセーフ','(n) fail-safe'),
	(15803,'','フェイント','(n) feint/(P)'),
	(15804,'','フェザー','(n) phaser/phasor/feather'),
	(15805,'','フェザーカット','(n) feathercut'),
	(15806,'','フェザープレーン','(n) feather plane'),
	(15807,'フェザー級','フェザーきゅう','(n) featherweight'),
	(15808,'','フェスティバル','(n) festival/(P)'),
	(15809,'','フェスティヴァ','(n) festival'),
	(15810,'','フェッチ','(n,vs) fetch'),
	(15811,'','フェティシズム','(n) fetishism'),
	(15812,'','フェティッシュ','(n) fetish'),
	(15813,'','フェデラル','(adj) federal'),
	(15814,'','フェデラルファンド','(n) federal fund (FF)'),
	(15815,'','フェデレーション','(n) federation/(P)'),
	(15816,'','フェニールケトン','(n) phenylketon(uria)'),
	(15817,'','フェニキア','(n) Phoenicia'),
	(15818,'','フェニックス','(n) phoenix/(P)'),
	(15819,'フェニルケトン尿症','フェニルケトンにょうしょう','(n) phenylketonuria'),
	(15820,'フェニル基','フェニルき','(n) phenyl group'),
	(15821,'フェノール樹脂','フェノールじゅし','(n) phenol resin'),
	(15822,'フェノール類','フェノールるい','(n) phenol'),
	(15823,'','フェノメノン','(n) phenomenon'),
	(15824,'','フェビアニズム','(n) Fabianism'),
	(15825,'','フェミニスト','(n) (1) man who indulges women (trans: feminist)/gentleman/(2) feminist/(P)'),
	(15826,'','フェミニズム','(n) feminism/(P)'),
	(15827,'','フェミニン','(adj-na) feminine'),
	(15828,'','フェミニンルック','(n) feminine look'),
	(15829,'','フェムト','(n) femto-/10^-15'),
	(15830,'','フェラーリ','(n) Ferrari/(P)'),
	(15831,'フェライト磁石','フェライトじしゃく','(n) ferrite magnet'),
	(15832,'','フェラチオ','(n) fellatio'),
	(15833,'','フェリー','(n) ferry/(P)'),
	(15834,'','フェリーボート','(n) ferryboat'),
	(15835,'フェリ磁性体','フェリじせいたい','(n) ferrimagnetic substance'),
	(15836,'','フェルウル','(n) ferrule/(P)'),
	(15837,'','フェルト','(n) felt/(P)'),
	(15838,'','フェルトパン','(n) felt pen'),
	(15839,'フェルマーの原理','フェルマーのげんり','(n) Fermat\'s principle'),
	(15840,'フェルマーの問題','フェルマーのもんだい','(n) Fermat\'s problem'),
	(15841,'フェルマの原理','フェルマのげんり','(n) Fermat\'s principle'),
	(15842,'フェルマの問題','フェルマのもんだい','(n) Fermat\'s problem'),
	(15843,'','フェルミウム','(n) fermium (Fm)'),
	(15844,'フェルミ面','フェルミめん','(n) Fermi surface'),
	(15845,'フェルミ粒子','フェルミりゅうし','(n) Fermi particle'),
	(15846,'','フェレット','(n) ferret/(P)'),
	(15847,'','フェローシップ','(n) fellowship/(P)'),
	(15848,'','フェロアロイ','(n) ferro-alloy'),
	(15849,'','フェロモン','(n) pheromone/(P)'),
	(15850,'','フェンシング','(n) fencing/(P)'),
	(15851,'','フェンス','(n) fence/(P)'),
	(15852,'','フェンタニル','(n) fentanyl'),
	(15853,'','フェンダー','(n) fender/wing (of car)'),
	(15854,'','フォーカス','(n) (1) focus/(2) forecast/(P)'),
	(15855,'','フォーク','(n) (1) folk/(2) fork/(P)'),
	(15856,'','フォークアート','(n) folk art'),
	(15857,'','フォークソング','(n) folk song/(P)'),
	(15858,'','フォークダンス','(n) folk dance'),
	(15859,'','フォークボール','(n) fork ball/(P)'),
	(15860,'','フォークランド','(n) Falklands (p)'),
	(15861,'','フォークリフト','(n) forklift'),
	(15862,'','フォークロア','(n) forklore'),
	(15863,'','フォージ','(n) forge'),
	(15864,'','フォース','(n) (1) force/(2) FORTH/(P)'),
	(15865,'','フォースアウト','(n) force-out'),
	(15866,'','フォーチュン','(n) fortune/(P)'),
	(15867,'','フォートラン','(n) (abbr) FORTRAN/formula translation/(P)'),
	(15868,'','フォード','(n) ford/(P)'),
	(15869,'','フォーナイン','(n) four nines'),
	(15870,'','フォービスム','(n) fauvisme'),
	(15871,'','フォーマッタ','(n) formatter'),
	(15872,'','フォーマッティング','(n) formatting'),
	(15873,'','フォーマット','(n) (comp) (computer) format/(P)'),
	(15874,'','フォーマル','(adj-na,n) formal/(P)'),
	(15875,'','フォーマルウエア','(n) formal wear'),
	(15876,'','フォーマルドレス','(n) formal dress'),
	(15877,'','フォーミュラカー','(n) formula car/(P)'),
	(15878,'','フォーミュラプラン','(n) formula plan'),
	(15879,'','フォーム','(n) (1) foam/(2) form/(P)'),
	(15880,'','フォームフィード','(n) form-feed (character)/FF'),
	(15881,'','フォームラバー','(n) foam rubber'),
	(15882,'','フォーメーション','(n) formation/(P)'),
	(15883,'','フォーラム','(n) forum/(P)'),
	(15884,'','フォール','(n) fall/(P)'),
	(15885,'','フォールト','(n) fault/(P)'),
	(15886,'','フォールトトレランス','(n) fault-tolerance'),
	(15887,'','フォア','(n) fore/(P)'),
	(15888,'','フォアグラ','(fr:) (n) foie gras/(P)'),
	(15889,'','フォアグラウンド','(n) foreground'),
	(15890,'','フォアハンド','(n) forehand/(P)'),
	(15891,'','フォアボール','(n) walk (in baseball) (trans: four balls)/(P)'),
	(15892,'','フォアマン','(n) foreman/(P)'),
	(15893,'','フォグ','(n) fog'),
	(15894,'','フォスターチャイルド','(n) foster child/(P)'),
	(15895,'','フォスターペアレント','(n) foster parent'),
	(15896,'','フォックス','(n) fox'),
	(15897,'','フォックストロット','(n) fox-trot/(P)'),
	(15898,'','フォッグライト','(n) fog light'),
	(15899,'','フォッグランプ','(n) fog lamp'),
	(15900,'','フォッサマグナ','(n) fossa magna'),
	(15901,'','フォト','(n) photo/(P)'),
	(15902,'','フォトカプラー','(n) photocoupler'),
	(15903,'','フォトクロミックガラス','(n) photochromic glass'),
	(15904,'','フォトグラビア','(n) photogravure'),
	(15905,'','フォトグラフ','(n) photograph'),
	(15906,'','フォトグラファー','(n) photographer'),
	(15907,'','フォトグラフィー','(n) photography'),
	(15908,'','フォトジェニー','(fr:) (n) photogenie'),
	(15909,'','フォトジェニック','(adj-na) photogenic'),
	(15910,'','フォトスタジオ','(n) photo studio'),
	(15911,'','フォトストーリー','(n) photo story'),
	(15912,'','フォトダイオード','(n) photodiode'),
	(15913,'','フォトトランジスター','(n) phototransistor'),
	(15914,'','フォトライブラリー','(n) photo library'),
	(15915,'','フォトリアリズム','(n) photo realism'),
	(15916,'','フォトレジスト','(n) photoresist'),
	(15917,'','フォドー','(n) Fodor'),
	(15918,'','フォノグラフ','(n) phonograph'),
	(15919,'','フォルクスワーゲン','(n) Volkswagen/VW/(P)'),
	(15920,'','フォルクローレ','(n) folklore'),
	(15921,'','フォルダ','(n) folder'),
	(15922,'','フォルダー','(n) folder'),
	(15923,'','フォルテ','(n) forte'),
	(15924,'','フォルト','(n) fault'),
	(15925,'','フォルマリズム','(n) formalism'),
	(15926,'','フォロー','(n) follow/followup (netnews)/(P)'),
	(15927,'','フォローアップ','(n) follow-up'),
	(15928,'','フォローウインド','(n) follow wind'),
	(15929,'','フォロースルー','(n) follow-through'),
	(15930,'','フォロウ','(n) follow'),
	(15931,'','フォワーディング','(n) forwarding'),
	(15932,'','フォワード','(n) forward (in a ball game)/(P)'),
	(15933,'','フォワードパス','(n) forward pass'),
	(15934,'','フォン','(n) phone/(P)'),
	(15935,'','フォンデュ','(n) fondue'),
	(15936,'','フォンデュー','(n) fondue'),
	(15937,'','フォント','(n) font'),
	(15938,'','フカヒレ','(n) shark fin'),
	(15939,'','フサスグリ','(n) cultivated currant (Ribes altissimum)'),
	(15940,'','フジ','(n) Fuji/(P)'),
	(15941,'','フジテレビ','(n) Fuji-TV'),
	(15942,'フタル酸','フタルさん','(n) phthalic acid'),
	(15943,'フタル酸エステル','フタルさんエステル','(n) phthalate ester'),
	(15944,'','フッカー','(n) hooker/(P)'),
	(15945,'','フック','(n) hook/(P)'),
	(15946,'フックの法則','フックのほうそく','(n) Hooke\'s law'),
	(15947,'','フックボール','(n) hook bowl'),
	(15948,'','フックライン','(n) hook line'),
	(15949,'','フッソ','(n) fluorine (F)'),
	(15950,'','フッター','(n) footer (e.g. of a file)'),
	(15951,'','フットボール','(n) football/(P)'),
	(15952,'','フットライト','(n) footlights/limelight'),
	(15953,'フットライトを浴びる','フットライトをあびる','(exp) to appear on the stage/to be in the limelight'),
	(15954,'','フットワーク','(n) footwork/(P)'),
	(15955,'フッ化','フッか','(n) fluoridation'),
	(15956,'フッ化物','フッかぶつ','(n) fluoride'),
	(15957,'フッ素','フッそ','(n) fluorine (F)'),
	(15958,'フトモモ目','フトモモもく','(n) the order Myrtales (plant)'),
	(15959,'','フフ','(n) giggling sound'),
	(15960,'','フュージョン','(n) fusion/(P)'),
	(15961,'','フューチャー','(n) future/(P)'),
	(15962,'','フューナラルマーチ','(n) funeral march'),
	(15963,'','フライ','(n) fried seafood or vegetables in general (fry)/fly/(P)'),
	(15964,'','フライス','(n) milling cutter (fr: fraise)'),
	(15965,'フライス盤','フライスばん','(n) milling machine (fr: fraise)'),
	(15966,'','フライト','(n) (1) flight/(2) fright/(P)'),
	(15967,'','フライトエンジニア','(n) flight engineer'),
	(15968,'','フライトコントロール','(n) flight control'),
	(15969,'','フライトテスト','(n) flight test'),
	(15970,'','フライトデータレコーダー','(n) flight data recorder'),
	(15971,'','フライトナンバー','(n) flight-number'),
	(15972,'','フライトバッグ','(n) flight bag'),
	(15973,'','フライトレコーダー','(n) flight recorder'),
	(15974,'','フライドエッグ','(n) fried eggs/oeufs sur le plat'),
	(15975,'','フライドチキン','(n) fried chicken/(P)'),
	(15976,'','フライドポテト','(n) fried potato (incl. French fries)/chips'),
	(15977,'','フライパン','(n) fry pan/frying pan/(P)'),
	(15978,'','フライフィッシング','(n) fly-fishing'),
	(15979,'','フライホイール','(n) flywheel/(P)'),
	(15980,'','フライホイイル','(n) flywheel'),
	(15981,'','フライング','(n) (1) frying/(2) flying (start)/(3) false start/(P)'),
	(15982,'','フライングスタート','(n) flying start'),
	(15983,'フライ級','フライきゅう','(n) fly-weight (boxer)/(P)'),
	(15984,'フライ返し','フライがえし','(n) spatula'),
	(15985,'','フラウ','(de:) (n) woman (de: Frau)'),
	(15986,'','フラウンス','(n) flounce'),
	(15987,'フラウンホーファー線','フラウンホーファーせん','(n) Fraunhofer lines'),
	(15988,'','フラクション','(n) fraction'),
	(15989,'フラクション活動','フラクションかつどう','(n) fraction activity'),
	(15990,'','フラクタル','(n) fractal'),
	(15991,'','フラグ','(n) flag'),
	(15992,'','フラグメンテーション','(n) fragmentation'),
	(15993,'','フラグメント','(n) fragment'),
	(15994,'','フラスコ','(pt:) (n) (1) fresco/(2) flask (pt: frasco)/(P)'),
	(15995,'','フラストレーション','(n) frustration/(P)'),
	(15996,'','フラダンス','(n) hula dance'),
	(15997,'','フラッグ','(n) flag/(P)'),
	(15998,'','フラッシュ','(n) (1) flash/(2) flush/(P)'),
	(15999,'','フラッシュニュース','(n) news flash (trans: flash news)');
INSERT INTO `edict` VALUES (16000,'','フラッシュバック','(n) flashback'),
	(16001,'','フラッシュライト','(n) flashlight/torch'),
	(16002,'','フラット','(adj-na,n) flat'),
	(16003,'','フラットカラー','(n) flat collar'),
	(16004,'','フラットレース','(n) flat race'),
	(16005,'','フラットロー','(exp) flat-low ((description of a small truck)'),
	(16006,'','フラッパー','(n) flapper'),
	(16007,'','フラップ','(n) flap/(P)'),
	(16008,'','フラップポケット','(n) flap pocket'),
	(16009,'','フラッペ','(fr:) (n) frappe'),
	(16010,'','フラノ','(n) flannel'),
	(16011,'フラビン酵素','フラビンこうそ','(n) flavin enzyme'),
	(16012,'','フラマグ','(n) (abbr) flywheel magnet'),
	(16013,'フラマン語','フラマンご','(n) Flemish (language)'),
	(16014,'フラマン人','フラマンじん','(n) a Fleming/Flemish person'),
	(16015,'','フラミンゴ','(n) flamingo'),
	(16016,'','フラメンコ','(n) flamenco/(P)'),
	(16017,'','フラワー','(n) flower'),
	(16018,'','フラワーアレンジメント','(n) flower arrangement/(P)'),
	(16019,'','フラワーティー','(n) flower tea'),
	(16020,'','フラン','(n) franc/(P)'),
	(16021,'','フランク','(adj-na,n) frank/(P)'),
	(16022,'','フランクフルター','(n) frankfurter'),
	(16023,'','フランクフルターアルゲマイネ','(n) Frankfurter Allgemeine Zeitung/FAZ'),
	(16024,'','フランクフルト','(n) Frankfurt/(P)'),
	(16025,'','フランクフルトソーセージ','(n) frankfurter'),
	(16026,'','フラングレ','(n) Franglais (i.e. English words in French)'),
	(16027,'','フランシウム','(n) francium (Fr)'),
	(16028,'','フランシスコベーコン','(n) Francis Bacon (1561-1626)'),
	(16029,'','フランシスベーコン','(n) Francis Bacon (1561-1626)'),
	(16030,'フランジ継手','フランジつぎて','(n) flange fitting'),
	(16031,'','フランス','(n) France'),
	(16032,'','フランスデモ','(n) large street demonstration (trans: France demo)'),
	(16033,'','フランスパン','(n) French bread (trans: France pan)/(P)'),
	(16034,'フランス語','フランスご','(n) French language/(P)'),
	(16035,'フランス刺繍','フランスししゅう','(n) embroidery'),
	(16036,'フランス窓','フランスまど','(n) French window'),
	(16037,'フランス領ギアナ','フランスりょうギアナ','(n) French Guiana (p)'),
	(16038,'','フランセ','(fr:) (n) French (fr: francais)'),
	(16039,'','フランチャイズ','(n) franchise/(P)'),
	(16040,'','フランチャイズチェーン','(n) franchise chain/FC'),
	(16041,'','フランネル','(n) flannel'),
	(16042,'','フランヴェルジュ','(n) flamberge'),
	(16043,'','フリー','(adj-na,n) free/(P)'),
	(16044,'','フリーウェー','(n) freeway/expressway/motorway'),
	(16045,'','フリーウェア','(n) freeware'),
	(16046,'','フリーウエイト','(n) free weights (i.e. weights lined up on the side wall of a gym)'),
	(16047,'','フリーエージェント','(n) free agent/(P)'),
	(16048,'','フリーキック','(n) free kick/(P)'),
	(16049,'','フリーク','(n) freak/flick'),
	(16050,'','フリーサイズ','(n) one size fits all (trans: free size)'),
	(16051,'','フリーザー','(n) freezer/refrigerator'),
	(16052,'','フリージア','(n) freesia'),
	(16053,'','フリースケーティング','(n) free skating'),
	(16054,'','フリースタイル','(n) freestyle/(P)'),
	(16055,'','フリースロー','(n) free throw'),
	(16056,'','フリーズ','(n) (1) frieze/(2) freeze/(P)'),
	(16057,'','フリーズドライ','(n) freeze-dry'),
	(16058,'','フリーセックス','(n) free sex'),
	(16059,'','フリーソフト','(n) (abbr) free-software'),
	(16060,'','フリーソフトウェア','(n) free-software'),
	(16061,'','フリーター','(n) (abbr) young people subsisting on part-time work (trans: freelance and arbeiter)/one whose livelihood is provided by part-time work/(P)'),
	(16062,'','フリータイム','(n) free time'),
	(16063,'','フリータックス','(n) free tax'),
	(16064,'','フリーダイアル','(n) (1) (hands-)free dial/(2) toll-free number'),
	(16065,'','フリーダイビング','(n) free diving'),
	(16066,'','フリーダイヤル','(n) (1) (hands-)free dial/(2) toll-free number'),
	(16067,'','フリーダム','(n) freedom/(P)'),
	(16068,'','フリートーキング','(n) free talking'),
	(16069,'','フリートレード','(n) free trade'),
	(16070,'フリート街','フリートがい','(n) Fleet Street'),
	(16071,'','フリードマン','(n) Friedman/(P)'),
	(16072,'','フリーハンド','(n) free-hand/(P)'),
	(16073,'','フリーバッティング','(n) free batting'),
	(16074,'','フリーパス','(n) free pass/(P)'),
	(16075,'','フリーフライヤー','(n) experimental unmanned spacecraft (trans: free flyer)'),
	(16076,'','フリーペーパー','(n) newspaper with a lot of advertisements and delivered for free of charge (trans: free paper)'),
	(16077,'','フリーマ','(n) (1) (abbr) free market/(2) flea market'),
	(16078,'','フリーマーケット','(n) free market/(P)'),
	(16079,'','フリーマケット','(n) free market'),
	(16080,'','フリーメーソン','(n) Freemasonry/Freemason'),
	(16081,'','フリーランサー','(n) free-lancer (in a profession where employment is the norm)/(P)'),
	(16082,'','フリーランス','(n) free lance/(P)'),
	(16083,'','フリカッセ','(fr:) (n) fricassee'),
	(16084,'','フリクション','(n) friction'),
	(16085,'','フリゲート','(n) frigate/(P)'),
	(16086,'','フリジディティー','(n) frigidity'),
	(16087,'','フリスビー','(n) Frisbee'),
	(16088,'','フリッカー','(n) flicker/(P)'),
	(16089,'','フリッカーテスト','(n) flicker test'),
	(16090,'','フリップフロップ','(n) flip flop/bistable (trigger) circuit/(P)'),
	(16091,'フリップフロップ回路','フリップフロップかいろ','(n) flip-flop circuit'),
	(16092,'','フリマ','(n) (1) (abbr) free market/(2) flea market'),
	(16093,'','フリル','(n) frill'),
	(16094,'','フリンジ','(n) fringe/(P)'),
	(16095,'','フリントガラス','(n) flint glass'),
	(16096,'','フル','(adj-na,n) full/(P)'),
	(16097,'','フルーツ','(n) fruit/(P)'),
	(16098,'','フルーツケーキ','(n) fruitcake'),
	(16099,'','フルーツサラダ','(n) fruit salad'),
	(16100,'','フルーツソース','(n) fruit sauce'),
	(16101,'','フルーツパーラー','(n) fruit parlor/fruit parlour'),
	(16102,'','フルーツポンチ','(n) fruit punch'),
	(16103,'','フルート','(n) flute/(P)'),
	(16104,'','フルインストール','(n) full install(ation)'),
	(16105,'','フルカウント','(n) full count (baseball, boxing)'),
	(16106,'','フルコース','(n) complete meal (trans: full course)'),
	(16107,'','フルコーラス','(n) whole song (trans: full chorus)/complete music'),
	(16108,'フルコスト原則','フルコストげんそく','(n) full-cost principle'),
	(16109,'','フルジャストロー','(exp) full-just-low (name of a Toyota truck)'),
	(16110,'','フルスイング','(n) full swing'),
	(16111,'','フルスコア','(n) full score'),
	(16112,'','フルスピード','(n) full speed'),
	(16113,'','フルスロットル','(n) full throttle'),
	(16114,'','フルセット','(n) full set'),
	(16115,'','フルタイマー','(n) full-timer'),
	(16116,'','フルタイム','(n) full time'),
	(16117,'フルタイム従業員','フルタイムじゅうぎょういん','(n) full-time employee'),
	(16118,'','フルネーム','(n) full name'),
	(16119,'','フルバック','(n) fullback'),
	(16120,'','フルパス','(n) full path'),
	(16121,'','フルベース','(n) bases loaded (baseball) (trans: full base)'),
	(16122,'','フルマラソン','(n) full marathon'),
	(16123,'フルマ鴎','フルマかもめ','(n) Pacific fulmar'),
	(16124,'','フルレングス','(n) full-length'),
	(16125,'','フルレンジ','(n) full range'),
	(16126,'フル回転','フルかいてん','(n) full operation'),
	(16127,'','フレー','(n) hurray/(P)'),
	(16128,'','フレーク','(n) flake'),
	(16129,'','フレーズ','(n) phrase/(P)'),
	(16130,'','フレーバー','(n) flavor/flavour/(P)'),
	(16131,'','フレーマ','(n) framer'),
	(16132,'','フレーム','(n) (1) frame/(2) flame (abusive or threatening message)/(P)'),
	(16133,'','フレームアウト','(n) frame out'),
	(16134,'','フレームアップ','(n) frame-up'),
	(16135,'','フレームイン','(n) frame in'),
	(16136,'','フレームバッファ','(n) frame buffer'),
	(16137,'','フレームワーク','(n) framework'),
	(16138,'','フレア','(n) flare'),
	(16139,'','フレアー','(n) flare/(P)'),
	(16140,'','フレアースカート','(n) flare skirt'),
	(16141,'フレア星','フレアせい','(n) flare star'),
	(16142,'','フレイジング','(n) phrasing'),
	(16143,'','フレイヴァー','(n) flavor/flavour'),
	(16144,'','フレオンガス','(n) Freon gas'),
	(16145,'','フレキ','(n) (abbr) flexible cable'),
	(16146,'','フレキシビリティー','(n) flexibility'),
	(16147,'','フレキシブル','(adj-na,n) flexible/(P)'),
	(16148,'','フレキシブルディスク','(n) flexible disk/floppy disk'),
	(16149,'','フレコン','(n) (1) (abbr) flexible conduit/(2) flexible container/(3) flexible control'),
	(16150,'フレコン化','フレコンか','(n) changing something to full remote control'),
	(16151,'','フレスコ','(pt:) (n) (1) fresco/(2) flask (pt: frasco)'),
	(16152,'','フレックス','(n) flex/(P)'),
	(16153,'','フレックスタイム','(n) flexible-hours system/flextime'),
	(16154,'','フレッシャー','(n) (1) fresher/freshman/(2) newly hired career-track company employee'),
	(16155,'','フレッシュ','(adj-na,n) (1) fresh/(2) flesh/(P)'),
	(16156,'','フレッシュマン','(n) (1) freshman/(2) newly hired career-track company employee/(P)'),
	(16157,'','フレット','(n) fret'),
	(16158,'','フレットレス','(n) fretless'),
	(16159,'','フレンズ','(n) friends/(P)'),
	(16160,'','フレンチ','(n) French/(P)'),
	(16161,'','フレンチカンカン','(n) French cancan'),
	(16162,'','フレンチキス','(n) French kiss'),
	(16163,'','フレンチスリーブ','(n) French sleeve'),
	(16164,'','フレンチトースト','(n) French toast'),
	(16165,'','フレンチドレッシング','(n) French dressing'),
	(16166,'','フレンチホルン','(n) French horn'),
	(16167,'','フレンド','(n) friend/(P)'),
	(16168,'','フレンドシップ','(n) friendship'),
	(16169,'','フレンドリ','(n) friendly/(P)'),
	(16170,'フレンド教会','フレンドきょうかい','(n) Society of Friends/Quakers'),
	(16171,'','フロー','(n) flow/(P)'),
	(16172,'','フローインフル','(n) flow inflation'),
	(16173,'','フローズンフード','(n) frozen food/(P)'),
	(16174,'','フローズンヨーグルト','(n) frozen yoghurt'),
	(16175,'','フローターサーブ','(n) floater serve'),
	(16176,'','フローチャート','(n) flowchart'),
	(16177,'','フローティング','(n) floating'),
	(16178,'','フロート','(n) float/(P)'),
	(16179,'','フローラ','(n) flora'),
	(16180,'','フローリング','(n) flooring/wooden floor/(P)'),
	(16181,'フロー制御','フローせいぎょ','(n) flow control'),
	(16182,'','フロア','(n) floor/follower/(P)'),
	(16183,'','フロアー','(n) floor'),
	(16184,'','フロアショー','(n) floor show'),
	(16185,'','フロアスタンド','(n) floor lamp (trans: floor stand)'),
	(16186,'','フロアディレクター','(n) floor director/FD'),
	(16187,'','フロアプライス','(n) floor price'),
	(16188,'','フロアプラン','(n) floor-plan'),
	(16189,'','フロアマネージャー','(n) floor manager'),
	(16190,'','フロアリミット','(n) floor limit'),
	(16191,'','フロアリング','(n) flooring'),
	(16192,'','フロアレディー','(n) floor lady (kind of bar hostess)'),
	(16193,'','フロイド','(n) Floyd/(P)'),
	(16194,'','フロイライン','(de:) (n) miss (de: Fraeulein)'),
	(16195,'フロギストン説','フロギストンせつ','(n) phlogiston theory'),
	(16196,'','フロスト','(n) frost/(P)'),
	(16197,'','フロック','(n) fluke/frock/(P)'),
	(16198,'','フロックコート','(n) frock coat'),
	(16199,'','フロッグ','(n) frog'),
	(16200,'','フロッグマン','(n) frogman'),
	(16201,'','フロッピ','(n) floppy'),
	(16202,'','フロッピー','(n) floppy (disk)/(P)'),
	(16203,'','フロッピーディスク','(n) floppy disk/flexible disk/(P)'),
	(16204,'','フロッピィ','(n) floppy'),
	(16205,'','フロマージュ','(fr:) (n) cheese (fr: fromage)'),
	(16206,'','フロリーゲン','(n) florigen'),
	(16207,'','フロリスト','(n) florist'),
	(16208,'','フロリダ','(n) Florida/(P)'),
	(16209,'','フロン','(n) (abbr) fluorocarbon/Freon/CFC/chlorofluorohydrocarbon/(P)'),
	(16210,'','フロンガス','(n) fluon gas/(P)'),
	(16211,'','フロンティア','(n) frontier/(P)'),
	(16212,'','フロンティアスピリット','(n) frontier spirit'),
	(16213,'','フロント','(n) front/(P)'),
	(16214,'','フロントエンド','(n) front-end (processor)/FEP'),
	(16215,'','フロントエンドプロセッサ','(n) FEP/front-end processor'),
	(16216,'','フロントオフェス','(n) front office'),
	(16217,'','フロントガラス','(n) windscreen (trans: front glass)/windshield'),
	(16218,'','フロントダライブ','(n) front wheel drive'),
	(16219,'','フロントデスク','(n) registration desk (trans: front desk)'),
	(16220,'','フロントページ','(n) front page'),
	(16221,'','フワフワ','(adj-na,adv,vs) light/airy/(P)'),
	(16222,'','フンワリ','(adv-to,adv) gently/airily/fluffily'),
	(16223,'','ブーイング','(n) booing/(P)'),
	(16224,'','ブーケ','(n) bouquet (fr:)/(P)'),
	(16225,'','ブーケガルニー','(n) bouquet garni'),
	(16226,'','ブーゲンビリア','(n) bougainvillea'),
	(16227,'','ブース','(n) booth/(P)'),
	(16228,'','ブースタ','(n) booster'),
	(16229,'','ブースター','(n) booster'),
	(16230,'ブースター局','ブースターきょく','(n) booster station'),
	(16231,'','ブータン','(n) Bhutan (p)'),
	(16232,'','ブーツ','(n) boots/(P)'),
	(16233,'','ブート','(n,vs) boot/bootload'),
	(16234,'ブードゥー教','ブードゥーきょう','(n) voodooism'),
	(16235,'','ブービー','(n) (abbr) booby prize'),
	(16236,'','ブーム','(n) boom/(P)'),
	(16237,'','ブーメラン','(n) boomerang/(P)'),
	(16238,'ブーメラン効果','ブーメランこうか','(n) boomerang effect'),
	(16239,'','ブーリアン','(n) boolean'),
	(16240,'ブーリアン関数','ブーリアンかんすう','(n) boolean function'),
	(16241,'','ブール','(n) (1) Boole/(2) boule (round loaf of white bread)/(P)'),
	(16242,'','ブールバード','(n) boulevard'),
	(16243,'','ブイ','(n) buoy/(P)'),
	(16244,'','ブイアイピー','(n) VIP (very important person)'),
	(16245,'','ブイターン','(n) V-turn'),
	(16246,'','ブイティーアール','(n) Video Tape Recorder/VCR'),
	(16247,'','ブイティアール','(n) Video Tape Recorder/VCR'),
	(16248,'','ブイトール','(n) VTOL/vertical take-of and landing'),
	(16249,'','ブイネック','(n) V neck'),
	(16250,'','ブイヤベース','(n) bouillabaisse'),
	(16251,'','ブイヨン','(fr:) (n) bouillon'),
	(16252,'','ブギー','(n) boogie'),
	(16253,'','ブギウギ','(n) boogie-woogie'),
	(16254,'','ブザー','(n) buzzer/(P)'),
	(16255,'','ブス','(n) ugly woman (very rude)/(P)'),
	(16256,'','ブタジエン','(n) butadiene'),
	(16257,'','ブタペスト','(n) Budapest'),
	(16258,'','ブタン','(n) butane/(P)'),
	(16259,'ブチル基','ブチルき','(n) butyl group'),
	(16260,'ブチ壊す','ブチこわす','(v5s) to break by striking/(P)'),
	(16261,'ブチ殺す','ブチころす','(v5s) to kill by hitting'),
	(16262,'','ブッカー','(n) booker/(P)'),
	(16263,'','ブッキー','(n) bookie'),
	(16264,'','ブッキッシュ','(n) bookish'),
	(16265,'','ブッキング','(n) booking'),
	(16266,'','ブック','(n) book/(P)'),
	(16267,'','ブックエンド','(n) bookend'),
	(16268,'','ブックカバー','(n) book cover'),
	(16269,'','ブックバンド','(n) book-band'),
	(16270,'','ブックマート','(n) book mart'),
	(16271,'','ブックメーカー','(n) bookmaker/(P)'),
	(16272,'','ブックレット','(n) booklet/(P)'),
	(16273,'','ブックレビュー','(n) book review'),
	(16274,'','ブッシュ','(n) bush/(P)'),
	(16275,'','ブッシュマン','(n) bushman'),
	(16276,'','ブッチャー','(n) butcher'),
	(16277,'','ブティック','(n) shop selling fashion clothes, accessories, etc. (fr: boutique)/(P)'),
	(16278,'','ブナ','(n) beech/fagus crenata'),
	(16279,'ブナ科','ブナか','(n) Fagaceae (plant family)/beech'),
	(16280,'','ブラームス','(n) Brahms'),
	(16281,'','ブライダル','(n) bridal/(P)'),
	(16282,'','ブライダルブーケ','(n) bridal bouquet'),
	(16283,'','ブライダルマーケット','(n) bridal market'),
	(16284,'ブライダル産業','ブライダルさんぎょう','(n) wedding industry'),
	(16285,'','ブライトネス','(n) brightness'),
	(16286,'','ブライヤー','(n) brier'),
	(16287,'','ブラインド','(n) blind/(P)'),
	(16288,'','ブラインドサイド','(n) blind side'),
	(16289,'','ブラインドタッチ','(n,vs) touch typing (trans: blind touch)'),
	(16290,'','ブラインドテスト','(n) blind test'),
	(16291,'','ブラインドデート','(n) blind date'),
	(16292,'','ブラウザ','(n) browser'),
	(16293,'','ブラウザー','(n) browser'),
	(16294,'','ブラウジング','(n) browsing'),
	(16295,'','ブラウジングツール','(n) browsing tool'),
	(16296,'','ブラウス','(n) blouse/(P)'),
	(16297,'','ブラウズ','(n,vs) browse/browsing'),
	(16298,'','ブラウン','(n) Braun/Brown/(P)'),
	(16299,'ブラウン運動','ブラウンうんどう','(n) Brownian motion'),
	(16300,'ブラウン管','ブラウンかん','(n) cathode-ray tube (CRT)/(P)'),
	(16301,'','ブラカップ','(n) bra cup'),
	(16302,'','ブラクラ','(n) (abbr) browser crasher'),
	(16303,'','ブラケット','(n) bracket'),
	(16304,'','ブラザー','(n) brother'),
	(16305,'','ブラザーズ','(n) brothers/(P)'),
	(16306,'','ブラシ','(n) brushy/brush/(P)'),
	(16307,'','ブラジャー','(n) bra/brassiere/(P)'),
	(16308,'','ブラジル','(n) Brazil/(P)'),
	(16309,'','ブラス','(n) brass'),
	(16310,'','ブラスバンド','(n) brass band/(P)'),
	(16311,'','ブラスリー','(fr:) (n) brasserie'),
	(16312,'','ブラチスラバ','(n) Bratislava/(P)'),
	(16313,'','ブラック','(n) black/(P)'),
	(16314,'','ブラックアウト','(n) blackout'),
	(16315,'','ブラックアフリカ','(n) Black Africa'),
	(16316,'','ブラックゲットー','(n) black ghetto'),
	(16317,'','ブラックコーヒー','(n) black coffee'),
	(16318,'','ブラックコメディー','(n) black comedy'),
	(16319,'','ブラックシャフト','(n) black shaft'),
	(16320,'','ブラックジャーナリズム','(n) black journalism'),
	(16321,'','ブラックジャック','(n) blackjack'),
	(16322,'','ブラックタイ','(n) black tie'),
	(16323,'','ブラックチェンバー','(n) black chamber'),
	(16324,'','ブラックバード','(n) blackbird'),
	(16325,'','ブラックパワー','(n) Black Power'),
	(16326,'','ブラックパンサー','(n) Black Panther'),
	(16327,'','ブラックペッパー','(n) black pepper'),
	(16328,'','ブラックホール','(n) black hole'),
	(16329,'','ブラックボックス','(n) black box'),
	(16330,'','ブラックマーケット','(n) black market/(P)'),
	(16331,'','ブラックマジック','(n) black magic'),
	(16332,'','ブラックマネー','(n) black money'),
	(16333,'','ブラックマンデー','(n) black Monday'),
	(16334,'','ブラックユーモア','(n) black humor/black humour'),
	(16335,'','ブラックリスト','(n) blacklist'),
	(16336,'','ブラッシー','(n) brassie/(P)'),
	(16337,'','ブラッシュボール','(n) (abbr) brush back pitch'),
	(16338,'','ブラッセル','(n) Brussels'),
	(16339,'','ブラッドエリート','(n) blood elite/(P)'),
	(16340,'','ブラッドバンク','(n) blood bank'),
	(16341,'','ブラピ','(n) (abbr) Brad Pitt'),
	(16342,'','ブラボー','(n) bravo/(P)'),
	(16343,'','ブランク','(adj-na,n) blank/(P)'),
	(16344,'','ブランケット','(n) blanket'),
	(16345,'','ブランケットエリア','(n) blanket area'),
	(16346,'','ブランチ','(n) (1) branch/(2) brunch/(P)'),
	(16347,'','ブランデ','(n) brandy'),
	(16348,'','ブランデー','(n) brandy/(P)'),
	(16349,'','ブランド','(n) brand/bland/(P)'),
	(16350,'','ブランドイメージ','(n) brand image'),
	(16351,'','ブランドロイヤリティー','(n) brand loyalty'),
	(16352,'ブランド商品','ブランドしょうひん','(n) brand items'),
	(16353,'','ブランニュー','(adj) brand new'),
	(16354,'','ブリージング','(n) breathing/(P)'),
	(16355,'','ブリーチ','(n) bleach'),
	(16356,'','ブリーチャーズ','(n) bleachers'),
	(16357,'','ブリーフ','(n) brief/(P)'),
	(16358,'','ブリーフケース','(n) briefcase'),
	(16359,'','ブリオッシ','(fr:) (n) brioche'),
	(16360,'','ブリキ','(nl:) (n) tin plate (nl: blik)/(P)'),
	(16361,'','ブリザード','(n) blizzard'),
	(16362,'','ブリスベン','(n) Brisbane/(P)'),
	(16363,'','ブリタニア','(n) Britannia/(P)'),
	(16364,'','ブリッジ','(n) bridge/(P)'),
	(16365,'ブリッジ回路','ブリッジかいろ','(n) bridge circuit'),
	(16366,'','ブリティッシュエアウェイズ','(n) British Airways/(P)'),
	(16367,'','ブリティッシュコロンビア','(n) British Columbia'),
	(16368,'','ブリューパブ','(n) microbrewery (trans: brewpub)'),
	(16369,'','ブリュッセル','(fr:) (n) Brussels (fr: Bruxelles)/(P)'),
	(16370,'','ブリリアント','(n) brilliant'),
	(16371,'','ブリリアントカット','(n) brilliant cut'),
	(16372,'','ブリンカー','(n) blinker(s) (e.g., on a horse)'),
	(16373,'','ブル','(n) bull/(P)'),
	(16374,'','ブルー','(adj-na,n) blue/(P)'),
	(16375,'','ブルーインパルス','(n) Blue Impulse'),
	(16376,'','ブルーカラー','(n) blue-collar worker/(P)'),
	(16377,'','ブルーグラス','(n) blueglass'),
	(16378,'','ブルージーンズ','(n) blue jeans'),
	(16379,'','ブルース','(n) blues/(P)'),
	(16380,'','ブルーセッカス','(n) blue sex/homosexual'),
	(16381,'','ブルーチップ','(adj) blue-chip'),
	(16382,'','ブルーデー','(n) blue day'),
	(16383,'','ブルートレーン','(n) blue train/sleeping train (from the original color of the trains) (colour)'),
	(16384,'','ブルーバード','(n) Blue Bird/(P)'),
	(16385,'','ブルーバックス','(n) blue backs'),
	(16386,'','ブルーフィルム','(n) blue film/porno(graphic) film'),
	(16387,'','ブルーブック','(n) blue book'),
	(16388,'','ブルーブラック','(n) blue-black'),
	(16389,'','ブルーベリー','(n) blueberry'),
	(16390,'','ブルーボーイ','(n) blue boy/homosexual'),
	(16391,'','ブルーマー','(n) bloomers'),
	(16392,'','ブルーマンデー','(n) blue Monday'),
	(16393,'','ブルーム','(n) broom'),
	(16394,'','ブルーリボン','(n) Blue Ribbon (Prize)'),
	(16395,'','ブルカ','(n) burka/burkha/bourkha'),
	(16396,'','ブルガリア','(n) Bulgaria/(P)'),
	(16397,'','ブルキナファソ','(n) Burkina Faso'),
	(16398,'','ブルジェア','(fr:) (adj) bourgeois'),
	(16399,'','ブルジェアジー','(fr:) (n) bourgeoisie'),
	(16400,'','ブルジョア','(fr:) (adj) bourgeois'),
	(16401,'','ブルジョアジー','(fr:) (n) bourgeoisie'),
	(16402,'','ブルジョワ','(n) bourgeois/(P)'),
	(16403,'','ブルセラ','(n) (X) child (high-school age) pornography (trans: blue sailor (suit))/shops where girls\' uniforms and underwear are resold to dirty old men/(P)'),
	(16404,'ブルセラ病','ブルセラびょう','(n) brucellosis'),
	(16405,'','ブルゾン','(n) blouse (fr: blouson)/shirt gathered at the waist/(P)'),
	(16406,'','ブルック','(n) brook'),
	(16407,'','ブルトレ','(n) (abbr) blue train/sleeping train'),
	(16408,'','ブルドーザー','(n) bulldozer/(P)'),
	(16409,'','ブルドッグ','(n) bulldog'),
	(16410,'','ブルネット','(n) brunette/(P)'),
	(16411,'','ブルペン','(n) bull pen/(P)'),
	(16412,'','ブルマー','(n) long female underwear (trans: bloomers)/shorts with elasticized cuffs/shorts with elasticised cuffs'),
	(16413,'','ブルマーズ','(n) long female underwear (trans: bloomers)/shorts with elasticized cuffs/shorts with elasticised cuffs'),
	(16414,'','ブレーカ','(n) breaker/(P)'),
	(16415,'','ブレーカー','(n) breaker/(P)'),
	(16416,'','ブレーキ','(n) brake/(P)'),
	(16417,'ブレーキを掛ける','ブレーキをかける','(exp) to put on the brakes/to put a stop to'),
	(16418,'','ブレーキオイル','(n) brake oil'),
	(16419,'','ブレーク','(n) break/(P)'),
	(16420,'','ブレークスルー','(n) breakthrough'),
	(16421,'','ブレークダウン','(n) breakdown'),
	(16422,'','ブレークダンス','(n) breakdance'),
	(16423,'ブレーク信号','ブレークしんごう','(n) break signal'),
	(16424,'','ブレード','(n) (1) blade/(2) braid/(P)'),
	(16425,'','ブレーン','(n) brain/(P)'),
	(16426,'','ブレーンストーミング','(n) brainstorming'),
	(16427,'','ブレーントラスト','(n) brain trust'),
	(16428,'','ブレイク','(n) (1) break/(2) brake/(3) holiday/(P)'),
	(16429,'','ブレイド','(n) blade'),
	(16430,'','ブレインストーム','(n) brainstorm'),
	(16431,'','ブレオマイシン','(n) bleomycin'),
	(16432,'','ブレザー','(n) blazer/(P)'),
	(16433,'','ブレザーコート','(n) blazer coat'),
	(16434,'','ブレス','(n) breath'),
	(16435,'','ブレスト','(n) (1) breast/(2) breast stroke (abbr)/(3) brainstorming (abbr)/(P)'),
	(16436,'','ブレストストローク','(n) breaststroke'),
	(16437,'','ブレスレット','(n) bracelet/(P)'),
	(16438,'','ブレッド','(n) bread/(P)'),
	(16439,'','ブレンド','(n) blend/(P)'),
	(16440,'','ブレンドウイスキー','(n) blended whiskey/blended whisky'),
	(16441,'','ブロー','(n) blow/(P)'),
	(16442,'','ブローカ','(n) broker'),
	(16443,'','ブローカー','(n) broker/(P)'),
	(16444,'','ブロークン','(adj-na) broken'),
	(16445,'','ブロークンイングリッシュ','(n) broken English'),
	(16446,'','ブロークンハート','(n) broken heart'),
	(16447,'','ブローシャ','(n) brochure'),
	(16448,'','ブローチ','(n) brooch/(P)'),
	(16449,'ブローチ盤','ブローチばん','(n) broaching machine'),
	(16450,'','ブロード','(n) (abbr) broadcloth/(P)'),
	(16451,'','ブロードウェー','(n) Broadway/(P)'),
	(16452,'','ブロードキャスト','(n) broadcast'),
	(16453,'','ブロードバンド','(n) broadband'),
	(16454,'','ブローニー','(n) Brownie'),
	(16455,'','ブローニング','(n) Browning'),
	(16456,'','ブロイラー','(n) broiler/(P)'),
	(16457,'','ブログ','(n) blog/weblog'),
	(16458,'','ブロケード','(n) brocade'),
	(16459,'','ブロコリ','(n) broccoli'),
	(16460,'','ブロッカー','(n) blocker/(P)'),
	(16461,'','ブロッキング','(n) blocking'),
	(16462,'','ブロック','(n) (1) bloc/(2) block/physical record/(P)'),
	(16463,'','ブロックサイン','(n) blocking signal'),
	(16464,'','ブロックトレーディング','(n) block trading'),
	(16465,'','ブロックバスター','(n) blockbuster'),
	(16466,'ブロック建築','ブロックけんちく','(n) concrete-block building'),
	(16467,'ブロック番号','ブロックばんごう','(n) block number'),
	(16468,'ブロック塀','ブロックべい','(n) concrete-block wall'),
	(16469,'','ブロッケン','(n) Brocken'),
	(16470,'','ブロッコリ','(n) broccoli'),
	(16471,'','ブロッコリー','(n) broccoli'),
	(16472,'','ブロッサム','(n) blossom'),
	(16473,'','ブロッス','(n) broth'),
	(16474,'','ブロッブ','(n) blob'),
	(16475,'','ブロトポン','(n) Brotopon (Japanese brand of haloperidol)'),
	(16476,'','ブロマイド','(n) (1) bromide/(2) publicity photograph/(P)'),
	(16477,'','ブロワー','(n) blower'),
	(16478,'','ブロンズ','(n) bronze/(P)'),
	(16479,'','ブロントザウルス','(n) Brontosaurus/Apatosaurus'),
	(16480,'','ブロンド','(n) blonde'),
	(16481,'','ブンゼンバーナー','(n) Bunsen burner'),
	(16482,'','ブンド','(de:) (n) bond (de: Bund)/(P)'),
	(16483,'ブ男','ブおとこ','(n) ugly man (rude)'),
	(16484,'','プータロー','(n) (col) beggar/homeless/(P)'),
	(16485,'','プーチン','(n) Putin (Russian president)'),
	(16486,'','プードル','(n) poodle/powder (fr: poudre)'),
	(16487,'','プーマ','(n) puma'),
	(16488,'','プール','(n) (1) swimming pool/(2) pool/(P)'),
	(16489,'','プールバー','(n) pool bar'),
	(16490,'プール制','プールせい','(n) pool system'),
	(16491,'プール熱','プールねつ','(n) pharyngo-conjunctival fever'),
	(16492,'','プア','(n) poor'),
	(16493,'','プアルック','(n) poor look'),
	(16494,'','プエルトリコ','(n) Puerto Rico (p)'),
	(16495,'','プカプカ','(adv) sound of someone smoking/sound of something floating'),
	(16496,'プシバルスキー馬','プシバルスキーうま','(n) Przewalski\'s horse'),
	(16497,'','プソイドエフェドリン','(n) pseudoephidrene'),
	(16498,'','プチ','(fr:) (adj) small (fr: petit)/(P)'),
	(16499,'','プチブル','(fr:) (n) (abbr) petit bourgeois'),
	(16500,'','プチブルジョア','(fr:) (n) petit bourgeois'),
	(16501,'','プッシー','(n) pussy'),
	(16502,'','プッシュ','(n,vs) push/(P)'),
	(16503,'','プッシュカート','(n) push cart'),
	(16504,'プッシュプル増幅器','プッシュプルぞうふくき','(n) push-pull amplifier'),
	(16505,'','プッシュホン','(n) push-button phone/(P)'),
	(16506,'','プッシュロック','(n) push lock'),
	(16507,'','プッシング','(n) pushing'),
	(16508,'','プッチーニ','(n) Puccini'),
	(16509,'','プット','(n) put'),
	(16510,'','プテラノドン','(n) Pteranodon'),
	(16511,'','プディング','(n) pudding'),
	(16512,'','プトマイン','(n) ptomaine'),
	(16513,'プトレマイオス星座','プトレマイオスせいざ','(n) (constellation) Ptolemy'),
	(16514,'','プラーグ','(n) Prague/(P)'),
	(16515,'','プライウッド','(n) plywood'),
	(16516,'','プライオリ','(n) priori'),
	(16517,'','プライオリティ','(n) priority'),
	(16518,'','プライオリティー','(n) priority'),
	(16519,'','プライス','(n) price/(P)'),
	(16520,'','プライスリーダーシップ','(n) price leadership'),
	(16521,'','プライズマネー','(n) prize money'),
	(16522,'','プライド','(n) pride/(P)'),
	(16523,'','プライバシ','(n) privacy'),
	(16524,'','プライバシー','(n) privacy/(P)'),
	(16525,'','プライバシイ','(n) privacy'),
	(16526,'','プライベート','(adj-na,n) private/(P)'),
	(16527,'','プライベートオファーリング','(n) private offering/PO'),
	(16528,'','プライベートブランド','(n) private brand'),
	(16529,'','プライベートルーム','(n) private room'),
	(16530,'','プライマリ','(n) primary'),
	(16531,'','プライマリー','(n) primary'),
	(16532,'','プライマリーケア','(n) primary care'),
	(16533,'','プライマリーバランス','(n) primary balance'),
	(16534,'','プライマリーヘルスケア','(n) primary health care'),
	(16535,'','プライマル','(adj) primal'),
	(16536,'','プライムタイム','(n) prime time/(P)'),
	(16537,'','プライムレート','(n) prime (lending) rate/(P)'),
	(16538,'','プライヴァシー','(n) privacy'),
	(16539,'','プラウダ','(n) Pravda/(P)'),
	(16540,'','プラカード','(n) placard/(P)'),
	(16541,'','プラクティカル','(adj-na) practical'),
	(16542,'','プラクティス','(n) practice/practise'),
	(16543,'','プラグ','(n) plug/connector/(P)'),
	(16544,'','プラグコンパチブル','(n) plug compatible'),
	(16545,'','プラグマティズム','(n) pragmatism/(P)'),
	(16546,'','プラコン','(n) plug compatible'),
	(16547,'','プラザ','(n) plaza/(P)'),
	(16548,'プラザ合意','プラザごうい','(n) Plaza agreement (1985 agreement of G5 nations)'),
	(16549,'','プラス','(n) plus/(P)'),
	(16550,'','プラスアルファ','(n) a little more than usual (trans: plus alpha)'),
	(16551,'','プラスター','(n) plaster'),
	(16552,'','プラスターボード','(n) plasterboard'),
	(16553,'','プラスチック','(n) plastic/(P)'),
	(16554,'','プラスチックマネー','(n) plastic money'),
	(16555,'','プラスチックモデル','(n) plastic model'),
	(16556,'プラスチック爆弾','プラスチックばくだん','(n) plastic explosive'),
	(16557,'','プラスティック','(n) plastic'),
	(16558,'','プラスドライバー','(n) Phillips head screwdriver (trans: plus(+) driver)'),
	(16559,'','プラスマイナス','(n) plus-minus/+-'),
	(16560,'','プラスミド','(n) plasmid'),
	(16561,'','プラズマ','(n) plasma/(P)'),
	(16562,'','プラズマディスプレイ','(n) plasma display'),
	(16563,'','プラセオジム','(n) praseodymium (Pr)'),
	(16564,'','プラセボ','(n) placebo'),
	(16565,'','プラタナス','(n) platanus'),
	(16566,'','プラチナ','(n) platinum (trans: platina)/(P)'),
	(16567,'','プラチナペーパー','(n) platina paper'),
	(16568,'','プラットフォーム','(n) platform'),
	(16569,'','プラットホーム','(n) platform/(P)'),
	(16570,'','プラトー','(n) plateau'),
	(16571,'','プラトニック','(adj-na,n) platonic'),
	(16572,'','プラトニックラブ','(n) Platonic love'),
	(16573,'プラトンの問題','プラトンのもんだい','(n) Plato\'s problem'),
	(16574,'','プラネタリウム','(n) planetarium/(P)'),
	(16575,'','プラハ','(n) Prague/(P)'),
	(16576,'','プラボットル','(n) (abbr) plastic bottle'),
	(16577,'','プラム','(n) plum'),
	(16578,'','プラモ','(n) (abbr) plastic model'),
	(16579,'','プラモデル','(n) (abbr) plastic model/(P)'),
	(16580,'','プラン','(n) plan/(P)'),
	(16581,'プランクの定数','プランクのていすう','(n) Planck\'s constant'),
	(16582,'','プランクトン','(n) plankton/(P)'),
	(16583,'','プランター','(n) planter/(P)'),
	(16584,'','プランタン','(fr:) (n) springtime (fr: printemps)/(P)'),
	(16585,'','プランテーション','(n) plantation'),
	(16586,'','プラント','(n) plant (i.e. equipment, machinery, etc.)/(P)'),
	(16587,'','プラントリノベーション','(n) plant renovation'),
	(16588,'','プラントレイアウト','(n) plant layout'),
	(16589,'プラント輸出','プラントゆしゅつ','(n) export of manufacturing plant'),
	(16590,'','プランナー','(n) planner/(P)'),
	(16591,'','プランニング','(n) planning/(P)'),
	(16592,'','プリ','(n) pre-/(P)'),
	(16593,'','プリースト','(n) priest'),
	(16594,'','プリーツ','(n) pleat(s)/plait(s)/(P)'),
	(16595,'','プリーツスカート','(n) pleated skirt'),
	(16596,'','プリアンプ','(n) (abbr) pre-amplifier'),
	(16597,'','プリクラ','(n) (abbr) photo booth that prints out cards and stickers of the resulting photograph, which are then traded among friends (trans: print club)'),
	(16598,'','プリゴ','(n) (abbr) Print Gokko (brandname of small silk-screen printer)'),
	(16599,'','プリザーブド','(adj) preserved (e.g., flower)'),
	(16600,'','プリザーブドフラワー','(n) preserved flower'),
	(16601,'','プリズム','(n) prism/(P)'),
	(16602,'','プリセット','(n) preset'),
	(16603,'','プリティ','(n) pretty/(P)'),
	(16604,'','プリティプリント','(n) pretty-print'),
	(16605,'','プリファレンス','(n) preference'),
	(16606,'','プリフィクス','(n) prefix'),
	(16607,'','プリプリ','(adv,n,vs) angrily/in a huff/in anger'),
	(16608,'','プリプロセッサ','(n) preprocessor'),
	(16609,'','プリペイド','(adj) (1) prepaid (phone, card, etc.)/(2) prep. aid'),
	(16610,'','プリペイドカード','(n) prepaid card'),
	(16611,'','プリマ','(n) (abbr) prima donna'),
	(16612,'','プリマドンナ','(n) prima donna'),
	(16613,'','プリマバレリーナ','(n) prima ballerina'),
	(16614,'','プリミティブ','(adj-na) primitive'),
	(16615,'','プリミティブアート','(n) primitive art'),
	(16616,'','プリレコーディング','(n) prerecording'),
	(16617,'','プリン','(n) (abbr) pudding/(P)'),
	(16618,'','プリンシプル','(n) principle'),
	(16619,'','プリンス','(n) prince/(P)'),
	(16620,'','プリンスエドワードアイランド','(n) Prince Edward Island'),
	(16621,'プリンストン大学','プリンストンだいがく','(n) Princeton University'),
	(16622,'','プリンスメロン','(n) prince melon'),
	(16623,'','プリンセス','(n) princess/(P)'),
	(16624,'','プリンセスコート','(n) princess coat'),
	(16625,'','プリンタ','(n) printer'),
	(16626,'','プリンター','(n) printer/(P)'),
	(16627,'プリンター設定','プリンターせってい','(n) printer setup'),
	(16628,'','プリンタン','(fr:) (n) spring (fr: printemps)'),
	(16629,'','プリント','(n,vs) handout (trans: print)/flyer/(P)'),
	(16630,'','プリントアウト','(n,vs) printout'),
	(16631,'','プリントゴッコ','(n) Print Gokko (brandname of small silk-screen printer)'),
	(16632,'プリント基盤','プリントきばん','(n) PCB/printed wiring board'),
	(16633,'プリント合板','プリントごうはん','(n) printed plywood'),
	(16634,'プリント配線','プリントはいせん','(n) printed circuit/printed wiring'),
	(16635,'','プル','(n) pull'),
	(16636,'','プルークボーゲン','(n) snowplow (de: Pflugbogen)/snowplough/(P)'),
	(16637,'','プルートー','(n) Pluto'),
	(16638,'','プルーフ','(n) proof'),
	(16639,'','プルオーバー','(n) pullover'),
	(16640,'','プルサーマル','(n) (abbr) plutonium-thermal (type of nuclear reactor)'),
	(16641,'','プルス','(n) pulse/heartbeat'),
	(16642,'','プルダウン','(n) pull-down'),
	(16643,'','プルトップ','(n) pull tab'),
	(16644,'','プルトニウム','(n) plutonium (Pu)/(P)'),
	(16645,'プルトニウム爆弾','プルトニウムばくだん','(n) plutonium bomb'),
	(16646,'','プレ','(pref) pre-'),
	(16647,'','プレー','(n) play/pray/(P)'),
	(16648,'','プレーオフ','(n) play-off/(P)'),
	(16649,'','プレーガール','(n) playgirl'),
	(16650,'','プレーガイド','(n) ticket agency (trans: play guide)'),
	(16651,'','プレース','(n) place'),
	(16652,'','プレースキック','(n) placekick'),
	(16653,'','プレースポット','(n) play spot'),
	(16654,'','プレート','(n) plate/(P)'),
	(16655,'','プレートテクトニクス','(n) plate tectonics'),
	(16656,'プレート電流','プレートでんりゅう','(n) plate current'),
	(16657,'','プレーニング','(n) planing'),
	(16658,'','プレーバック','(n) playback'),
	(16659,'','プレーボーイ','(n) playboy'),
	(16660,'','プレーボール','(n) play ball/(P)'),
	(16661,'','プレーヤ','(n) player'),
	(16662,'','プレーヤー','(n) player/(P)'),
	(16663,'','プレーン','(adj-na) plain/plane/(P)'),
	(16664,'','プレーンソーダ','(n) plain soda'),
	(16665,'','プレーンヨーグルト','(n) plain yoghurt'),
	(16666,'','プレイ','(n) (1) play/(2) pray/(3) prey/(P)'),
	(16667,'','プレイオフ','(n) playoff'),
	(16668,'','プレイガール','(n) playgirl/(P)'),
	(16669,'','プレイグランド','(n) playground'),
	(16670,'','プレイス','(n) place'),
	(16671,'','プレイステーション','(n) Playstation'),
	(16672,'','プレイスメントテスト','(n) placement test'),
	(16673,'','プレイボーイ','(n) playboy/(P)'),
	(16674,'','プレイモード','(n) play-mode'),
	(16675,'','プレイヤ','(n) player/prayer'),
	(16676,'','プレイヤー','(n) player/prayer'),
	(16677,'','プレイン','(adj-na,n) plain'),
	(16678,'','プレインキュベーション','(n) pre-incubation'),
	(16679,'','プレオリンピック','(n) the pre-Olympics'),
	(16680,'','プレオリンプック','(n) pre-Olympic (trials)'),
	(16681,'','プレグレッシブ','(n) progressive'),
	(16682,'','プレシオザウルス','(n) Plesiosaurus'),
	(16683,'','プレシャス','(n) precious'),
	(16684,'','プレジデント','(n) president/(P)'),
	(16685,'','プレス','(n) press/(P)'),
	(16686,'','プレスカンファレンス','(n) press conference'),
	(16687,'','プレスキャンペーン','(n) press campaign'),
	(16688,'','プレスクール','(n) preschool'),
	(16689,'','プレスクラブ','(n) press club/(P)'),
	(16690,'','プレスコ','(n) (abbr) prescoring (recording the music or sound effects before filming a scene)'),
	(16691,'','プレスセンター','(n) press center/press centre/(P)'),
	(16692,'','プレステ','(n) (abbr) Playstation'),
	(16693,'','プレステージ','(n) prestige'),
	(16694,'','プレスト','(n) presto'),
	(16695,'','プレスハム','(n) pressed ham'),
	(16696,'','プレスリリース','(n) press release/(P)'),
	(16697,'','プレスルルース','(n) press release'),
	(16698,'プレス加工','プレスかこう','(n) press working'),
	(16699,'','プレゼン','(n) (abbr) presentation'),
	(16700,'','プレゼンス','(n) presence'),
	(16701,'','プレゼンツ','(n) (1) presence/(2) presents'),
	(16702,'','プレゼンテーション','(n,vs) presentation/(P)'),
	(16703,'','プレゼント','(n) (1) present/gift/(vs) (2) to give a present or gift/(P)'),
	(16704,'','プレゾンエイド','(n) (abbr) presentation aid'),
	(16705,'','プレタポルテ','(n) pret-a-porter (fr:)/fast food outlet/(P)'),
	(16706,'','プレッシャー','(n) pressure/(P)'),
	(16707,'','プレッシャーグループ','(n) pressure group'),
	(16708,'','プレッピー','(n) preppie'),
	(16709,'','プレッピールック','(n) preppie look'),
	(16710,'','プレトリア','(n) Pretoria/(P)'),
	(16711,'','プレハブ','(n) prefab/(P)'),
	(16712,'プレハブ住宅','プレハブじゅうたく','(n) prefabricated house'),
	(16713,'','プレパラート','(de:) (n) preparation (de: Praeparat)'),
	(16714,'','プレビュー','(n) preview'),
	(16715,'','プレビューア','(n) previewer'),
	(16716,'','プレビュアー','(n) previewer'),
	(16717,'','プレフィクス','(n) prefix'),
	(16718,'','プレミア','(n) (abbr) premium'),
	(16719,'','プレミアショー','(n) premiere show'),
	(16720,'','プレミアム','(n) premium/(P)'),
	(16721,'','プレミアムセール','(n) premium sale'),
	(16722,'プレヤデス星団','プレヤデスせいだん','(n) Pleiades cluster'),
	(16723,'','プレリュード','(n) prelude/(P)'),
	(16724,'','プレリリース','(n) prerelease'),
	(16725,'プレ印刷用紙','プレいんさつようし','(n) pre-printed forms'),
	(16726,'','プロ','(n) professional/(P)'),
	(16727,'','プローブ','(n) probe'),
	(16728,'','プロキシ','(n) (comp) proxy'),
	(16729,'','プロキシサーバー','(n) proxy server'),
	(16730,'','プロクシ','(n) (comp) proxy'),
	(16731,'','プログラマ','(n) programmer'),
	(16732,'','プログラマー','(n) programmer'),
	(16733,'','プログラミング','(n) programming/programing'),
	(16734,'','プログラム','(n,vs) program/programme/(P)'),
	(16735,'','プログラムアナライザー','(n) program analyzer/programme analyzer'),
	(16736,'','プログラムディレクター','(n) program director/programme director/PD'),
	(16737,'プログラム学習','プログラムがくしゅう','(n) programmed learning'),
	(16738,'プログラム言語','プログラムげんご','(n) programming language/programing language'),
	(16739,'プログラム売買','プログラムばいばい','(n) program trading/programme trading'),
	(16740,'プログラム誘導','プログラムゆうどう','(n) program guidance/programme guidance'),
	(16741,'','プログレ','(n) (abbr) progressive rock'),
	(16742,'','プログレス','(n) progress'),
	(16743,'','プログレッシブ','(n) progressive'),
	(16744,'','プログレッシブロック','(n) progressive rock'),
	(16745,'','プロゲスチン','(n) progestin'),
	(16746,'','プロゲステロン','(n) progesterone'),
	(16747,'','プロシージャ','(n) procedure'),
	(16748,'','プロシーズ','(n) proceeds'),
	(16749,'','プロシジャ','(n) procedure'),
	(16750,'','プロシジャコール','(n) procedure call'),
	(16751,'','プロショップ','(n) speciality shop/specialty shop/pro shop'),
	(16752,'','プロジェクタ','(n) projector'),
	(16753,'','プロジェクター','(n) projector/(P)'),
	(16754,'','プロジェクト','(n) project/(P)'),
	(16755,'','プロジェクトチーム','(n) project team'),
	(16756,'','プロジェクトメソッド','(n) project method'),
	(16757,'','プロジェステロン','(n) progesterone'),
	(16758,'','プロスィーディング','(n) proceeding/(P)'),
	(16759,'','プロスタグランディン','(n) prostaglandin'),
	(16760,'','プロスティテュート','(n) prostitute'),
	(16761,'','プロスペクティブ','(n) prospective'),
	(16762,'','プロスペクト','(n) prospect'),
	(16763,'','プロスポーツ','(n) (abbr) professional sports'),
	(16764,'','プロセシング','(n) processing'),
	(16765,'','プロセス','(n) process/(P)'),
	(16766,'','プロセスコントロール','(n) process control'),
	(16767,'','プロセスチーズ','(n) process cheese'),
	(16768,'プロセス制御','プロセスせいぎょ','(n) process control'),
	(16769,'','プロセッサ','(n) processor'),
	(16770,'','プロセッサー','(n) processor/(P)'),
	(16771,'','プロセッシング','(n) processing'),
	(16772,'','プロダクション','(n) production/(P)'),
	(16773,'','プロダクションコントロール','(n) production control'),
	(16774,'','プロダクションシステム','(n) production system'),
	(16775,'','プロダクションチーム','(n) production team'),
	(16776,'','プロダクツ','(n) products'),
	(16777,'','プロダクト','(n) product/(P)'),
	(16778,'','プロダクトアド','(n) product ad'),
	(16779,'','プロダクトデザイン','(n) product design'),
	(16780,'','プロダクトプランニング','(n) product planning'),
	(16781,'','プロダクトプロテクション','(n) product protection'),
	(16782,'','プロダクトマネージャー','(n) product manager'),
	(16783,'','プロダクトライフサイクル','(n) product life cycle'),
	(16784,'','プロッタ','(n) plotter'),
	(16785,'','プロッター','(n) plotter'),
	(16786,'','プロット','(n) plot'),
	(16787,'','プロップジェット','(n) propjet/(P)'),
	(16788,'プロテアーゼ阻害剤','プロテアーゼそがいざい','(n) protease inhibitor'),
	(16789,'','プロテイン','(n) protein'),
	(16790,'','プロテクション','(n) protection'),
	(16791,'','プロテクター','(n) protector'),
	(16792,'','プロテクテッド','(n) protected'),
	(16793,'','プロテクト','(n) protect'),
	(16794,'','プロテスタンティズム','(n) Protestantism'),
	(16795,'','プロテスタント','(n) protestant/(P)'),
	(16796,'プロテスタント教会','プロテスタントきょうかい','(n) Protestant Church'),
	(16797,'','プロテスト','(n) protest'),
	(16798,'','プロテストソング','(n) protest song'),
	(16799,'','プロデビュー','(n) professional debut'),
	(16800,'','プロデューサ','(n) producer/(P)'),
	(16801,'','プロデューサー','(n) producer/(P)'),
	(16802,'','プロデューサーシステム','(n) producer system'),
	(16803,'','プロデュース','(n) produce/(P)'),
	(16804,'','プロトアクチニウム','(n) protoactinium (Pa)/(P)'),
	(16805,'','プロトコル','(n) protocol'),
	(16806,'','プロトタイピング','(n) prototyping'),
	(16807,'','プロトタイプ','(n) prototype'),
	(16808,'','プロトプラスト','(n) protoplast'),
	(16809,'','プロトン','(n) proton'),
	(16810,'プロトン磁力計','プロトンじりょくけい','(n) proton magnetometer'),
	(16811,'','プロバイダー','(n) Internet service provider (ISP)'),
	(16812,'','プロバスケットボールリーグ','(n) professional basketball league'),
	(16813,'','プロバビリティー','(n) probability'),
	(16814,'','プロパー','(n) (abbr) propagandist/proper/(P)'),
	(16815,'','プロパガンダ','(n) propaganda/(P)'),
	(16816,'','プロパゲーション','(n) propagation'),
	(16817,'','プロパティ','(n) property'),
	(16818,'','プロパティー','(n) property'),
	(16819,'','プロパン','(n) propane/(P)'),
	(16820,'','プロパンガス','(n) propane gas'),
	(16821,'','プロピレン','(n) propylene'),
	(16822,'','プロファイラ','(n) profiler'),
	(16823,'','プロフィール','(n) profile/(P)'),
	(16824,'','プロフィット','(n) profit'),
	(16825,'','プロフィル','(n) profile'),
	(16826,'','プロフェッサー','(n) professor'),
	(16827,'','プロフェッショナル','(adj-na,n) professional/(P)'),
	(16828,'','プロペラ','(n) propeller/(P)'),
	(16829,'プロペラ機','プロペラき','(n) propeller-driven aircraft/prop plane'),
	(16830,'プロペラ水車','プロペラすいしゃ','(n) propeller water turbine'),
	(16831,'プロペラ船','プロペラせん','(n) air propeller boat'),
	(16832,'','プロポ','(n) transmitter for radio-controlled toys, etc. (abbr. of proportional control system)'),
	(16833,'','プロポーザル','(n) proposal/(P)'),
	(16834,'','プロポーショナルコントロールシステム','(n) proportional control system'),
	(16835,'','プロポーション','(n) proportion/proportionate width'),
	(16836,'','プロポーズ','(n,vs) (marriage) proposal/(P)'),
	(16837,'','プロマネ','(n) (abbr) project manager'),
	(16838,'','プロミネンス','(n) prominence'),
	(16839,'','プロムナード','(n) promenade'),
	(16840,'','プロメチウム','(n) promethium (Pm)'),
	(16841,'','プロメテウス','(n) Prometheus'),
	(16842,'','プロモーション','(n) promotion/(P)'),
	(16843,'','プロモーションビデオ','(n) promotion video'),
	(16844,'','プロモーター','(n) promoter/(P)'),
	(16845,'','プロモート','(n) promote/(P)'),
	(16846,'','プロモウト','(n) promote/promotion'),
	(16847,'','プロレス','(n) (abbr) professional wrestling/(P)'),
	(16848,'','プロレスリング','(n) professional wrestling'),
	(16849,'','プロレタリア','(n) proletarian/(P)'),
	(16850,'','プロレタリアート','(n) proletariat'),
	(16851,'プロレタリア革命','プロレタリアかくめい','(n) proletarian revolution'),
	(16852,'プロレタリア国際主義','プロレタリアこくさいしゅぎ','(n) proletarian internationalism'),
	(16853,'プロレタリア独裁','プロレタリアどくさい','(n) proletarian dictatorship'),
	(16854,'','プロローグ','(n) prologue/PROLOG/Programming in Logic/(P)'),
	(16855,'','プロログ','(n) (1) prolog/(2) PROLOG'),
	(16856,'','プロンプター','(n) prompter/(P)'),
	(16857,'','プロンプタースクリーン','(n) prompter screen'),
	(16858,'','プロンプト','(n) (comp) (computer) prompt'),
	(16859,'プロ野球','プロやきゅう','(n) professional baseball/(P)'),
	(16860,'','プンプン','(adv,vs) intense smell (hanging around)/state of being furious or angry/(P)'),
	(16861,'','ヘ','(n) 6th in a sequence denoted by the iroha system/6th note in the diatonic scale (used in key names, etc.)'),
	(16862,'','ヘア','(n) hair/(P)'),
	(16863,'','ヘアオウル','(n) hair oil'),
	(16864,'','ヘアカーラー','(n) hair curler'),
	(16865,'','ヘアカラー','(n) hair dye/hair coloring/hair colouring'),
	(16866,'','ヘアクリーム','(n) hair cream'),
	(16867,'','ヘアケア','(n) hair care/(P)'),
	(16868,'','ヘアスタイル','(n) hairstyle'),
	(16869,'','ヘアスプレー','(n) hair spray'),
	(16870,'','ヘアダイ','(n) hairdye'),
	(16871,'','ヘアデライヤー','(n) hair dryer'),
	(16872,'','ヘアドライヤー','(n) hair dryer'),
	(16873,'','ヘアドレッサー','(n) hair dresser'),
	(16874,'','ヘアヌード','(n) nude photograph showing pubic hair (trans: hair nude)'),
	(16875,'','ヘアバンド','(n) hair band'),
	(16876,'','ヘアピース','(n) hairpiece'),
	(16877,'','ヘアピン','(n) hair pin/hairclip/hairgrip/bobby pin'),
	(16878,'','ヘアピンカーブ','(n) hairpin curve'),
	(16879,'','ヘアブラシ','(n) hairbrush'),
	(16880,'','ヘアマニキュアー','(n) hair manicure (temporary hair dye or streaks)'),
	(16881,'','ヘアリキッド','(n) hair liquid'),
	(16882,'','ヘイスト','(n) haste'),
	(16883,'','ヘクタール','(n) hectare/(P)'),
	(16884,'','ヘクト','(n) hecto-/10^2/(P)'),
	(16885,'','ヘクトパスカル','(n) hectopascal'),
	(16886,'','ヘゲモニー','(de:) (n) hegemony (de: Hegemonie)'),
	(16887,'','ヘザー','(n) heather/(P)'),
	(16888,'','ヘッジ','(n) hedge/(P)'),
	(16889,'','ヘッジファンド','(n) hedge fund'),
	(16890,'','ヘッジホッグ','(n) hedgehog'),
	(16891,'','ヘッジング','(n) hedging'),
	(16892,'','ヘッダ','(n) header'),
	(16893,'','ヘッダー','(n) header/(P)'),
	(16894,'','ヘッディング','(n) heading'),
	(16895,'ヘッディング開始','ヘッディングかいし','(n) start of heading (SOH)'),
	(16896,'','ヘット','(n) beef dripping (fat)'),
	(16897,'','ヘッド','(n) head/(P)'),
	(16898,'','ヘッドアップ','(n) head up'),
	(16899,'','ヘッドギア','(n) headgear'),
	(16900,'','ヘッドコーチ','(n) head coach/(P)'),
	(16901,'','ヘッドスピン','(n) headspin'),
	(16902,'','ヘッドスライディング','(n) head sliding'),
	(16903,'','ヘッドハンター','(n) headhunter'),
	(16904,'','ヘッドハンティング','(n) head-hunting/recruiting professionals from other companies'),
	(16905,'','ヘッドバン','(n) flower-patterned material used to bind the ends of the spine in books (trans: head band)'),
	(16906,'','ヘッドピース','(n) head piece'),
	(16907,'','ヘッドフォン','(n) headphone'),
	(16908,'','ヘッドホーン','(n) headphone'),
	(16909,'','ヘッドホン','(n) headphone/(P)'),
	(16910,'','ヘッドボイス','(n) head voice'),
	(16911,'','ヘッドライト','(n) headlight/(P)'),
	(16912,'','ヘッドライン','(n) headline'),
	(16913,'','ヘッドランプ','(n) headlamp'),
	(16914,'','ヘッドロック','(n) headlock'),
	(16915,'','ヘテロ','(n) hetero'),
	(16916,'','ヘテローシス','(n) heterosis'),
	(16917,'','ヘテロジーニアス','(n) heterogeneous'),
	(16918,'','ヘテロジニアス','(adj-na) heterogeneous'),
	(16919,'','ヘテロドックス','(n) heterodox'),
	(16920,'','ヘディング','(n) heading/(P)'),
	(16921,'','ヘドニズム','(n) hedonism'),
	(16922,'','ヘドロ','(n) sludge/slime/chemical ooze/(P)'),
	(16923,'','ヘビー','(adj-na,n) heavy/(P)'),
	(16924,'','ヘビースモーカー','(n) heavy smoker/(P)'),
	(16925,'','ヘビードリンカー','(n) alcoholic (trans: heavy drinker)'),
	(16926,'','ヘビーメタル','(n) heavy metal'),
	(16927,'ヘビー級','ヘビーきゅう','(n) heavyweight'),
	(16928,'','ヘブライ','(n) Hebrew'),
	(16929,'','ヘブライズム','(n) Hebraism/(P)'),
	(16930,'ヘブライ語','ヘブライご','(n) Hebrew'),
	(16931,'','ヘブン','(n) heaven'),
	(16932,'','ヘボン','(n) Hepburn (of romaji fame)'),
	(16933,'ヘボン式','ヘボンしき','(n) Hepburn system (of romaji)'),
	(16934,'','ヘム','(n) hem/(P)'),
	(16935,'','ヘムステッチ','(n) hemstitch'),
	(16936,'','ヘムライン','(n) hemline'),
	(16937,'','ヘモグロビン','(n) hemoglobin/haemoglobin/(P)'),
	(16938,'','ヘラクレス','(n) Herakles (Hercules)/(P)'),
	(16939,'','ヘラジカ','(n) moose/elk'),
	(16940,'','ヘラルド','(n) herald/(P)'),
	(16941,'','ヘリ','(n) (abbr) helicopter/(P)'),
	(16942,'','ヘリウム','(n) helium (He)/(P)'),
	(16943,'','ヘリオス','(n) Helios'),
	(16944,'','ヘリオスコープ','(n) helioscope'),
	(16945,'','ヘリオトロープ','(n) heliotrope'),
	(16946,'','ヘリコプター','(n) helicopter/(P)'),
	(16947,'','ヘリックス','(n) helix'),
	(16948,'','ヘリポート','(n) heliport/(P)'),
	(16949,'','ヘリングボーン','(n,adj-no) herringbone'),
	(16950,'','ヘリングボン','(n,adj-no) herringbone'),
	(16951,'','ヘリンボーン','(n,adj-no) herringbone/(P)');
INSERT INTO `edict` VALUES (16952,'','ヘリンボン','(n,adj-no) herringbone'),
	(16953,'','ヘル','(de:) (n) (1) hell/(2) Mr (de: Herr)/(P)'),
	(16954,'','ヘルシー','(adj-na,n) healthy/(P)'),
	(16955,'','ヘルシンキ','(n) Helsinki/(P)'),
	(16956,'','ヘルス','(n) (1) health/(2) type of massage parlor (parlour)/(P)'),
	(16957,'','ヘルスクラブ','(n) health club/(P)'),
	(16958,'','ヘルスセンター','(n) health center/health centre/health club'),
	(16959,'','ヘルスチェック','(n) health check'),
	(16960,'','ヘルスフード','(n) health food'),
	(16961,'','ヘルスメーター','(n) bathroom scales (trans: health meter)'),
	(16962,'','ヘルツ','(de:) (n) (1) Hz (Herz - unit of frequency)/(2) heart (de: Herz)/(P)'),
	(16963,'','ヘルツェゴビナ','(n) Herzegovina/(P)'),
	(16964,'','ヘルニア','(n) hernia/(P)'),
	(16965,'','ヘルパー','(n) helper/(P)'),
	(16966,'','ヘルパンギーナ','(n) herpangina'),
	(16967,'','ヘルファイア','(n) hellfire'),
	(16968,'','ヘルプ','(n) help'),
	(16969,'','ヘルベチア','(n) Switzerland (Helvetia)'),
	(16970,'','ヘルペス','(n) herpes'),
	(16971,'','ヘルム','(n) helm'),
	(16972,'','ヘルムホルツ','(n) Helmholtz/(P)'),
	(16973,'','ヘルメス','(n) Hermes'),
	(16974,'','ヘルメット','(n) helmet/hard hat/protective headgear/(P)'),
	(16975,'','ヘレニズム','(n) Hellenism/(P)'),
	(16976,'','ヘロイン','(n) heroin/(P)'),
	(16977,'','ヘンケル','(n) Henckels'),
	(16978,'','ヘンナ','(n) henna'),
	(16979,'','ヘンパーティー','(n) hen party'),
	(16980,'','ヘヴィ','(adj-na) heavy'),
	(16981,'ヘ音記号','ヘおんきごう','(n) F clef'),
	(16982,'ヘ短調','ヘたんちょう','(n) F minor'),
	(16983,'ヘ長調','ヘちょうちょう','(n) F major'),
	(16984,'','ベーエムベー','(n) BMW/Bayrische Motorenwerke/(P)'),
	(16985,'','ベーカリー','(n) bakery/(P)'),
	(16986,'','ベーキングパウダー','(n) baking powder'),
	(16987,'','ベークオフ','(n) bake off (when a bakery bakes its wares from dough brought in from elsewhere)'),
	(16988,'','ベークトポテト','(n) baked potato'),
	(16989,'','ベークドポテト','(n) baked potato'),
	(16990,'','ベークライト','(n) Bakelite'),
	(16991,'','ベーコン','(n) bacon/(P)'),
	(16992,'','ベーシスト','(n) bassist'),
	(16993,'','ベーシック','(adj-na,n) (1) basic/(2) BASIC/(P)'),
	(16994,'','ベーシックイングリッシュ','(n) Basic English/version of English with a maximum of 850 basic words'),
	(16995,'','ベージュ','(n) beige/(P)'),
	(16996,'','ベース','(n) base/bass/(P)'),
	(16997,'','ベースとする','(exp) to base something on/to make something the basis'),
	(16998,'','ベースアップ','(n) salary increase (trans: base up)/(P)'),
	(16999,'','ベースキャンプ','(n) base camp/(P)');
INSERT INTO `edict` VALUES (17000,'','ベースコーチ','(n) base coach'),
	(17001,'','ベースダウン','(n) base down'),
	(17002,'','ベースボール','(n) baseball'),
	(17003,'','ベースメント','(n) basement'),
	(17004,'','ベーゼ','(fr:) (n) kiss (fr: baiser)'),
	(17005,'','ベータ','(n) beta/(P)'),
	(17006,'','ベータトロン','(n) betatron'),
	(17007,'','ベーチェット','(n) Behcet (syndrome)'),
	(17008,'ベーチェット病','ベーチェットびょう','(n) Behhcets disease (syndrome)'),
	(17009,'','ベートーベン','(n) Beethoven'),
	(17010,'','ベートーヴェン','(n) Beethoven/(P)'),
	(17011,'','ベーリング','(n) Bering (Sea, Strait)'),
	(17012,'','ベール','(n) veil/(P)'),
	(17013,'','ベア','(n) (abbr) increase in basic salary (trans: base up)/(P)'),
	(17014,'','ベアトップ','(n) bare top'),
	(17015,'','ベアリング','(n) bearing/(P)'),
	(17016,'','ベアルック','(n) bare look'),
	(17017,'','ベイジアン','(n) Bayesian'),
	(17018,'','ベイスン','(n) basin'),
	(17019,'','ベイズ','(n) Bayes'),
	(17020,'','ベイリウム','(n) valium'),
	(17021,'','ベイルート','(n) Beirut/(P)'),
	(17022,'','ベイルアウト','(n) bailout'),
	(17023,'','ベオグラード','(n) Belgrade/(P)'),
	(17024,'','ベガ','(n) Vega/(P)'),
	(17025,'','ベクタ','(n) vector'),
	(17026,'','ベクター','(n) vector/(P)'),
	(17027,'','ベクトル','(n) vector/(P)'),
	(17028,'ベクトル空間','ベクトルくうかん','(n) vector space'),
	(17029,'ベクトル積','ベクトルせき','(n) cross product/vector product/outer product'),
	(17030,'ベクトル値','ベクトルち','(n) vector value'),
	(17031,'','ベゴニア','(n) begonia'),
	(17032,'','ベシャメルソース','(n) bechamel sauce'),
	(17033,'','ベジタブル','(n) vegetable/(P)'),
	(17034,'','ベジタリアン','(n) vegetarian'),
	(17035,'','ベスト','(adj-na,n) best/vest/(P)'),
	(17036,'','ベストエイト','(n) having reached the quarterfinals (trans: best eight)'),
	(17037,'','ベストコンディション','(n) best condition'),
	(17038,'','ベストセラー','(n) best-seller/(P)'),
	(17039,'','ベストテン','(n) best ten/(P)'),
	(17040,'','ベストドレッサー','(n) best dresser'),
	(17041,'','ベストフォー','(n) having reached the semifinals (trans: best four)'),
	(17042,'','ベストフレンド','(n) best friend'),
	(17043,'','ベストメンバー','(n) best member'),
	(17044,'','ベタ','(n) beta/(P)'),
	(17045,'','ベター','(adj-na,n) better/(P)'),
	(17046,'','ベターハーフ','(n) better half'),
	(17047,'ベタ印刷','ベタいんさつ','(n) solid printing'),
	(17048,'','ベット','(n) bet/vet'),
	(17049,'','ベットタウン','(n) bedroom community (trans: bed town)/dormitory town/commuter town'),
	(17050,'','ベッド','(n) bed/(P)'),
	(17051,'','ベッドイン','(n,vs) going to bed (trans: bed in)'),
	(17052,'','ベッドシーン','(n) (abbr) bedroom scene'),
	(17053,'','ベッドタウン','(n) bedroom community (trans: bed town)/dormitory town/commuter town'),
	(17054,'','ベッドハウス','(n) bed house'),
	(17055,'','ベッドルーム','(n) bedroom'),
	(17056,'','ベテラン','(n) veteran/(P)'),
	(17057,'','ベデラン','(n) veteran'),
	(17058,'','ベトつく','(v5k,vi) to be sticky'),
	(17059,'','ベトナム','(n) Vietnam/(P)'),
	(17060,'ベトナム人','ベトナムじん','(n) Vietnamese (person)'),
	(17061,'ベトナム戦争','ベトナムせんそう','(n) Vietnam war'),
	(17062,'','ベドウィン','(n) Bedouin/(P)'),
	(17063,'','ベニヤ','(n) veneer/(P)'),
	(17064,'ベニヤ板','ベニヤいた','(n) plywood/(P)'),
	(17065,'','ベネズエラ','(n) Venezuela (p)'),
	(17066,'','ベネチアングラス','(n) Venetian glass/(P)'),
	(17067,'','ベネチアンブラインド','(n) Venetian blind'),
	(17068,'','ベネフィット','(n) benefit/(P)'),
	(17069,'','ベネルックス','(n) Benelux/Benelux countries (Belgium, the Netherlands, Luxembourg)'),
	(17070,'','ベヒーモス','(n) behemoth'),
	(17071,'','ベビー','(n) baby/(P)'),
	(17072,'','ベビーオール','(n) one-piece garment with snaps up the front, sort of like a jumpsuit for babies (trans: baby all)'),
	(17073,'','ベビーオイル','(n) baby oil'),
	(17074,'','ベビーカー','(n) stroller (trans: baby car)/(P)'),
	(17075,'','ベビーサークル','(n) play pen (trans: baby circle)'),
	(17076,'','ベビーシッター','(n) baby-sitter/(P)'),
	(17077,'','ベビードール','(n) baby doll'),
	(17078,'','ベビーパウダー','(n) baby powder'),
	(17079,'','ベビーフェイス','(n) baby face'),
	(17080,'','ベビーブーム','(n) baby boom/(P)'),
	(17081,'','ベビーベッド','(n) baby bed/crib/basinette'),
	(17082,'','ベビーホテル','(n) unlicensed child care (trans: baby hotel)'),
	(17083,'ベビー箪笥','ベビーだんす','(n) small-sized wardrobe'),
	(17084,'','ベビィードール','(n) baby doll'),
	(17085,'','ベビィドール','(n) baby doll'),
	(17086,'','ベラドンナ','(n) belladonna'),
	(17087,'','ベラルーシ','(n) Belarus (p) (Byelorussia, Belorussia)'),
	(17088,'','ベランダ','(n) balcony/verandah/(P)'),
	(17089,'','ベリーズ','(n) Belize (p)'),
	(17090,'','ベリーダンス','(n) belly dance/(P)'),
	(17091,'','ベリーロール','(n) belly roll'),
	(17092,'','ベリカード','(n) (abbr) verification card'),
	(17093,'','ベリファイ','(n) verify'),
	(17094,'','ベリファイア','(n) verifier'),
	(17095,'','ベリューム','(n) volume'),
	(17096,'','ベリリウム','(n) beryllium (Be)'),
	(17097,'ベリリウム銅','ベリリウムどう','(n) beryllium copper'),
	(17098,'','ベル','(n) bell (BEL)/(P)'),
	(17099,'','ベルばら','(n) (abbr) Versailles rose'),
	(17100,'','ベルカント','(n) bel canto'),
	(17101,'','ベルギー','(n) Belgium'),
	(17102,'','ベルグ','(de:) (n) mountain (de: Berg)'),
	(17103,'','ベルコア','(n) Bellcore (Bell Research Labs)'),
	(17104,'','ベルサイユ','(n) Versailles/(P)'),
	(17105,'','ベルセルク','(n) berserk'),
	(17106,'','ベルト','(n) Belt for western clothes/(P)'),
	(17107,'','ベルトコンベヤー','(n) belt conveyer/(P)'),
	(17108,'','ベルトシュメルツ','(n) weltschmerz'),
	(17109,'ベルト車','ベルトぐるま','(n) belt pulley'),
	(17110,'ベルト伝動','ベルトでんどう','(n) belt drive'),
	(17111,'','ベルファスト','(n) Belfast/(P)'),
	(17112,'','ベルベーヌ','(n) verbena'),
	(17113,'','ベルベット','(n) velvet'),
	(17114,'','ベルボーイ','(n) bellboy'),
	(17115,'','ベルボトム','(n) bell-bottom'),
	(17116,'','ベルマーク','(n) bell mark/(P)'),
	(17117,'','ベルモット','(n) vermouth/(P)'),
	(17118,'','ベルリン','(n) Berlin/(P)'),
	(17119,'ベル友','ベルとも','(n) person with whom one communicates by pager'),
	(17120,'','ベレー','(n) beret/(P)'),
	(17121,'ベレー帽','ベレーぼう','(n) beret'),
	(17122,'','ベロ','(n) (col) tongue/(P)'),
	(17123,'','ベロア','(n) velours'),
	(17124,'','ベンガラ','(n) Bengala/(P)'),
	(17125,'ベンガル山猫','ベンガルやまねこ','(n) leopard cat'),
	(17126,'','ベンジン','(de:) (n) gasoline (de: Benzin)/petrol/(P)'),
	(17127,'','ベンゼン','(n) benzene'),
	(17128,'ベンゼンスルホン酸','ベンゼンスルホンさん','(n) benzene-sulfonic acid'),
	(17129,'ベンゼン核','ベンゼンかく','(n) benzene ring'),
	(17130,'','ベンソン','(n) Benson'),
	(17131,'','ベンゾール','(n) benzole'),
	(17132,'','ベンダ','(n) (1) bender/(2) vendor'),
	(17133,'','ベンダー','(n) (1) bender/(2) vendor'),
	(17134,'','ベンダリゼーション','(n) venderization/venderisation'),
	(17135,'','ベンチ','(n) bench/(P)'),
	(17136,'ベンチを温める','ベンチをあたためる','(exp) to be a bench polisher'),
	(17137,'','ベンチウォーマー','(n) bench warmer'),
	(17138,'','ベンチプレス','(n) bench press'),
	(17139,'','ベンチマーク','(n) benchmark'),
	(17140,'','ベンチマークタスク','(n) benchmark task'),
	(17141,'','ベンチャー','(n) bencher (baseball)/(P)'),
	(17142,'','ベンチャーキャピタル','(n) venture capital'),
	(17143,'','ベンチャービジネス','(n) venture business'),
	(17144,'ベンチュリ管','ベンチュリかん','(n) Venturi tube'),
	(17145,'','ベンチレーター','(n) ventilator'),
	(17146,'','ベンツ','(n) (1) (Mercedes) Benz/(2) vent/(P)'),
	(17147,'','ベンディング','(n) bending'),
	(17148,'','ベンディングマシーン','(n) vending machine'),
	(17149,'ベン図','ベンず','(n) Venn diagram'),
	(17150,'ベン髪','ベンぱつ','(n) Chinese male pigtail'),
	(17151,'','ページ','(n) page/(P)'),
	(17152,'ページに及ぶ','ページにおよぶ','(n) .. pages long'),
	(17153,'','ページアウト','(n) page out'),
	(17154,'','ページイン','(n) page in'),
	(17155,'','ページェント','(n) pageant'),
	(17156,'','ページガール','(n) page girl'),
	(17157,'','ページボーイ','(n) page boy'),
	(17158,'','ページャ','(n) pager'),
	(17159,'','ページワン','(n) page one'),
	(17160,'','ページング','(n) paging'),
	(17161,'ページ組み','ページぐみ','(n) paging'),
	(17162,'','ペース','(n) pace/(P)'),
	(17163,'','ペースト','(n) (1) paste/(2) pest'),
	(17164,'','ペースメーカ','(n) pacemaker'),
	(17165,'','ペースメーカー','(n) pacemaker/(P)'),
	(17166,'','ペーソス','(n) pathos/(P)'),
	(17167,'','ペーハー','(n) pH/concentration of hydrogen ions'),
	(17168,'','ペーパー','(n) paper/(P)'),
	(17169,'','ペーパーカンパニー','(n) paper company (i.e. existing \"only on paper\")'),
	(17170,'','ペーパークラフト','(n) papercraft'),
	(17171,'','ペーパークロマトグラフィー','(n) paper chromatography'),
	(17172,'','ペーパーテスト','(n) written test (trans: paper test)'),
	(17173,'','ペーパードライバー','(n) person with driving licence but no practice (trans: paper driver) (practise, license)'),
	(17174,'','ペーパーバック','(n) paperback'),
	(17175,'','ペーパープラン','(n) paper plan'),
	(17176,'','ペーパーホルダー','(n) paper holder'),
	(17177,'','ペーパーレス','(adj) paperless'),
	(17178,'','ペーパーワーク','(n) paperwork'),
	(17179,'ペーパー電池','ペーパーでんち','(n) paper cell'),
	(17180,'','ペーブメント','(n) pavement'),
	(17181,'','ペーブメントアーチスト','(n) pavement artist'),
	(17182,'','ペール','(n) per/(P)'),
	(17183,'','ペーロン','(n) dragon boat (long 22-person canoe used for racing)/races with such boats'),
	(17184,'','ペア','(n) pair/pear/(P)'),
	(17185,'','ペアオール','(n) pair-oar'),
	(17186,'','ペアオキュペーション','(n) pair occupation'),
	(17187,'','ペアガラス','(n) double glazing (trans: pair glass)'),
	(17188,'','ペアスケーティング','(n) pair skating'),
	(17189,'','ペアリング','(n) (1) pairing/(2) unmarried couple living together/(P)'),
	(17190,'','ペアルック','(n) matching clothing worn by couples (trans: pair look)'),
	(17191,'','ペアレント','(n) parent'),
	(17192,'','ペアワイズ','(n) pair-wise'),
	(17193,'','ペイ','(n) pay/(P)'),
	(17194,'','ペイテレビ','(n) pay TV/pay television'),
	(17195,'','ペイデー','(n) payday'),
	(17196,'','ペイパービュー','(n) pay-per-view'),
	(17197,'','ペイブリッジ','(n) pay bridge'),
	(17198,'','ペイメント','(n) payment'),
	(17199,'','ペイロードスペシャリスト','(n) payload specialist'),
	(17200,'','ペインクリニック','(n) pain clinic/(P)'),
	(17201,'','ペイント','(n) paint/(P)'),
	(17202,'','ペイントボール','(n) paintball'),
	(17203,'','ペガサス','(n) Pegasus'),
	(17204,'ペガスス座','ペガススざ','(n) (constellation) Pegasus'),
	(17205,'','ペキニーズ','(n) Pekinese (dog)'),
	(17206,'','ペキノロジー','(n) Pekingology'),
	(17207,'','ペクチン','(n) pectin/pectine'),
	(17208,'','ペシミスティック','(adj-na) pessimistic/(P)'),
	(17209,'','ペシミスト','(adj-na,n) pessimist'),
	(17210,'','ペシミズム','(n) pessimism'),
	(17211,'','ペスト','(fr:) (n) black plague (fr: peste)/(P)'),
	(17212,'ペスト菌','ペストきん','(n) plague bacillus (pasteurella pestis)'),
	(17213,'','ペセタ','(n) peseta'),
	(17214,'','ペソ','(n) peso'),
	(17215,'','ペダル','(n) pedal/(P)'),
	(17216,'','ペダンチズム','(n) pedantism'),
	(17217,'','ペダンチック','(adj-na,n) pedantic'),
	(17218,'','ペダントリー','(n) pedantry'),
	(17219,'','ペチコート','(n) petticoat'),
	(17220,'','ペチコートガバメント','(n) petticoat government'),
	(17221,'','ペチュニア','(n) petunia'),
	(17222,'','ペッサリー','(n) pessary/(P)'),
	(17223,'','ペッティング','(n) petting'),
	(17224,'','ペット','(n) pet/(P)'),
	(17225,'','ペットショップ','(n) pet shop'),
	(17226,'','ペットネーム','(n) pet name'),
	(17227,'','ペットボトル','(n) PET bottle (clear plastic beverage bottle)'),
	(17228,'','ペットロス','(n) emotional effect on pet owners from losing their pet/(trans: pet loss)'),
	(17229,'ペット屋','ペットや','(n) pet store'),
	(17230,'ペット病','ペットびょう','(n) pet-communicated infection'),
	(17231,'','ペッパー','(n) pepper'),
	(17232,'','ペディキュア','(n) pedicure'),
	(17233,'','ペデスタル','(n) pedestal'),
	(17234,'','ペデストリアン','(n) pedestrian'),
	(17235,'','ペトリ','(n) Petri/(P)'),
	(17236,'','ペトリネット','(n) Petri-net'),
	(17237,'ペトリ皿','ペトリさら','(n) Petri dish'),
	(17238,'ペトリ皿','ペトリざら','(n) Petri dish'),
	(17239,'','ペトローリアム','(n) petroleum/(P)'),
	(17240,'','ペトロフード','(n) petroleum/petrofood/(P)'),
	(17241,'','ペドメーター','(n) pedometer/(P)'),
	(17242,'','ペナルティ','(n) penalty'),
	(17243,'','ペナルティー','(n) penalty/(P)'),
	(17244,'','ペナルティーエルア','(n) penalty area'),
	(17245,'','ペナルティーキック','(n) penalty kick'),
	(17246,'','ペナルティーゴール','(n) penalty goal/PG'),
	(17247,'','ペナルティーボックス','(n) penalty box'),
	(17248,'','ペナルティキック','(n) penalty kick'),
	(17249,'','ペナント','(n) pennant/(P)'),
	(17250,'','ペナントレース','(n) pennant race'),
	(17251,'','ペニシリン','(n) penicillin/(P)'),
	(17252,'','ペニシリンアナフィラキシー','(n) penicillin anaphylaxy'),
	(17253,'','ペニシリンショック','(n) penicillin shock'),
	(17254,'','ペニス','(n) penis'),
	(17255,'','ペパー','(n) pepper'),
	(17256,'','ペパーミント','(n) peppermint'),
	(17257,'','ペプシ','(n) Pepsi (Cola)'),
	(17258,'','ペプシン','(n) pepsin/(P)'),
	(17259,'','ペプチド','(n) peptide'),
	(17260,'ペプチド結合','ペプチドけつごう','(n) peptide bond'),
	(17261,'','ペプトン','(n) peptone'),
	(17262,'','ペリカン','(n) pelican/(P)'),
	(17263,'','ペリスコープ','(n) periscope'),
	(17264,'','ペリルポイント','(n) peril point'),
	(17265,'','ペルー','(n) Peru/(P)'),
	(17266,'','ペルシア','(n) Persia (p)'),
	(17267,'ペルシア語','ペルシアご','(n) Persian language'),
	(17268,'ペルシア人','ペルシアじん','(n) Persian person'),
	(17269,'ペルシア猫','ペルシアねこ','(n) Persian cat'),
	(17270,'','ペルシャ','(n) Persia (p)'),
	(17271,'ペルシャ語','ペルシャご','(n) Persian language'),
	(17272,'ペルシュロン種','ペルシュロンしゅ','(n) Percheron'),
	(17273,'ペルセウス座','ペルセウスざ','(n) (constellation) Perseus'),
	(17274,'','ペレストロイカ','(ru:) (n) perestroika/(P)'),
	(17275,'','ペレット','(n) pellet'),
	(17276,'','ペロペロ','(adj-na,adv) licking/(P)'),
	(17277,'','ペン','(n) (1) pen/(2) PEN (club)/(P)'),
	(17278,'','ペンキ','(nl:) (n) paint (nl: pek)/(P)'),
	(17279,'ペンキ屋','ペンキや','(n) painter (of buildings etc.)'),
	(17280,'ペンキ塗り','ペンキぬり','(n) painting (houses, fences, etc.)'),
	(17281,'ペンキ塗り立て','ペンキぬりたて','(n) Wet Paint'),
	(17282,'','ペンギン','(n) penguin/(P)'),
	(17283,'','ペンクラブ','(n) P.E.N. club/club for poets, play-wrights, essayists, editors, novelists/(P)'),
	(17284,'','ペンション','(n) pension/(P)'),
	(17285,'','ペンシルストライプ','(n) pencil stripe'),
	(17286,'','ペンシルバニア','(n) Pennsylvania'),
	(17287,'','ペンシルベニア','(n) Pennsylvania/(P)'),
	(17288,'','ペンス','(n) pence/tanner'),
	(17289,'','ペンセ','(fr:) (n) thoughts (fr: pensee)'),
	(17290,'','ペンタゴン','(n) pentagon/(P)'),
	(17291,'','ペンタスロン','(n) pentathlon'),
	(17292,'ペンタックス','ペンタックス','(n) Pentax'),
	(17293,'','ペンタッチ','(n) pen-touch'),
	(17294,'','ペンタブレット','(n) pen tablet'),
	(17295,'','ペンダント','(n) pendant/(P)'),
	(17296,'','ペンダントトップ','(n) combination of pendant and chain attachment'),
	(17297,'','ペンチ','(n) (abbr) pliers (trans: pinchers)/(P)'),
	(17298,'','ペンディング','(n) pending'),
	(17299,'','ペントハウス','(n) penthouse'),
	(17300,'','ペンネーム','(n) pen-name/(P)'),
	(17301,'','ペンパル','(n) pen pal'),
	(17302,'','ペンフレンド','(n) pen-friend'),
	(17303,'','ペンホルダー','(n) penholder'),
	(17304,'','ペンホルダーグリップ','(n) penholder grip'),
	(17305,'','ペンローズ','(n) Penrose'),
	(17306,'ペン軸','ペンじく','(n) penholder'),
	(17307,'ペン書き','ペンがき','(n) writing or drawing in ink'),
	(17308,'ペン先','ペンさき','(n) pen nibs/(P)'),
	(17309,'ペン胼胝','ペンだこ','(n) callus on one\'s middle finger (from writing)'),
	(17310,'','ホ','(n) 5th in a sequence denoted by the iroha system/5th note in the diatonic scale (used in key names, etc.)'),
	(17311,'','ホーア','(n) whore/(P)'),
	(17312,'','ホーク','(n) fork/(P)'),
	(17313,'','ホース','(n) hose/(P)'),
	(17314,'','ホースアウト','(n) force out'),
	(17315,'','ホースパワー','(n) horsepower/HP/PS'),
	(17316,'','ホースラディッシュ','(n) horseradish'),
	(17317,'','ホースレース','(n) horse race'),
	(17318,'ホーチミン市','ホーチミンし','(n) Ho Chi Minh City (Saigon)/(P)'),
	(17319,'','ホーデン','(de:) (n) testicles (de: Hoden)'),
	(17320,'','ホーネット','(n) hornet'),
	(17321,'','ホーバークラフト','(n) Hovercraft'),
	(17322,'','ホープ','(n) hope/(P)'),
	(17323,'','ホーマー','(n) homer/(P)'),
	(17324,'','ホーミング','(n) homing/(P)'),
	(17325,'ホーミング魚雷','ホーミングぎょらい','(n) homing torpedo'),
	(17326,'','ホーム','(n,adj-no) (1) platform/(2) (abbr) home/(P)'),
	(17327,'','ホームイン','(n) goal reached (trans: home in) (baseball)/get home/(P)'),
	(17328,'','ホームインプルーブメント','(n) home improvement/HI'),
	(17329,'','ホームウエア','(n) house dress (trans: home wear)'),
	(17330,'','ホームエコノミックス','(n) home economics'),
	(17331,'','ホームエステ','(n) (abbr) service that goes to clients\' homes to give beauty treatments (trans: home esthetics)'),
	(17332,'','ホームエレクトロニクス','(n) home electronics'),
	(17333,'','ホームオートメーション','(n) home automation/HA'),
	(17334,'','ホームクッキング','(n) home cooking'),
	(17335,'','ホームグラウンド','(n) home ground/(P)'),
	(17336,'','ホームゲーム','(n) home game'),
	(17337,'','ホームコメディ','(n) home comedy/situation comedy'),
	(17338,'','ホームコメディー','(n) home comedy/situation comedy'),
	(17339,'','ホームシック','(n) homesick/(P)'),
	(17340,'','ホームショッピング','(n) home shopping'),
	(17341,'','ホームスチール','(n) stealing home in baseball (trans: home steal)'),
	(17342,'','ホームステイ','(n) homestay/(P)'),
	(17343,'','ホームストレッチ','(n) homestretch'),
	(17344,'','ホームスパン','(n) homespun'),
	(17345,'','ホームズ','(n) Holmes/(P)'),
	(17346,'','ホームセキュリティーシステム','(n) home security system/(P)'),
	(17347,'','ホームターミナル','(n) home terminal/(P)'),
	(17348,'','ホームチーム','(n) home team'),
	(17349,'','ホームディレクトリ','(n) home-directory'),
	(17350,'','ホームトレード','(n) home trade'),
	(17351,'','ホームドクター','(n) family doctor (trans: home doctor)/family physician'),
	(17352,'','ホームドラマ','(n) home drama/soap opera/(P)'),
	(17353,'','ホームドレス','(n) plain dress for everyday wear (trans: home dress)'),
	(17354,'','ホームバー','(n) home bar'),
	(17355,'','ホームバンキング','(n) home banking'),
	(17356,'','ホームパーティー','(n) (home) party'),
	(17357,'','ホームフリージング','(n) home freezing'),
	(17358,'','ホームプレート','(n) home plate'),
	(17359,'','ホームヘルパー','(n) home helper/(P)'),
	(17360,'','ホームベース','(n) home plate (base) (baseball)'),
	(17361,'','ホームページ','(n) web site/home page'),
	(17362,'','ホームメーカー','(n) homemaker'),
	(17363,'','ホームメード','(n) homemade'),
	(17364,'','ホームメイド','(n) homemade'),
	(17365,'','ホームユース','(n) home use'),
	(17366,'','ホームラン','(n) home run/(P)'),
	(17367,'','ホームランダービー','(n) home run derby'),
	(17368,'','ホームリザベーション','(n) home reservation'),
	(17369,'','ホームルーム','(n) homeroom/(P)'),
	(17370,'','ホームワーク','(n) homework'),
	(17371,'','ホール','(n) (1) hall/(2) hole/(3) whole/(P)'),
	(17372,'','ホールアウト','(n) hole out'),
	(17373,'','ホールインワン','(n) hole in one'),
	(17374,'','ホールディング','(n) holding'),
	(17375,'','ホールトマト','(n) (tinned and peeled) whole tomatoes'),
	(17376,'','ホールド','(n) hold'),
	(17377,'','ホールドアップ','(n) Hold up!/Hands up!'),
	(17378,'','ホーロー','(n) enamel/enamelled metal ware (sinks, pots, etc.)'),
	(17379,'','ホーローウェア','(n) hollowware, esp. enamelled castiron pots, pans, etc.'),
	(17380,'','ホーン','(n) (1) horn/(2) phon (unit of loudness level of sound)/(P)'),
	(17381,'','ホイール','(n) wheel/(P)'),
	(17382,'','ホイールキャップ','(n) wheel cap'),
	(17383,'','ホイールマウス','(n) wheel mouse/computer mouse with a wheel'),
	(17384,'','ホイッスル','(n) whistle/(P)'),
	(17385,'','ホイップ','(n) whip'),
	(17386,'','ホイップクリーム','(n) whipped cream'),
	(17387,'ホイヘンスの原理','ホイヘンスのげんり','(n) Huygens\' principle'),
	(17388,'','ホイル','(n) foil'),
	(17389,'ホイル焼','ホイルやき','(n) roast in foil wrapper'),
	(17390,'','ホウサンダンゴ','(n) type of poisonous cockroach bait'),
	(17391,'ホウ酸','ホウさん','(n) boric acid'),
	(17392,'ホウ酸だんご','ホウさんだんご','(n) type of poisonous cockroach bait'),
	(17393,'','ホオノキ','(n) magnolia (magnolia hypoleuca or magnolia obovata)/Japanese big leaf magnolia'),
	(17394,'ホジキン病','ホジキンびょう','(n) Hodgkin\'s disease'),
	(17395,'','ホスゲン','(n) phosgene'),
	(17396,'','ホスジャンプ','(n) (abbr) hop step and jump/triple jump'),
	(17397,'','ホステス','(n) hostess/(P)'),
	(17398,'','ホステル','(n) hostel/(P)'),
	(17399,'','ホスト','(n) host/(P)'),
	(17400,'','ホストカントリー','(n) host country'),
	(17401,'','ホストクラブ','(n) host club'),
	(17402,'','ホストコンピューター','(n) host computer'),
	(17403,'','ホストネーム','(n) host-name'),
	(17404,'','ホストファミリー','(n) host family'),
	(17405,'','ホスピス','(n) hospice/(P)'),
	(17406,'','ホスピタリズム','(n) hospitalism'),
	(17407,'','ホスピタリティー','(n) hospitality'),
	(17408,'','ホスピタル','(n) hospital'),
	(17409,'ホスフィン酸','ホスフィンさん','(n) phosphinic acid'),
	(17410,'ホスホン酸','ホスホンさん','(n) phosphonic acid'),
	(17411,'','ホチキス','(n) stapler (trans: hotchkiss)/paper fastener'),
	(17412,'ホッキ貝','ホッキかい','(n) Sakhalin surf clam'),
	(17413,'','ホック','(n) hook/hook and eye/(P)'),
	(17414,'','ホッグ','(n) hog'),
	(17415,'','ホッケー','(n) hockey/(P)'),
	(17416,'','ホッチキス','(n) stapler (trans: hotchkiss)/paper fastener'),
	(17417,'','ホッテントット','(n) Hottentot'),
	(17418,'','ホット','(adj-na,n) hot'),
	(17419,'','ホットウォー','(n) hot war'),
	(17420,'','ホットカーペット','(n) electric carpet (trans: hot carpet)'),
	(17421,'','ホットカーラー','(n) hot curler'),
	(17422,'','ホットキー','(n) hot-key'),
	(17423,'','ホットケーキ','(n) hotcakes/pancakes'),
	(17424,'','ホットコーナー','(n) hot corner'),
	(17425,'','ホットジャズ','(n) hot jazz'),
	(17426,'','ホットスタンバイ','(n) hot stand-by'),
	(17427,'','ホットスポット','(n) hot spot'),
	(17428,'','ホットドッグ','(n) hot dog'),
	(17429,'','ホットニュース','(n) hot news'),
	(17430,'','ホットバルーン','(n) hot balloon'),
	(17431,'','ホットパンツ','(n) hotpants'),
	(17432,'','ホットプレート','(n) hotplate'),
	(17433,'','ホットポテト','(n) hot potato'),
	(17434,'','ホットマネー','(n) hot money'),
	(17435,'','ホットライン','(n) hot line/(P)'),
	(17436,'','ホットラボ','(n) (abbr) hot laboratory'),
	(17437,'','ホットロッド','(n) hot rod'),
	(17438,'','ホッパー','(n) hopper'),
	(17439,'ホッパー車','ホッパーしゃ','(n) hopper car'),
	(17440,'','ホッピング','(n) pogo stick (trans: hopping)'),
	(17441,'','ホップ','(n) (1) hop/(2) hops (Humulus lupulus)/(P)'),
	(17442,'','ホップステップジャンプ','(n) hop, step and jump'),
	(17443,'','ホテイチ','(n) (abbr) shops on the first floor of a hotel'),
	(17444,'','ホテル','(n) hotel/(P)'),
	(17445,'','ホテルマン','(n) hotel-keeper (trans: hotel man)'),
	(17446,'','ホトマル','(n) (abbr) photo multiplier'),
	(17447,'','ホノルル','(n) Honolulu/(P)'),
	(17448,'','ホバークラフト','(n) Hovercraft/air-cushion vehicle/ground-effect machine'),
	(17449,'','ホビー','(n) hobby'),
	(17450,'','ホビークラフト','(n) hobby craft'),
	(17451,'ホピ語','ホピご','(n) Hopi (language)'),
	(17452,'','ホフマン','(n) Hoffmann/(P)'),
	(17453,'ホフマン方式','ホフマンほうしき','(n) Hoffmann method'),
	(17454,'','ホムペ','(n) (abbr) web page/web site/home page'),
	(17455,'','ホムンクルス','(n) homunculus/homonculus'),
	(17456,'','ホメオパシー','(n) homeopathy'),
	(17457,'','ホモ','(n) homo(sexual)/(P)'),
	(17458,'','ホモエコノミクス','(n) Homo economicus'),
	(17459,'','ホモエレクトス','(n) Homo erectus'),
	(17460,'','ホモゲナイズ','(n) homogenize/homogenise'),
	(17461,'','ホモサピエンス','(n) Homo sapiens'),
	(17462,'','ホモシステイン','(n) homocysteine'),
	(17463,'','ホモジナイズ','(n) homogenize/homogenise'),
	(17464,'','ホモセクシャル','(n) homosexual'),
	(17465,'','ホモハビリス','(n) Homo habilis'),
	(17466,'','ホモフォニー','(n) homophony'),
	(17467,'','ホモモーベンス','(n) Homo movens'),
	(17468,'','ホモルーデンス','(n) Homo ludens'),
	(17469,'ホモ牛乳','ホモぎゅうにゅう','(n) homogenized milk/homogenised milk'),
	(17470,'','ホラー','(n) horror/(P)'),
	(17471,'','ホリゾント','(de:) (n) horizon (de: Horizont)'),
	(17472,'','ホリデー','(n) holiday/(P)'),
	(17473,'','ホリデイ','(n) holiday/(P)'),
	(17474,'','ホルスター','(n) holster/(P)'),
	(17475,'','ホルスタイン','(n) Holstein/German cow race'),
	(17476,'ホルスタイン種','ホルスタインしゅ','(n) Holstein (cattle type)/Holstein-Friesian'),
	(17477,'','ホルダー','(n) holder/(P)'),
	(17478,'','ホルマリン','(n) formaline'),
	(17479,'','ホルマント','(n) formant'),
	(17480,'','ホルミウム','(n) holmium (Ho)'),
	(17481,'','ホルモン','(n) hormone/(P)'),
	(17482,'ホルモン焼き','ホルモンやき','(ksb:) (n) (uk) fried beef or pork giblets'),
	(17483,'ホルモン療法','ホルモンりょうほう','(n) hormone therapy'),
	(17484,'','ホルン','(n) horn/(P)'),
	(17485,'','ホログラフィ','(n) holograph/(P)'),
	(17486,'','ホログラフィー','(n) holography'),
	(17487,'','ホログラフィック','(n) holographic'),
	(17488,'','ホログラム','(n) hologram/(P)'),
	(17489,'','ホロコースト','(n) holocaust/(P)'),
	(17490,'','ホロスコープ','(n) horoscope'),
	(17491,'ホロ苦い','ホロにがい','(adv,adj) bittersweet/slightly bitter/something that has a strong taste that adults favor'),
	(17492,'','ホワイト','(adj-na,n) white/(P)'),
	(17493,'','ホワイトカソリン','(n) white gasoline/white petrol'),
	(17494,'','ホワイトカラー','(n) white-collar/(P)'),
	(17495,'','ホワイトクリスマス','(n) white Christmas'),
	(17496,'','ホワイトゴールド','(n) white gold'),
	(17497,'','ホワイトスペース','(n) white space'),
	(17498,'','ホワイトソース','(n) white sauce'),
	(17499,'','ホワイトタイ','(n) white tie'),
	(17500,'','ホワイトデー','(n) White Day (March 14th)'),
	(17501,'','ホワイトデイ','(n) White Day (March 14th)'),
	(17502,'','ホワイトノイズ','(n) white noise'),
	(17503,'','ホワイトハウス','(n) White House'),
	(17504,'','ホワイトペッパー','(n) white pepper'),
	(17505,'','ホワイトホール','(n) Whitehall'),
	(17506,'','ホワイトボード','(n) whiteboard'),
	(17507,'','ホワイトミート','(n) white meat'),
	(17508,'','ホワイトリカー','(n) white liquor'),
	(17509,'','ホワイド','(n) white'),
	(17510,'','ホン','(n) phon (unit of loudness)/(P)'),
	(17511,'','ホンキートンク','(n) honky-tonk'),
	(17512,'','ホンコン','(n) Hong Kong'),
	(17513,'','ホンコンかぜ','(n) Hong Kong flu'),
	(17514,'','ホンコンシャツ','(n) short-sleeved dress shirt (trans: Hong Kong shirt)'),
	(17515,'','ホンジェラス','(n) Honduras'),
	(17516,'','ホンジュラス','(n) (the Republic of) Honduras'),
	(17517,'ホンジュラス共和国','ホンジュラスきょうわこく','(n) Republic of Honduras (p)'),
	(17518,'','ホンダ','(n) Honda/(P)'),
	(17519,'ホ短調','ホたんちょう','(n) E minor'),
	(17520,'ホ長調','ホちょうちょう','(n) E major'),
	(17521,'','ボー','(n) (1) bow/(2) baud/(P)'),
	(17522,'ボーア磁子','ボーアじし','(n) Bohr magneton'),
	(17523,'','ボーイ','(n) boy/(P)'),
	(17524,'','ボーイスカウト','(n) Boy Scouts/(P)'),
	(17525,'','ボーイソプラノ','(n) boy soprano'),
	(17526,'','ボーイッシュ','(adj-na,n) boyish'),
	(17527,'','ボーイハント','(n) boy hunt'),
	(17528,'','ボーイフレンド','(n) boy friend/(P)'),
	(17529,'','ボーイング','(n) (1) bowing/(2) Boeing (Company)/(P)'),
	(17530,'','ボーカラー','(n) bow collar/(P)'),
	(17531,'','ボーカリスト','(n) vocalist/(P)'),
	(17532,'','ボーカル','(n) vocal/(P)'),
	(17533,'','ボーカルソロ','(n) vocal solo'),
	(17534,'','ボーキサイト','(n) bauxite'),
	(17535,'','ボーク','(n) balk/(P)'),
	(17536,'','ボーグ','(n) vogue'),
	(17537,'','ボーゲン','(de:) (n) bow (de: Bogen) (skiing)'),
	(17538,'','ボースン','(n) boatswain/bosun'),
	(17539,'ボース粒子','ボースりゅうし','(n) Bose particle'),
	(17540,'','ボーゼン','(adj-t,adv-to) dumbfounded/overcome with surprise/in blank amazement/in a daze'),
	(17541,'','ボータイ','(n) bow tie'),
	(17542,'','ボーダー','(n) boarder/border/(P)'),
	(17543,'','ボーダーライン','(n) border line/(P)'),
	(17544,'','ボーダーレス','(adj) borderless'),
	(17545,'','ボーダフォン','(n) Vodafone'),
	(17546,'ボーデの法則','ボーデのほうそく','(n) Bode\'s law'),
	(17547,'','ボーデン','(n) Borden/baudon/(P)'),
	(17548,'','ボート','(n) rowing boat/(P)'),
	(17549,'','ボートネック','(n) boat neck'),
	(17550,'','ボートピープル','(n) boat people/(P)'),
	(17551,'','ボートレース','(n) boat race'),
	(17552,'','ボード','(n) board/(P)'),
	(17553,'','ボードセーリング','(n) boardsailing/windsurfing/(P)'),
	(17554,'','ボードセイリング','(n) boardsailing/windsurfing'),
	(17555,'','ボードビリアン','(n) vaudevillian'),
	(17556,'','ボードビル','(n) vaudeville'),
	(17557,'','ボードレベル','(n) board-level'),
	(17558,'','ボーナス','(n) bonus/(P)'),
	(17559,'','ボーフラ','(n) mosquito larva/wriggler/maggot'),
	(17560,'','ボーリング','(n) (1) boring/(2) bowling/(3) bawling/(P)'),
	(17561,'','ボール','(n) (1) ball/(2) bowl/(P)'),
	(17562,'','ボールカウント','(n) count of balls and strikes (baseball)'),
	(17563,'','ボールダー','(n) Boulder (Colorado)'),
	(17564,'','ボールド','(n) bold/(P)'),
	(17565,'','ボールベアリング','(n) ball bearing'),
	(17566,'','ボールペン','(n) ball-point pen/(P)'),
	(17567,'ボール扱いが巧い','ボールあつかいがうまい','(adj) being good at handling a ball'),
	(17568,'ボール紙','ボールがみ','(n) cardboard/pasteboard'),
	(17569,'ボール投げ','ボールなげ','(n) ball game/playing catch'),
	(17570,'ボール爆弾','ボールばくだん','(n) ball bomb'),
	(17571,'ボール箱','ボールばこ','(n) cardboard box/carton'),
	(17572,'ボール盤','ボールばん','(n) boor-bank drilling machine'),
	(17573,'ボール螺子','ボールねじ','(n) ball screw'),
	(17574,'','ボーレート','(n) baud rate'),
	(17575,'','ボーロ','(pt:) (n) type of cake (pt: bolo)'),
	(17576,'','ボーン','(n) (1) born/(2) Bourne (shell)/(P)'),
	(17577,'','ボーンヘッド','(n) bonehead'),
	(17578,'','ボア','(n) (1) boa/(2) bore/(3) boar'),
	(17579,'','ボイコット','(n) boycott/(P)'),
	(17580,'','ボイジャー','(n) voyager/(P)'),
	(17581,'','ボイス','(n) voice/(P)'),
	(17582,'','ボイスメールボックス','(n) voice mail box'),
	(17583,'','ボイスレコーダー','(n) voice recorder/(P)'),
	(17584,'','ボイップ','(n) (abbr) (sl) Voice over IP/VoIP'),
	(17585,'','ボイヤー','(n) boyar'),
	(17586,'','ボイラー','(n) boiler/(P)'),
	(17587,'ボイルの法則','ボイルのほうそく','(n) Boyle\'s law'),
	(17588,'ボイル油','ボイルゆ','(n) boiled oil'),
	(17589,'','ボウラー','(n) bowler'),
	(17590,'','ボウリング','(n,vs) bowling'),
	(17591,'','ボウル','(n) bowl/(P)'),
	(17592,'','ボウルゲーム','(n) bowl game'),
	(17593,'','ボキー','(n) bogey (golf)'),
	(17594,'','ボキャブラリー','(n) vocabulary'),
	(17595,'ボキャ貧','ボキャひん','(n) lacking the words to say what one means'),
	(17596,'','ボギー','(n) bogey/bogie/(P)'),
	(17597,'ボギー車','ボギーしゃ','(n) bogie car'),
	(17598,'','ボクサー','(n) boxer/(P)'),
	(17599,'','ボクシング','(n) boxing/(P)'),
	(17600,'ボクシングの試合','ボクシングのしあい','(n) boxing bout'),
	(17601,'','ボケッと','(adv,vs) being stupified/doing nothing'),
	(17602,'','ボコーダ','(n) vocoder/(P)'),
	(17603,'','ボコボコ','(n-adv) (1) burbling/(2) hollow (sounding)/(3) holey/full of holes'),
	(17604,'','ボサノバ','(n) bossa nova/(P)'),
	(17605,'','ボス','(n) boss/(P)'),
	(17606,'','ボストン','(n) Boston/(P)'),
	(17607,'','ボストンバッグ','(n) traveling (overnight) bag (trans: Boston bag)'),
	(17608,'','ボスニア','(n) Bosnia/(P)'),
	(17609,'','ボスニアヘルツェゴビナ','(n) Bosnia-Herzegovina'),
	(17610,'','ボタン','(pt:) (n) button (pt: bota~o)'),
	(17611,'','ボタンダウン','(n) button down'),
	(17612,'','ボタンホール','(n) buttonhole'),
	(17613,'','ボタンロック','(n) button lock'),
	(17614,'','ボックス','(n) box/(P)'),
	(17615,'','ボックスカーフ','(n) box calf'),
	(17616,'','ボックスカルバート','(n) box culvert'),
	(17617,'','ボックスシート','(n) box seat'),
	(17618,'','ボックスストア','(n) box store'),
	(17619,'','ボックスレンチ','(n) socket wrench (trans: box wrench)/socket spanner'),
	(17620,'','ボッブ','(n) bob'),
	(17621,'','ボツリヌス','(n) botulinus (bacillus)'),
	(17622,'ボツリヌス菌','ボツリヌスきん','(n) botulinus bacillus'),
	(17623,'ボツリヌス中毒','ボツリヌスちゅうどく','(n) botulinus (bacillus)'),
	(17624,'','ボツワナ','(n) Botswana/(P)'),
	(17625,'','ボディ','(n) body/(P)'),
	(17626,'','ボディー','(n) (1) body/(2) buddy/(P)'),
	(17627,'','ボディーシャンプー','(n) body shampoo'),
	(17628,'','ボディースーツ','(n) bodysuit'),
	(17629,'','ボディーチェック','(n) body check/security check'),
	(17630,'','ボディートーク','(n) body talk'),
	(17631,'','ボディートリートメント','(n) body treatment'),
	(17632,'','ボディービル','(n) body-building/special exercise for developing big muscles'),
	(17633,'','ボディーブロー','(n) body blow/(P)'),
	(17634,'','ボディーペインティング','(n) body painting'),
	(17635,'','ボディーライン','(n) body line'),
	(17636,'','ボディーランゲージ','(n) body language'),
	(17637,'','ボディコン','(n) (1) (abbr) body conscious/(2) sexually flattering clothing/(P)'),
	(17638,'','ボディチェック','(n,vs) strip-searching'),
	(17639,'','ボディビル','(n) body-building'),
	(17640,'','ボディビルダー','(n) bodybuilder'),
	(17641,'','ボトックス','(n) Botox'),
	(17642,'','ボトム','(n) bottom/(P)'),
	(17643,'','ボトムアウト','(n) bottom out'),
	(17644,'','ボトムアップ','(adj-na,n) bottom-up'),
	(17645,'','ボトムライン','(n) bottom-line'),
	(17646,'','ボトムレス','(n) bottomless'),
	(17647,'','ボトル','(n) bottle/(P)'),
	(17648,'','ボトルキープ','(n) practice of buying a bottle of spirits at a bar which is then kept there for the customer (trans: bottle keep)'),
	(17649,'','ボトルネック','(n) bottleneck'),
	(17650,'','ボナス','(n) bonus pay/(P)'),
	(17651,'','ボナンザグラム','(n) bonanzagram'),
	(17652,'','ボビン','(n) bobbin'),
	(17653,'','ボブ','(n) bob/(P)'),
	(17654,'','ボブスレー','(n) bobsleigh/bobsled/(P)'),
	(17655,'','ボヘミアン','(n) Bohemian'),
	(17656,'','ボヘミアングラス','(n) Bohemian glass'),
	(17657,'','ボム','(n) bomb'),
	(17658,'','ボヤボヤ','(adj-na,vs,adv) careless/(P)'),
	(17659,'','ボランタリーチェーン','(n) voluntary chain'),
	(17660,'','ボランテァ','(n) volunteer'),
	(17661,'','ボランティア','(n) volunteer/(P)'),
	(17662,'ボランティア活動','ボランティアかつどう','(n) volunteer activities/volunteerism'),
	(17663,'','ボリビア','(n) Bolivia (p)'),
	(17664,'','ボリューム','(n) (1) volume/(2) any kind of adjustment knob, not necessarily for sound/(P)'),
	(17665,'','ボリュームコントロール','(n) volume control'),
	(17666,'','ボリュームディスカウント','(n) volume discount'),
	(17667,'','ボルガ','(n) Volga (river)'),
	(17668,'ボルガ川','ボルガがわ','(n) Volga (River)'),
	(17669,'','ボルサリーノ','(n) Borsalino (Italian hat maker)/(P)'),
	(17670,'','ボルシェビキ','(ru:) (n) bolshevik (ru: bolisheviki)'),
	(17671,'','ボルシチ','(ru:) (n) Russian soup (ru: borshch)'),
	(17672,'ボルタの電池','ボルタのでんち','(n) voltaic cell'),
	(17673,'ボルタ電池','ボルタでんち','(n) voltaic cell'),
	(17674,'','ボルダー','(n) Boulder'),
	(17675,'','ボルツマン','(n) Boltzmann'),
	(17676,'ボルツマン定数','ボルツマンていすう','(n) Boltzmann\'s constant'),
	(17677,'','ボルテージ','(n) voltage/(P)'),
	(17678,'','ボルト','(n) (1) volt/(2) bolt'),
	(17679,'ボルドー液','ボルドーえき','(n) Bordeaux mixture'),
	(17680,'','ボルネオ','(n) Borneo'),
	(17681,'','ボルボ','(n) Volvo (Swedish car brand)/(P)'),
	(17682,'','ボレー','(n) volley/(P)'),
	(17683,'','ボレーシュート','(n,vs) kicking a ball in mid-air (soccer, football) (lit: volley shoot)'),
	(17684,'','ボレロ','(n) bolero/(P)'),
	(17685,'','ボロい','(adj) (1) profitable/(2) worn-out/crumbling'),
	(17686,'','ボロン','(n) boron'),
	(17687,'ボロ勝ち','ボロがち','(n,vs) decisive win/win hands down'),
	(17688,'','ボン','(n) bon/(P)'),
	(17689,'','ボンゴ','(n) bongo'),
	(17690,'','ボンジュール','(fr:) (exp) bonjour'),
	(17691,'','ボンソワール','(fr:) (exp) Good evening (fr: bonsoir)'),
	(17692,'','ボンタイル','(n) thick spray-on coating for walls'),
	(17693,'','ボンディング','(n) bonding'),
	(17694,'','ボンド','(n) bond/(P)'),
	(17695,'ボンド紙','ボンドし','(n) bond paper'),
	(17696,'','ボンネット','(n) bonnet/(car) hood/(P)'),
	(17697,'','ボンネットバス','(n) bus with front engine/cab-behind-engine bus'),
	(17698,'','ボンベ','(n) compressed gas cylinder (de: Bombe)/(P)'),
	(17699,'','ボンベイブラッド','(n) Bombay blood/(P)'),
	(17700,'','ボンボン','(n) pompon(s)/bobbles'),
	(17701,'','ボンレスハム','(n) boneless ham'),
	(17702,'','ポーカー','(n) poker/(P)'),
	(17703,'','ポーカーフェース','(n) poker face'),
	(17704,'','ポーク','(n) pork'),
	(17705,'','ポークカツ','(n) (abbr) pork cutlet'),
	(17706,'','ポークカツレツ','(n) port cutlet'),
	(17707,'','ポークソテー','(n) pork saute'),
	(17708,'','ポークチョップ','(n) pork chop'),
	(17709,'','ポーション','(n) portion'),
	(17710,'','ポース','(n) pause/pose/(P)'),
	(17711,'','ポースレン','(n) porcelain'),
	(17712,'','ポーズ','(n) (1) pause/(2) pose/(P)'),
	(17713,'','ポーター','(n) porter/(P)'),
	(17714,'','ポータビリティ','(n) portability'),
	(17715,'','ポータブル','(adj-na,n) portable/(P)'),
	(17716,'','ポータルサイト','(n) Internet portal'),
	(17717,'','ポーチ','(n) porch/pouch/(P)'),
	(17718,'','ポート','(n) port/(P)'),
	(17719,'','ポートタワー','(n) port tower'),
	(17720,'','ポートフォリオ','(n) portfolio/(P)'),
	(17721,'','ポートレート','(n) portrait'),
	(17722,'','ポートワイン','(n) port wine'),
	(17723,'','ポーラ','(n) poral/(P)'),
	(17724,'','ポーラータイ','(n) polar tie'),
	(17725,'','ポーランド','(n) Poland'),
	(17726,'ポーランド語','ポーランドご','(n) Polish (language)'),
	(17727,'','ポーリング','(n) polling'),
	(17728,'','ポール','(n) pole/poll/(P)'),
	(17729,'','ポア','(n) death (Aum Shinrikyou term)'),
	(17730,'','ポイと','(adv) carelessly/nonchalantly'),
	(17731,'','ポイズン','(n) poison'),
	(17732,'','ポイズンピル','(n) poison pill (anti-takeover measure in business)'),
	(17733,'','ポインセチア','(n) poinsettia'),
	(17734,'','ポインタ','(n) pointer'),
	(17735,'','ポインター','(n) pointer'),
	(17736,'','ポインティング','(n) pointing'),
	(17737,'','ポイント','(n,vs) point/(P)'),
	(17738,'','ポイントアンドシュート','(n) point and shoot'),
	(17739,'','ポイントオブビュー','(n) point of view'),
	(17740,'','ポイントゲッター','(n) point getter'),
	(17741,'','ポイントサイズ','(n) point size'),
	(17742,'','ポイントメーク','(n) making up only parts of one\'s face instead of doing a full make-up job (trans: point make)'),
	(17743,'ポイ捨て','ポイすて','(n) littering, esp. such things as empty cans, cigarette butts, dog shit, etc. along roads, in parks, etc./careless tossing away'),
	(17744,'','ポエジー','(fr:) (n) poetry (fr: poesie)'),
	(17745,'','ポエティカル','(n) poetical'),
	(17746,'','ポエティック','(n) poetic'),
	(17747,'','ポエトリー','(n) poetry'),
	(17748,'ポエニ戦争','ポエニせんそう','(n) Punic Wars (Rome and Carthage)'),
	(17749,'','ポエム','(n) poem/(P)'),
	(17750,'','ポカ','(n,vs) blunder/(careless) mistake/error'),
	(17751,'','ポカミス','(n) careless mistake'),
	(17752,'','ポケッタブル','(adj-na) pocketable'),
	(17753,'','ポケット','(n) pocket/(P)'),
	(17754,'','ポケットコンピューター','(n) pocket computer'),
	(17755,'','ポケットサイズ','(n) pocket-size/(P)'),
	(17756,'','ポケットベル','(n) pager (trans: pocket bell)/beeper/(P)'),
	(17757,'','ポケットマネー','(n) pocket money/(P)'),
	(17758,'','ポケハロ','(n) (abbr) \"pocket Hello Kitty\" that combines a pedometer and a tamagotchi'),
	(17759,'','ポケバイ','(n) (abbr) pocket bike (very small motorbike)'),
	(17760,'','ポケベル','(n) (abbr) pocket bell/pager/beeper'),
	(17761,'','ポケモン','(n) (abbr) pocket monster (internationally popular cartoon series, originally a video game)'),
	(17762,'','ポシェット','(fr:) (n) pochette'),
	(17763,'','ポシビリティー','(n) possibility/(P)'),
	(17764,'','ポシャる','(v5r,vi) to break down/to fail'),
	(17765,'','ポジ','(n) (abbr) positive'),
	(17766,'','ポジェット','(fr:) (n) pocket (fr: pochette)'),
	(17767,'','ポジショニング','(n) positioning/(P)'),
	(17768,'','ポジション','(n) position/(P)'),
	(17769,'','ポジティブ','(adj-na,n) positive/(P)'),
	(17770,'','ポジトロン','(n) positron'),
	(17771,'','ポジフィルム','(n) (abbr) positive film'),
	(17772,'','ポスシステム','(n) POS system/point of sales system'),
	(17773,'','ポスタ','(n) poster/(P)'),
	(17774,'','ポスター','(n) poster/(P)'),
	(17775,'','ポスターカラー','(n) poster color/poster colour'),
	(17776,'','ポスターセッション','(n) poster session'),
	(17777,'','ポスターバリュー','(n) poster value'),
	(17778,'','ポスト','(n,vs) post/post-/mail box/(P)'),
	(17779,'','ポストイット','(n) Post-It (note)'),
	(17780,'','ポストオフィス','(n) post office'),
	(17781,'','ポストカード','(n) postcard'),
	(17782,'','ポストシーズン','(n) post-season'),
	(17783,'','ポストスクリプト','(n) postscript'),
	(17784,'','ポストドク','(n) post-doc/post-doctoral researcher'),
	(17785,'','ポストドクター','(n) post-doc/post-doctoral researcher'),
	(17786,'','ポストプロセス','(n) post-process'),
	(17787,'','ポストマスタ','(n) postmaster'),
	(17788,'','ポストマスター','(n) postmaster'),
	(17789,'','ポストモダン','(n) postmodern'),
	(17790,'','ポタージュ','(fr:) (n) drink (fr: potage)/soup/(P)'),
	(17791,'','ポタリと','(adv) drip/fall drop-by-drop'),
	(17792,'','ポタリング','(n) pottering'),
	(17793,'','ポッケ','(n) (abbr) pocket'),
	(17794,'','ポット','(n) pot/(P)'),
	(17795,'','ポッド','(n) pod'),
	(17796,'','ポップ','(adj-na,n,vs) pop/(P)'),
	(17797,'','ポップアート','(n) pop art/(P)'),
	(17798,'','ポップアップ','(n) pop-up'),
	(17799,'','ポップアップウィンドウ','(n) pop-up window'),
	(17800,'','ポップカントリー','(n) pop country'),
	(17801,'','ポップグループ','(n) pop (music) group'),
	(17802,'','ポップコーン','(n) popcorn'),
	(17803,'','ポップゴスペル','(n) pop gospel'),
	(17804,'','ポップジャズ','(n) pop jazz'),
	(17805,'','ポップス','(n) pops/(P)'),
	(17806,'','ポップフライ','(n) pop fly'),
	(17807,'','ポツリポツリ','(exp) by ones and twos'),
	(17808,'','ポテチ','(n) (abbr) potato chip'),
	(17809,'','ポテト','(n) potato/(P)'),
	(17810,'','ポテトサラダ','(n) potato salad'),
	(17811,'','ポテトチップ','(n) potato chip'),
	(17812,'','ポテトチップス','(n) potato chips/potato crisps/(P)'),
	(17813,'','ポテトフライ','(n) fried potato (incl. French fries)/chips'),
	(17814,'','ポテンシャル','(n) potential/(P)'),
	(17815,'','ポテンツ','(de:) (n) potency (de: Potenz)'),
	(17816,'','ポディウム','(n) podium'),
	(17817,'','ポトフ','(fr:) (n) pot-au-feu/(P)'),
	(17818,'','ポニー','(n) pony'),
	(17819,'','ポニーテール','(n) ponytail/(P)'),
	(17820,'','ポピー','(n) poppy'),
	(17821,'','ポピュラー','(adj-na,n) popular/(P)'),
	(17822,'','ポピュラーミュージック','(n) popular music'),
	(17823,'ポピュラー音楽','ポピュラーおんがく','(n) popular music'),
	(17824,'','ポピュラリティー','(n) popularity'),
	(17825,'','ポピュリスム','(n) popularism/(P)'),
	(17826,'','ポピュレーション','(n) population'),
	(17827,'','ポプラ','(n) poplar'),
	(17828,'','ポプリ','(fr:) (n) pot-pourri/(P)'),
	(17829,'','ポプリン','(n) poplin'),
	(17830,'','ポマード','(fr:) (n) pomade'),
	(17831,'','ポマト','(n) pomato/cross of a tomato and a potato'),
	(17832,'','ポメラニアン','(n) Pomeranian'),
	(17833,'ポメラニア犬','ポメラニアけん','(n) Pomeranian (dog)'),
	(17834,'','ポラリス','(n) Polaris/American submarine'),
	(17835,'','ポラロイド','(n) Polaroid (camera)'),
	(17836,'','ポラロイドカメラ','(n) Polaroid camera'),
	(17837,'ポラロイド写真','ポラロイドしゃしん','(n) Polaroid picture'),
	(17838,'','ポランド','(n) Poland'),
	(17839,'','ポリ','(n) poly-/(P)'),
	(17840,'','ポリープ','(n) polyp/(P)'),
	(17841,'','ポリアミド','(n) polyamide'),
	(17842,'ポリアミド樹脂','ポリアミドじゅし','(n) polyamide resin'),
	(17843,'ポリアミド繊維','ポリアミドせんい','(n) polyamide fiber/polyamide fibre'),
	(17844,'','ポリウレタン','(n) polyurethane'),
	(17845,'','ポリエステル','(n) polyester'),
	(17846,'ポリエステル繊維','ポリエステルせんい','(n) polyester fiber/polyester fibre'),
	(17847,'','ポリエチレン','(n) polyethylene/(P)'),
	(17848,'','ポリエチレンテレフタレート','(n) polyethylene-telephthalate/PET'),
	(17849,'ポリエチレン樹脂','ポリエチレンじゅし','(n) polyethylene resin'),
	(17850,'','ポリオ','(n) polio/(P)'),
	(17851,'','ポリオーラフィン','(n) polyolefin'),
	(17852,'','ポリオウイルス','(n) poliovirus'),
	(17853,'','ポリオワクチン','(n) polio vaccine/poliomyelitis vaccine'),
	(17854,'','ポリグラフ','(n) polygraph'),
	(17855,'','ポリグラフテスト','(n) lie detector test/polygraph test'),
	(17856,'','ポリゴン','(n) polygon'),
	(17857,'','ポリシ','(n) policy'),
	(17858,'','ポリシー','(n) policy/(P)'),
	(17859,'ポリシーに固執','ポリシーにこしつ','(n) adherence to a policy'),
	(17860,'','ポリス','(n) (1) police/(2) township (de: polis)/(P)'),
	(17861,'','ポリスアカデミー','(n) police academy'),
	(17862,'','ポリスコート','(n) police court'),
	(17863,'','ポリスチレン','(n) polystyrene'),
	(17864,'','ポリスチロール','(n) polystyrol'),
	(17865,'','ポリセントリズム','(n) polycentrism'),
	(17866,'','ポリッシュリムーバー','(n) polish remover'),
	(17867,'','ポリッジ','(n) porridge'),
	(17868,'','ポリティカルアパシー','(n) political apathy'),
	(17869,'','ポリティカルフィクション','(n) political fiction'),
	(17870,'','ポリティシャン','(n) politician'),
	(17871,'','ポリティックス','(n) politics'),
	(17872,'','ポリネシア','(n) Polynesia/(P)'),
	(17873,'','ポリバケツ','(n) (abbr) polyethylene bucket'),
	(17874,'','ポリバス','(n) (abbr) polyethylene bathtub'),
	(17875,'','ポリファーマシー','(n) polypharmacy'),
	(17876,'','ポリフェノール','(n) polyphenol'),
	(17877,'','ポリフォニー','(n) polyphony'),
	(17878,'','ポリプロピレン','(n) polypropylene/(P)'),
	(17879,'','ポリマー','(n) polymer/(P)'),
	(17880,'','ポリモルフィズム','(n) polymorphism'),
	(17881,'','ポリューション','(n) pollution'),
	(17882,'ポリ公','ポリこう','(n) slang for police officer'),
	(17883,'ポリ酢酸ビニル','ポリさくさんビニル','(n) PVAC/polyvinyl acetate'),
	(17884,'ポリ袋','ポリぶくろ','(n) polyethylene bag'),
	(17885,'ポリ燐酸','ポリりんさん','(n) polyphosphoric acid'),
	(17886,'','ポルカ','(n) polka/(P)'),
	(17887,'','ポルカドット','(n) polka dot'),
	(17888,'','ポルシェ','(n) Porsche (German car brand)/(P)'),
	(17889,'','ポルターガイスト','(de:) (n) poltergeist'),
	(17890,'','ポルダー','(nl:) (n) low-lying land reclaimed from the sea (nl: polder)'),
	(17891,'','ポルトガル','(n) Portugal'),
	(17892,'ポルトガル語','ポルトガルご','(n) Portuguese (language)'),
	(17893,'','ポルノ','(n) (abbr) pornography/(P)'),
	(17894,'','ポルノグラフィー','(n) pornography'),
	(17895,'','ポルノサイト','(n) porn site'),
	(17896,'ポルノ映画','ポルノえいが','(n) blue film'),
	(17897,'','ポレミック','(adj-na) polemic'),
	(17898,'','ポロ','(n) polo/(P)'),
	(17899,'','ポロシャツ','(n) polo shirt'),
	(17900,'','ポロニウム','(n) polonium (Po)'),
	(17901,'','ポロネーズ','(n) polonaise'),
	(17902,'','ポンコツ','(n) piece of junk'),
	(17903,'','ポンジー','(n) Ponzi scheme'),
	(17904,'','ポンチ','(n) punch'),
	(17905,'','ポンチョ','(n) poncho'),
	(17906,'ポンチ絵','ポンチえ','(n) cartoon/caricature'),
	(17907,'','ポンド','(n) pound/(P)'),
	(17908,'','ポンプ','(n) pump/(P)'),
	(17909,'ポンプ水車','ポンプすいしゃ','(n) reversible pump-turbine'),
	(17910,'','ポンポン','(n) pompon/(P)'),
	(17911,'','ポンポンダリア','(n) pompon dahlia'),
	(17912,'ポン柑','ポンかん','(n) ponkan orange'),
	(17913,'ポン酢','ポンず','(n) juice pressed from a bitter orange'),
	(17914,'','マーカ','(n) marker/(P)'),
	(17915,'','マーカー','(n) marker/(P)'),
	(17916,'','マーカンヒリズム','(n) mercantilism'),
	(17917,'','マーガリン','(n) margarine/(P)'),
	(17918,'','マーキュリー','(n) Mercury/(P)'),
	(17919,'','マーキュロ','(n) (abbr) Mercurochrome'),
	(17920,'','マーキュロクローム','(n) Mercurochrome/merbromin'),
	(17921,'','マーキング','(n) marking'),
	(17922,'','マーキングペーパー','(n) marking paper'),
	(17923,'','マーク','(n) (1) mark/(2) (abbr) markup/(3) Mach/(P)'),
	(17924,'','マークアップ','(n) markup'),
	(17925,'','マークアップインフレ','(n) markup inflation'),
	(17926,'','マークシート','(n) mark sheet/(P)'),
	(17927,'','マークリーダー','(n) mark reader'),
	(17928,'','マーケット','(n) market/(P)'),
	(17929,'','マーケットアナリシス','(n) market analysis'),
	(17930,'','マーケットイン','(n) incorporating the needs of the market into a product (trans: market in)'),
	(17931,'','マーケットガーデン','(n) market garden'),
	(17932,'','マーケットシェア','(n) market share'),
	(17933,'','マーケットセグメンテーション','(n) market segmentation'),
	(17934,'','マーケットバスケット','(n) market basket (method)'),
	(17935,'','マーケットプライス','(n) market price'),
	(17936,'','マーケットリーダー','(n) market leader'),
	(17937,'','マーケットリサーチ','(n) market research'),
	(17938,'','マーケティング','(n) marketing/(P)'),
	(17939,'','マーケティングキャンペーン','(n) marketing campaign'),
	(17940,'','マーケティングコスト','(n) marketing cost'),
	(17941,'','マーケティングコミュニケーション','(n) marketing communication'),
	(17942,'','マーケティングマップ','(n) marketing map'),
	(17943,'','マーケティングマネジメント','(n) marketing management'),
	(17944,'','マーケティングリサーチ','(n) marketing research'),
	(17945,'マーケティング策略','マーケティングさくりゃく','(n) marketing tactic'),
	(17946,'マーケティング戦略','マーケティングせんりゃく','(n) marketing strategy'),
	(17947,'','マーシャル','(n) Marshall/(P)'),
	(17948,'','マーシャルプラン','(n) Marshall Plan'),
	(17949,'マーシャル諸島','マーシャルしょとう','(n) the Marshall Islands'),
	(17950,'','マージ','(n,vs) (1) merge/(2) mage'),
	(17951,'','マージナルコスト','(n) marginal cost'),
	(17952,'','マージナルマン','(n) marginal man'),
	(17953,'','マージャン','(n) mah-jongg/mahjong/(P)'),
	(17954,'','マージョラム','(n) marjoram'),
	(17955,'','マージン','(n) margin/(P)'),
	(17956,'マージン取引','マージンとりひき','(n) margin transaction'),
	(17957,'','マーストリヒト','(n) Maastricht/(P)'),
	(17958,'','マーチ','(n) march/(P)'),
	(17959,'','マーチャンダイザー','(n) merchandiser'),
	(17960,'','マーチャンダイジング','(n) merchandising'),
	(17961,'','マーチャンダイジングライツ','(n) merchandising right'),
	(17962,'','マーチャント','(n) merchant'),
	(17963,'','マーチャントバンク','(n) merchant bank'),
	(17964,'','マーティーニ','(n) martini/(P)'),
	(17965,'','マート','(n) mart/(P)'),
	(17966,'','マーブル','(n) marble/(P)'),
	(17967,'','マーボードーフ','(n) (uk) Sichuan style bean curd'),
	(17968,'','マーマレード','(n) marmalade'),
	(17969,'','マーメイド','(n) mermaid/(P)'),
	(17970,'','マーモセット','(n) marmoset'),
	(17971,'','マーモット','(n) marmot'),
	(17972,'','マールブルグウイルス','(n) Marburg virus'),
	(17973,'','マイ','(pref) my/one\'s own/personal/privately owned/(P)'),
	(17974,'','マイアミ','(n) Miami/(P)'),
	(17975,'','マイカ','(n) mica'),
	(17976,'','マイカー','(n) privately owned car (trans: my car)/(P)'),
	(17977,'','マイク','(n) mike/(P)'),
	(17978,'','マイクロ','(n) micro/micro-/10^-6/(P)'),
	(17979,'','マイクロアナライザ','(n) microanalyzer'),
	(17980,'','マイクロアナライザー','(n) microanalyzer'),
	(17981,'マイクロアンペア計','マイクロアンペアけい','(n) micro-ampere meter'),
	(17982,'','マイクロウェーブ','(n) microwave'),
	(17983,'','マイクロウエーブ','(n) microwave'),
	(17984,'','マイクロエレクトロニクス','(n) microelectronics/ME'),
	(17985,'','マイクロカード','(n) microcard'),
	(17986,'','マイクロカプセル','(n) microcapsule'),
	(17987,'','マイクロキューリー','(n) microcurie'),
	(17988,'','マイクロキュリー','(n) microcurie'),
	(17989,'','マイクロケ','(n) (abbr) microphone location'),
	(17990,'','マイクロコピー','(n) microcopy'),
	(17991,'','マイクロコンピュータ','(n) microcomputer'),
	(17992,'','マイクロコンピューター','(n) microcomputer'),
	(17993,'','マイクロサージェリー','(n) microsurgery'),
	(17994,'','マイクロシーベルト','(n) micro Sievert'),
	(17995,'','マイクロシステムズ','(n) micro-systems'),
	(17996,'','マイクロスコープ','(n) microscope'),
	(17997,'','マイクロステート','(n) microstate'),
	(17998,'','マイクロセカンド','(n) microsecond'),
	(17999,'','マイクロチップ','(n) microchip');
INSERT INTO `edict` VALUES (18000,'','マイクロバス','(n) microbus/(P)'),
	(18001,'','マイクロフィッシュ','(n) microfiche'),
	(18002,'','マイクロフィルム','(n) microfilm/(P)'),
	(18003,'','マイクロフォン','(n) microphone'),
	(18004,'','マイクロフロッピー','(n) micro floppy'),
	(18005,'','マイクロブリュワリー','(n) microbrewery'),
	(18006,'','マイクロプログラム','(n) microprogram/microprogramme'),
	(18007,'','マイクロプロセッサー','(n) microprocessor/MPU'),
	(18008,'','マイクロホン','(n) microphone'),
	(18009,'','マイクロボルト','(n) microvolt'),
	(18010,'','マイクロマイクロ','(n) micromicro'),
	(18011,'','マイクロマウス','(n) micromouse'),
	(18012,'','マイクロメーター','(n) micrometer'),
	(18013,'','マイクロリーダー','(n) microreader'),
	(18014,'マイクロ波','マイクロは','(n) microwave'),
	(18015,'マイクロ波管','マイクロはかん','(n) microwave tube'),
	(18016,'','マイグレーション','(n) migration'),
	(18017,'','マイグレート','(n) migrate'),
	(18018,'','マイケル','(n) Michael (pn)/(P)'),
	(18019,'','マイコトキシン','(n) mycotoxin'),
	(18020,'','マイコプラズマ','(n) mycoplasma'),
	(18021,'マイコプラズマ肺炎','マイコプラズマはいえん','(n) mycoplasma pneumonia'),
	(18022,'','マイコン','(n) (1) (abbr) microcomputer/personal computer/home computer/(2) micro-controller/micro-processor/MCU/(3) moving (animated) icon/(P)'),
	(18023,'','マイスタージンガー','(n) Die Meistersinger/(P)'),
	(18024,'','マイナー','(adj-na,n) minor/(P)'),
	(18025,'','マイナーチェンジ','(n) minor change'),
	(18026,'','マイナーリーグ','(n) Minor League'),
	(18027,'','マイナーレーベル','(n) minor level'),
	(18028,'','マイナス','(n) minus/(P)'),
	(18029,'','マイナスイメージ','(n) negative image (trans: minus image)'),
	(18030,'','マイナスシーリング','(n) budget reduction (trans: minus ceiling)'),
	(18031,'','マイナスドライバ','(n) (regular) screwdriver (trans: minus(-) driver)'),
	(18032,'','マイノリティー','(n) minority/(P)'),
	(18033,'','マイブーム','(n) something that a person is currently obsessed with or fascinated by (trans: my boom)'),
	(18034,'','マイペース','(n) doing things at one\'s own pace (trans:  my pace)/(P)'),
	(18035,'','マイホーム','(n) one\'s (own) house (trans: my home)/one\'s (own) home/(P)'),
	(18036,'','マイム','(n) (1) mime/(2) maim/(3) MIME/(P)'),
	(18037,'','マイラー','(n) miler'),
	(18038,'','マイル','(n) mile/(P)'),
	(18039,'','マイルス','(n) miles/(P)'),
	(18040,'','マイルストーン','(n) milestone'),
	(18041,'','マイルド','(adj-na) mild/(P)'),
	(18042,'','マイルドインフレーション','(n) mild inflation'),
	(18043,'','マイレージ','(n) mileage'),
	(18044,'','マイレージサービス','(n) frequent flier mileage (trans: mileage service)'),
	(18045,'','マイン','(n) mine'),
	(18046,'','マインド','(n) mind/(P)'),
	(18047,'','マインドコントロール','(n) mind-control'),
	(18048,'','マウス','(n) (1) (lab) mouse/(2) mouth/(P)'),
	(18049,'','マウスウォッシュ','(n) mouthwash'),
	(18050,'','マウスピース','(n) mouthpiece'),
	(18051,'','マウスユニット','(n) mouse unit'),
	(18052,'','マウリチウス','(n) Mauritius (p)'),
	(18053,'','マウンティング','(n) mounting/(P)'),
	(18054,'','マウンテン','(n) mountain/(P)'),
	(18055,'','マウンテンバイク','(n) mountain bicycle/mountain bike'),
	(18056,'','マウンテンミュージック','(n) mountain music'),
	(18057,'','マウント','(n,vs) mount/(P)'),
	(18058,'','マウンド','(n) mound/(P)'),
	(18059,'','マエストロ','(n) maestro/(P)'),
	(18060,'','マオリ','(n) the Maori'),
	(18061,'マオリ族','マオリぞく','(n) Maori'),
	(18062,'','マカウ','(n) Macau/Macao (p)'),
	(18063,'','マカオ','(n) Macau/Macao (p)'),
	(18064,'','マカダム','(n) Macadam/(P)'),
	(18065,'','マカロニ','(n) macaroni/(P)'),
	(18066,'','マカロニウエスタン','(n) macaroni western'),
	(18067,'','マカロン','(n) macron'),
	(18068,'','マガジン','(n) magazine/(P)'),
	(18069,'','マガジンラック','(n) magazine rack'),
	(18070,'','マキアベリズム','(n) Machiavellianism/Machiavellism'),
	(18071,'','マキシ','(n) maxi/(P)'),
	(18072,'','マキシマム','(adj-na,n) maximum'),
	(18073,'','マキシム','(n) maxim'),
	(18074,'','マキャベリズム','(n) Machiavellism'),
	(18075,'','マクセル','(n) Maxell/(P)'),
	(18076,'','マクドナルド','(n) McDonalds (restaurant)/(P)'),
	(18077,'','マクベス','(n) Macbeth/(P)'),
	(18078,'','マクラメ','(n) macrame/(P)'),
	(18079,'','マクロ','(adj-na,n) macro/(P)'),
	(18080,'','マクロエンジニアリング','(n) macroengineering'),
	(18081,'','マクロコスモス','(de:) (n) macrocosm (de: Makrokosmos)'),
	(18082,'','マクロレンズ','(n) macrolens'),
	(18083,'マクロ経済学','マクロけいざいがく','(n) macro-economics'),
	(18084,'','マグカップ','(n) mug (trans: mug cup)'),
	(18085,'','マグナカルタ','(n) Magna Carta'),
	(18086,'','マグナム','(n) magnum/(P)'),
	(18087,'','マグニチュード','(n) magnitude/(P)'),
	(18088,'','マグネシウム','(n) magnesium (Mg)/(P)'),
	(18089,'マグネシウム合金','マグネシウムごうきん','(n) magnesium alloy'),
	(18090,'','マグネチック','(n) magnetic'),
	(18091,'','マグネチックインク','(n) magnetic ink'),
	(18092,'','マグネチックカード','(n) magnetic card'),
	(18093,'','マグネチックスピーカー','(n) (abbr) electromagnetic loudspeaker'),
	(18094,'','マグネット','(n) magnet/(P)'),
	(18095,'','マグマ','(n) magma/(P)'),
	(18096,'マグマ溜り','マグマだまり','(n) magma reservoir'),
	(18097,'','マグロウヒル','(n) McGraw Hill/(P)'),
	(18098,'マグロ女','マグロおんな','(n) (sl) woman who lies flat during intercourse'),
	(18099,'','マケドニア','(n) Macedonia/(P)'),
	(18100,'','マサチューセッツ','(n) Massachusetts/(P)'),
	(18101,'','マサラティー','(n) Maserati'),
	(18102,'','マザー','(n) (1) mother/(2) Mother (Superior)/title of a senior nun'),
	(18103,'','マザーグース','(n) Mother Goose/(P)'),
	(18104,'','マザーコン','(n) (abbr) mother complex'),
	(18105,'','マザーコンプレックス','(n) mother complex'),
	(18106,'','マザーズ','(n) Mothers'),
	(18107,'','マザーズデー','(n) Mother\'s Day'),
	(18108,'','マザーテープ','(n) mother tape'),
	(18109,'','マザーランド','(n) motherland'),
	(18110,'','マザコン','(n) (abbr) Oedipus complex (Mother complex)/sexual attraction to one\'s mother/(P)'),
	(18111,'','マザリング','(n) mothering/(P)'),
	(18112,'','マシーン','(n) machine/(P)'),
	(18113,'','マシーンガン','(n) machine gun'),
	(18114,'','マシーンランゲージ','(n) machine language'),
	(18115,'','マシマロ','(n) marshmallow'),
	(18116,'','マシュマロ','(n) marshmallow'),
	(18117,'','マシン','(n) machine/(P)'),
	(18118,'','マシンガン','(n) machine gun/(P)'),
	(18119,'','マシンビジョン','(n) machine-vision'),
	(18120,'','マシンルーム','(n) machine-room'),
	(18121,'マシン油','マシンゆ','(n) machine oil'),
	(18122,'','マジ','(adj-na,n) (sl) serious (not capricious or flirtatious)/(P)'),
	(18123,'','マジカル','(n) magical'),
	(18124,'','マジシャン','(n) magician/(P)'),
	(18125,'','マジック','(n) magic/(P)'),
	(18126,'','マジックインキ','(n) (abbr) magic ink marker'),
	(18127,'','マジックグラス','(n) magic glass'),
	(18128,'','マジックテープ','(n) Magic Tape (Japanese name for Velcro)'),
	(18129,'','マジックナンバー','(n) magic number'),
	(18130,'','マジックハンド','(n) magic hand/manipulator'),
	(18131,'','マジックミラー','(n) magic mirror'),
	(18132,'','マジョリカ','(n) majolica (type of Italian pottery)'),
	(18133,'','マジョリティー','(n) majority'),
	(18134,'','マジョルカ','(n) Majorca'),
	(18135,'','マジリカ','(n) majolica'),
	(18136,'','マジレス','(n,vs) (abbr) serious reply (response) (e.g., in 2ch threads)'),
	(18137,'','マス','(n) (abbr) (col) mass/masturbation/(P)'),
	(18138,'','マスをかく','(exp) (col) to jerk off/to masturbate'),
	(18139,'','マスカ','(n) masker'),
	(18140,'','マスカット','(n) muscat/(P)'),
	(18141,'','マスカラ','(n) mascara'),
	(18142,'','マスキュリン','(n) masculine'),
	(18143,'','マスキング','(n) masking'),
	(18144,'','マスク','(n,vs) mask/(P)'),
	(18145,'','マスクメロン','(n) musk melon/cantaloup'),
	(18146,'','マスゲーム','(n) mass game/(P)'),
	(18147,'','マスコット','(n) mascot/(P)'),
	(18148,'','マスコミ','(n) (abbr) mass communication/(P)'),
	(18149,'','マスコミュニケーション','(n) mass communication'),
	(18150,'','マスコンサンプション','(n) mass consumption'),
	(18151,'','マスコンプ','(n) Masscomp'),
	(18152,'','マススクリーニング','(n) mass screening'),
	(18153,'','マスセールス','(n) mass sales'),
	(18154,'','マスタ','(n) master'),
	(18155,'','マスター','(n) proprietor/manager/barowner/master (e.g., arts, science)/(P)'),
	(18156,'','マスターキー','(n) master key'),
	(18157,'','マスターコース','(n) master course'),
	(18158,'','マスターズゴルフ','(n) Masters Golf Tournament/(P)'),
	(18159,'','マスターテープ','(n) master tape'),
	(18160,'','マスタード','(n) mustard/(P)'),
	(18161,'','マスターピース','(n) masterpiece'),
	(18162,'','マスターファイル','(n) master file'),
	(18163,'','マスタープラン','(n) master plan'),
	(18164,'','マスターベーション','(n) masturbation'),
	(18165,'','マスデモクラシー','(n) mass democracy'),
	(18166,'','マスト','(n) mast/(P)'),
	(18167,'','マストアイテム','(n) a must-have/essential item (trans: must item)'),
	(18168,'','マストドン','(n) mastodon'),
	(18169,'','マスファッション','(n) mass fashion'),
	(18170,'','マスプロ','(n) (abbr) mass production'),
	(18171,'','マスプロダクション','(n) mass production'),
	(18172,'','マスメディア','(n) mass media/(P)'),
	(18173,'','マズルカ','(n) mazurka'),
	(18174,'マゼラン雲','マゼランうん','(n) Magellanic Clouds'),
	(18175,'','マソヒズム','(n) masochism'),
	(18176,'','マゾ','(n) (abbr) masochist/(P)'),
	(18177,'','マゾヒスト','(n) masochist'),
	(18178,'','マゾヒズム','(n) masochism'),
	(18179,'','マタタビ','(n) (uk) silver vine (Actinidia polygama) (attracts cats, hence sometimes called catnip)'),
	(18180,'','マタドール','(n) matador'),
	(18181,'','マタニティー','(n) maternity'),
	(18182,'','マタニティードレス','(n) maternity dress/(P)'),
	(18183,'','マタニティブルー','(n) postpartum blues'),
	(18184,'','マダカスカル','(n) Madagascar/(P)'),
	(18185,'','マダガスカル','(n) Madagascar'),
	(18186,'','マダム','(n) madame/(P)'),
	(18187,'','マダムキラー','(n) madam killer'),
	(18188,'','マチエール','(fr:) (n) material (fr: matiere)/(P)'),
	(18189,'','マチズモ','(n) machismo'),
	(18190,'','マチック','(suf) -matic'),
	(18191,'','マチネ','(n) matinee'),
	(18192,'','マチネー','(n) matinee'),
	(18193,'','マッカーシー','(n) McCarthy/(P)'),
	(18194,'','マッカーシズム','(n) McCarthyism'),
	(18195,'','マッカリ','(ko:) (n) alcoholic beverage made from flour or sticky rice (ko: maggeoli)'),
	(18196,'','マッカロー','(n) McCulloch'),
	(18197,'','マッキントッシュ','(n) Macintosh/(P)'),
	(18198,'','マック','(n) (1) Mac abbr. of Macintosh)/(2) Mach/(P)'),
	(18199,'','マックス','(n) mux (multiplexor)/(P)'),
	(18200,'','マックレーカー','(n) muckraker'),
	(18201,'','マッグ','(n) mug'),
	(18202,'','マッコウクジラ','(n) sperm whale'),
	(18203,'','マッサージ','(n) massage/(P)'),
	(18204,'','マッシブアタック','(n) massive attack'),
	(18205,'','マッシュ','(n) mash'),
	(18206,'','マッシュポテト','(n) mashed potato'),
	(18207,'','マッシュルーム','(n) mushroom/(P)'),
	(18208,'','マッス','(n) mass'),
	(18209,'','マッターホーン','(n) Matterhorn/(P)'),
	(18210,'','マッチ','(n) match/(P)'),
	(18211,'','マッチプレー','(n) match play/(P)'),
	(18212,'','マッチポイント','(n) match point'),
	(18213,'','マッチポンプ','(n,vs) stirring up trouble to get credit from the solution/lit. match pump, i.e. lighting a match and then putting it out with a water pump'),
	(18214,'','マッチング','(n) matching'),
	(18215,'','マット','(n) mat/(P)'),
	(18216,'マットに沈む','マットにしずむ','(exp) to be knocked out'),
	(18217,'','マットレス','(n) mattress/mattress pad (under a futon)/(P)'),
	(18218,'','マッド','(n) mud'),
	(18219,'','マッハ','(n) Mach/(P)'),
	(18220,'マッハ数','マッハすう','(n) Mach number'),
	(18221,'','マッピング','(n) mapping'),
	(18222,'','マッフィン','(n) muffin'),
	(18223,'','マップ','(n) map/(P)'),
	(18224,'','マツリ','(n) tangle/(P)'),
	(18225,'マツ科','マツか','(n) Pinaceae (plant family)/pine'),
	(18226,'','マティーニ','(n) martini/(P)'),
	(18227,'','マテハン','(n) (abbr) materials handling'),
	(18228,'','マテリアリスト','(n) materialist'),
	(18229,'','マテリアリズム','(n) materialism'),
	(18230,'','マテリアル','(n) material/(P)'),
	(18231,'','マディソン','(n) Madison/(P)'),
	(18232,'','マデイラ','(n) Madeira'),
	(18233,'マデイラ酒','マデイラしゅ','(n) Madeira wine'),
	(18234,'','マトリクス','(n) matrix/(P)'),
	(18235,'','マトリックス','(n) matrix'),
	(18236,'マトリックスの行','マトリックスのぎょう','(n) row of a matrix'),
	(18237,'マトリックス力学','マトリックスりきがく','(n) matrix mechanics'),
	(18238,'','マトン','(n) mutton'),
	(18239,'','マドモアゼル','(n) mademoiselle'),
	(18240,'','マドラー','(n) muddler'),
	(18241,'','マドラス','(n) Madras/(P)'),
	(18242,'','マドラスチェック','(n) Madras check'),
	(18243,'','マドリード','(n) Madrid/(P)'),
	(18244,'','マドリガル','(n) madrigal'),
	(18245,'','マドレーヌ','(n) madeleine/(P)'),
	(18246,'','マドロス','(nl:) (n) sailor (nl: matroos)'),
	(18247,'','マドンナ','(n) madonna/(P)'),
	(18248,'','マナー','(n) manners/(P)'),
	(18249,'','マナーモード','(n) silent profile (in cell phones) (trans: manner mode)/silent mode'),
	(18250,'','マニア','(n) mania/enthusiasm/(P)'),
	(18251,'','マニアック','(adj-na,n) maniac (as in rabid sport fan)/enthusiast/(P)'),
	(18252,'','マニエリスム','(n) manierisme'),
	(18253,'','マニキュア','(n) (1) manicure/(2) nail polish/varnish/(P)'),
	(18254,'','マニッシュ','(adj-na) mannish'),
	(18255,'','マニッシュルック','(n) mannish look'),
	(18256,'','マニトール','(n) mannitol (artificial sweetener)'),
	(18257,'','マニトバ','(n) Manitoba'),
	(18258,'','マニピュレーション','(n) manipulation'),
	(18259,'','マニピュレータ','(n) manipulator'),
	(18260,'','マニピュレーター','(n) manipulator'),
	(18261,'','マニピュレイト','(n) manipulate'),
	(18262,'','マニフェスト','(n) manifesto/(P)'),
	(18263,'','マニューシャ','(n) minutia'),
	(18264,'','マニュアル','(n) manual/(P)'),
	(18265,'','マニュアルマニピュレーター','(n) manual manipulator'),
	(18266,'','マニュスクリプト','(n) manuscript'),
	(18267,'','マニュファクチャー','(n) manufacture'),
	(18268,'','マニラ','(n) Manila/(P)'),
	(18269,'マニラ麻','マニラあさ','(n) Manila hemp'),
	(18270,'マニ教','マニきょう','(n) Manichaeism'),
	(18271,'','マヌーバー','(n) maneuver/manoeuvre/(P)'),
	(18272,'','マヌカン','(n) mannequin'),
	(18273,'','マネー','(n) money/(P)'),
	(18274,'','マネーゲーム','(n) money game/(P)'),
	(18275,'','マネーサプライ','(n) money supply/(P)'),
	(18276,'','マネージ','(n) manage'),
	(18277,'','マネージメント','(n) management/(P)'),
	(18278,'','マネージメントゲーム','(n) management game'),
	(18279,'','マネージメントコンサルタント','(n) management consultant'),
	(18280,'','マネージメントサイクル','(n) management cycle'),
	(18281,'','マネージメントシステム','(n) management system'),
	(18282,'','マネージメントシミュレーション','(n) management simulation'),
	(18283,'','マネージャ','(n) manager'),
	(18284,'','マネージャー','(n) manager/(P)'),
	(18285,'','マネーハンドリング','(n) money handling'),
	(18286,'','マネービル','(n) (abbr) money building'),
	(18287,'','マネーフロー','(n) money flow'),
	(18288,'マネーフロー表','マネーフローひょう','(n) money-flow table'),
	(18289,'マネーフロー分析','マネーフローぶんせき','(n) money-flow analysis'),
	(18290,'','マネーマーケット','(n) money market'),
	(18291,'','マネーマネジメントファンド','(n) money management fund (MMF)'),
	(18292,'','マネーメーカー','(n) moneymaker'),
	(18293,'','マネーリザーブファンド','(n) money reserve fund (MRF)'),
	(18294,'','マネーロンダリング','(n) money laundering'),
	(18295,'','マネキン','(n) mannequin/(P)'),
	(18296,'','マネキンガール','(n) mannequin girl'),
	(18297,'','マネジメント','(n) management/(P)'),
	(18298,'','マネジャー','(n) manager/(P)'),
	(18299,'','マネタリズム','(n) monetarism'),
	(18300,'','マネロン','(n) (abbr) money laundering'),
	(18301,'','マノメーター','(n) manometer'),
	(18302,'','マハトマ','(n) Mahatma'),
	(18303,'','マハラージャ','(n) maharaja/(P)'),
	(18304,'','マフ','(n) muff'),
	(18305,'','マフィア','(n) mafia/(P)'),
	(18306,'','マフィン','(n) muffin'),
	(18307,'','マフラー','(n) muffler/scarf/(P)'),
	(18308,'','マブダチ','(n) (col) a true friend/a close friend'),
	(18309,'マブ達','まぶだち','(n) (col) a true friend/a close friend'),
	(18310,'マブ達','マブだち','(n) (col) a true friend/a close friend'),
	(18311,'','マホガニー','(n) mahogany'),
	(18312,'','マホメット','(n) Mahomet/(P)'),
	(18313,'','ママ','(n) Mama/(P)'),
	(18314,'','ママチャリ','(n) (abbr) kind of bicycle favored by housewives running errands around their neighborhood (neighbourhood, favoured) (trans: mama chariot)'),
	(18315,'','マムシ','(n) viper/adder/asp'),
	(18316,'マメ科','マメか','(n) Fabaceae (plant family)/leguminosae/legumes/pea or pulse'),
	(18317,'','マヤ','(n) Maya (ancient Indian tribe in Central America)/(P)'),
	(18318,'','マユミ','(n) Japanese spindle tree/euonymus sieboldianus'),
	(18319,'','マヨネーズ','(n) mayonnaise/(P)'),
	(18320,'','マヨラー','(n) (abbr) mayonnaise lover'),
	(18321,'','マラウイ','(n) Malawi (p)'),
	(18322,'','マラカス','(n) maracas/(P)'),
	(18323,'','マラスキノ','(n) maraschino'),
	(18324,'','マラソン','(n) marathon/(P)'),
	(18325,'','マラブー','(n) Malibu'),
	(18326,'','マラリア','(n) malaria/(P)'),
	(18327,'マラリア蚊','マラリアか','(n) malaria mosquito'),
	(18328,'','マリ','(n) Mali (p)'),
	(18329,'','マリー','(n) Marie/Mary/(P)'),
	(18330,'','マリーゴールド','(n) marigold'),
	(18331,'','マリーナ','(n) marina/(P)'),
	(18332,'','マリーン','(n) marine/(P)'),
	(18333,'','マリアナ','(n) Marianas (p)'),
	(18334,'','マリオネット','(n) marionette'),
	(18335,'','マリサット','(n) Marisat'),
	(18336,'','マリッジカウンセラー','(n) marriage counselor/marriage counsellor'),
	(18337,'','マリネ','(fr:) (n) marinade'),
	(18338,'','マリネード','(n) marinade'),
	(18339,'','マリファナ','(n) marihuana/(P)'),
	(18340,'','マリワナ','(n) marijuana/marihuana'),
	(18341,'','マリン','(n) marine/(P)'),
	(18342,'','マリンスノー','(n) marine snow/(P)'),
	(18343,'','マリンタワー','(n) marine tower'),
	(18344,'','マリンバ','(n) marimba (musical instrument)/(P)'),
	(18345,'','マリンビーフ','(n) marine beef'),
	(18346,'','マリンブルー','(n) marine blue/ultramarine'),
	(18347,'','マリンランチング','(n) marine ranching'),
	(18348,'','マリンルック','(n) marine look'),
	(18349,'','マルキシスト','(n) Marxist'),
	(18350,'','マルキシズム','(n) Marxism'),
	(18351,'','マルキスト','(n) Marxist'),
	(18352,'','マルク','(n) mark/(P)'),
	(18353,'','マルクス','(n) Marx/(P)'),
	(18354,'マルクスレーニン主義','マルクスレーニンしゅぎ','(n) Marxism-Leninism'),
	(18355,'マルクス経済学','マルクスけいざいがく','(n) Marxian economics'),
	(18356,'マルクス主義','マルクスしゅぎ','(n) Marxism/(P)'),
	(18357,'マルクス主義的美学','マルクスしゅぎてきびがく','(n) Marxist aesthetics'),
	(18358,'マルコフ過程','マルコフかてい','(n) Markov process'),
	(18359,'マルコフ遷移','マルコフせんい','(n) Markov transition'),
	(18360,'','マルサス','(n) Malthus/(P)'),
	(18361,'マルサス主義','マルサスしゅぎ','(n) Malthusianism'),
	(18362,'','マルシップ','(n) Maru-ship/Japanese ship (because Japanese ship names often end in Maru)'),
	(18363,'','マルス','(n) Mars'),
	(18364,'','マルセイユ','(n) Marseilles (city in France)/(P)'),
	(18365,'','マルタ','(n) Malta (p)'),
	(18366,'','マルターゼ','(de:) (n) maltase/(P)'),
	(18367,'','マルチ','(n) (1) (abbr) multimedia/(2) multilevel marketing/(P)'),
	(18368,'','マルチーズ','(n) Maltese (small white dog race)'),
	(18369,'','マルチアンプ','(n) (abbr) multi-channel amplification'),
	(18370,'','マルチウェー','(n) (abbr) multiway speaker system'),
	(18371,'','マルチウェーシステム','(n) (abbr) multiway speaker system'),
	(18372,'','マルチエージェント','(n) multi-agent'),
	(18373,'','マルチキャスト','(n) multicast'),
	(18374,'','マルチクライアント','(n) multiclient (advertising)'),
	(18375,'','マルチコーディネーション','(n) multicoordination'),
	(18376,'','マルチスクリーン','(n) multiscreen (system)'),
	(18377,'','マルチスペシャリスト','(n) multispecialist'),
	(18378,'','マルチタレント','(n) multi talent'),
	(18379,'','マルチチップ','(n) multi-chip'),
	(18380,'','マルチチャネラー','(n) multichanneler'),
	(18381,'','マルチチャネルアンプ','(n) multichannel amp system'),
	(18382,'','マルチナショナル','(n) multinational/(P)'),
	(18383,'','マルチパーパスカー','(n) multipurpose car'),
	(18384,'マルチビタミン剤','マルチビタミンざい','(n) multivitamin'),
	(18385,'','マルチフラッシュ','(n) multiflash'),
	(18386,'','マルチプル','(n) multiple'),
	(18387,'','マルチプルチョイス','(n) multiple-choice'),
	(18388,'マルチプル広告','マルチプルこうこく','(n) multiple advertising'),
	(18389,'','マルチプレクサ','(n) multiplexor'),
	(18390,'','マルチプログラミング','(n) multiprogramming/multiprograming'),
	(18391,'','マルチプロセッサ','(n) multiprocessor'),
	(18392,'','マルチプロセッサーシステム','(n) multiprocessor system'),
	(18393,'','マルチボックス','(n) multibox'),
	(18394,'','マルチメディア','(n) multi-media/(P)'),
	(18395,'','マルチョイ','(n) (abbr) multiple choice method'),
	(18396,'','マルチング','(n) mulching'),
	(18397,'マルチ商法','マルチしょうほう','(n) multilevel marketing system'),
	(18398,'','マルツ','(de:) (n) malt (de: Malz)'),
	(18399,'','マルティニク','(n) Martinique (p)'),
	(18400,'','マルディブ','(n) Maldive (p)'),
	(18401,'','マルバアオダモ','(n) ash/fraxinus sieboldiana'),
	(18402,'','マルメロ','(pt:) (n) quince (pt: marmelo)'),
	(18403,'','マレーシア','(n) Malaysia/(P)'),
	(18404,'','マレイ','(n,adj) Malay'),
	(18405,'マレイン酸','マレインさん','(n) maleic acid'),
	(18406,'','マレックス','(n) Marecs'),
	(18407,'','マレフィック','(n,adj-na) malefic/malevolent (person, force, etc.)/malign/evil'),
	(18408,'','マロウ','(n) mallow'),
	(18409,'','マロニエ','(fr:) (n) horse chestnut/marronier'),
	(18410,'','マロン','(fr:) (n) chestnut (fr: marron)/(P)'),
	(18411,'','マロングラッセ','(n) marrons glaces'),
	(18412,'','マロンシャンティ','(n) marron Chantilly'),
	(18413,'マロン酸','マロンさん','(n) malonic acid'),
	(18414,'','マン','(n,n-suf) man/(P)'),
	(18415,'','マンウォッチング','(n) man watching'),
	(18416,'','マンガン','(n) manganese (Mn)/(P)'),
	(18417,'マンガン乾電池','マンガンかんでんち','(n) manganese dry cell'),
	(18418,'マンガン鋼','マンガンこう','(n) manganese steel'),
	(18419,'マンガン団塊','マンガンだんかい','(n) manganese nodule'),
	(18420,'マンガ家','マンガか','(n) cartoonist/manga artist'),
	(18421,'マンクス猫','マンクスねこ','(n) Manx cat'),
	(18422,'','マングース','(n) mongoose'),
	(18423,'','マングローブ','(n) mangrove/(P)'),
	(18424,'','マンゴー','(n) mango/(P)'),
	(18425,'','マンゴスチン','(n) mangosteen'),
	(18426,'','マンサク','(n) (1) witch hazel/hamamelis mollis/hamamelis japonica'),
	(18427,'マンサク科','マンサクか','(n) Hamamelidaceae (plant family)/witch-hazel'),
	(18428,'','マンション','(n) large apartment (trans: mansion)/apartment house/(P)'),
	(18429,'','マンシングウエア','(n) Munshingwear'),
	(18430,'','マンスリー','(n) monthly/(P)'),
	(18431,'','マンスリークリア','(n) paying off one\'s entire credit card balance monthly'),
	(18432,'','マンダリン','(n) mandarin'),
	(18433,'','マンダリンカラー','(n) mandarin collar'),
	(18434,'','マンチェスター','(n) Manchester/(P)'),
	(18435,'','マンツーマン','(n) man-to-man/one-to-one/(P)'),
	(18436,'','マンツーマンディフェンス','(n) man-to-man defense/man-to-man defence'),
	(18437,'','マンティス','(n) mantis'),
	(18438,'','マンデルブロート','(n) Mandelbrot/(P)'),
	(18439,'','マント','(n) mantle/cloak/manteau/(P)'),
	(18440,'','マントリル','(n) mandrill'),
	(18441,'','マントル','(n) mantle/(P)'),
	(18442,'','マントルピース','(n) mantlepiece'),
	(18443,'マントル対流論','マントルたいりゅうろん','(n) mantle convection theory'),
	(18444,'マント狒狒','マントひひ','(n) sacred (hamadryas) baboon'),
	(18445,'','マンドリル','(n) mandrill'),
	(18446,'','マンドリン','(n) (1) mandarin/(2) mandolin/(P)'),
	(18447,'','マンドレーク','(n) mandrake'),
	(18448,'','マンドレイク','(n) mandrake'),
	(18449,'','マンナ','(n) manna'),
	(18450,'','マンナン','(n) mannan'),
	(18451,'','マンネリ','(n) (abbr) mannerism/(P)'),
	(18452,'','マンネリズム','(n) mannerism'),
	(18453,'','マンネンロウ','(n) (uk) rosemary'),
	(18454,'','マンハッタン','(n) Manhattan/(P)'),
	(18455,'マンハッタン計画','マンハッタンけいかく','(n) Manhattan Project'),
	(18456,'','マンハント','(n) manhunt'),
	(18457,'','マンパワー','(n) man power/(P)'),
	(18458,'','マンホール','(n) manhole/(P)'),
	(18459,'','マンボ','(n) mambo/(P)'),
	(18460,'','マンボズボン','(n) mambo jupon'),
	(18461,'','マンマシンインターフェース','(n) man-machine interface'),
	(18462,'','マンマシンインタフェース','(n) MMI/man-machine interface'),
	(18463,'','マンモス','(n) mammoth/(P)'),
	(18464,'','マンモスタンカー','(n) mammoth tanker'),
	(18465,'','マンモニスト','(n) mammonist'),
	(18466,'','マンモン','(n) mammon'),
	(18467,'マ行','マぎょう','(n) classification for Japanese verb with the dictionary form ending in \"mu\"'),
	(18468,'','ミ','(n) mi/3rd note in the tonic solfa representation of the diatonic scale'),
	(18469,'','ミーイズム','(n) me-ism/(P)'),
	(18470,'','ミーティング','(n) meeting/(P)'),
	(18471,'','ミーディア','(n) media'),
	(18472,'','ミート','(n) meat/meet/(P)'),
	(18473,'','ミートソース','(n) meat sauce'),
	(18474,'','ミーハー','(adj-na,n) (abbr) follower of each new fad/(P)'),
	(18475,'','ミール','(n) (1) meal/(2) mir (Russian space station)/(P)'),
	(18476,'','ミーンズテスト','(n) means test'),
	(18477,'','ミイラ','(pt:) (n) mummy (pt: mirra)'),
	(18478,'ミイラ取りがミイラになる','ミイラとりがミイラになる','(exp) the mummy hunter himself becomes a mummy (lit)/the biter bit'),
	(18479,'ミウラ折り','ミウラおり','(n) Miura map fold/special technique for folding used on some solar panel arrays'),
	(18480,'','ミキサー','(n) mixer/(P)'),
	(18481,'','ミキシング','(n) mixing'),
	(18482,'','ミクスト','(n) mixed'),
	(18483,'','ミクロ','(adj-na,n) micro/(P)'),
	(18484,'','ミクロコスモス','(de:) (n) microcosm (de: Mikrokosmos)'),
	(18485,'','ミクロネシア','(n) Micronesia/(P)'),
	(18486,'','ミクロファイナンス','(n) microfinance'),
	(18487,'','ミクロメーター','(n) micrometer'),
	(18488,'','ミクロン','(n) micron/(P)'),
	(18489,'','ミグ','(n) MIG/Mig (Russian aeroplane, airplane)/(P)'),
	(18490,'','ミケランジェロ','(n) Michelangelo/(P)'),
	(18491,'','ミサ','(lt:) (n) (Catholic) mass (lt: missa)/(P)'),
	(18492,'','ミサイル','(n) missile/(P)'),
	(18493,'ミサイル駆逐艦','ミサイルくちくかん','(n) (guided) missile destroyer'),
	(18494,'ミサイル防衛','ミサイルぼうえい','(n) missile defence/missile defense'),
	(18495,'','ミザントロープ','(n) misanthrope'),
	(18496,'','ミシガン','(n) Michigan/(P)'),
	(18497,'','ミシシッピ','(n) Mississippi/(P)'),
	(18498,'','ミシシッピー','(n) Mississippi'),
	(18499,'','ミシュラン','(n) Michelin (Guide)/(P)'),
	(18500,'','ミシン','(n) sewing machine/(P)'),
	(18501,'ミシン刺繍','ミシンししゅう','(n) machine embroidery'),
	(18502,'ミシン糸','ミシンいと','(n) sewing cotton'),
	(18503,'','ミス','(n) (1) miss (mistake, error, failure)/(2) Miss/(3) myth/(4) MIS (management information system)/(P)'),
	(18504,'','ミスる','(v5r,vt) to make a mistake/to mess up'),
	(18505,'','ミスアンダスタンディング','(n) misunderstanding'),
	(18506,'','ミスキャスト','(n) miscasting'),
	(18507,'','ミスコン','(n) (abbr) beauty contest to name Miss XXXX (trans: miss contest)'),
	(18508,'','ミスジャッジ','(n) misjudgement/misjudgment'),
	(18509,'','ミスター','(n) mister/Mr/(P)'),
	(18510,'','ミスターレディー','(n) transvestite (trans: Mr Lady)'),
	(18511,'','ミステーク','(n) mistake'),
	(18512,'','ミスティー','(n) misty'),
	(18513,'','ミスティシズム','(n) mysticism'),
	(18514,'','ミスティフィケーション','(n) mystification'),
	(18515,'','ミステリ','(n) mystery/(P)'),
	(18516,'','ミステリー','(n) mystery/(P)'),
	(18517,'','ミステリーサークル','(n) mystery circle/crop circle'),
	(18518,'','ミステリアス','(adj-na,n) mysterious/(P)'),
	(18519,'','ミスト','(n) mist'),
	(18520,'','ミストラル','(n) mistral'),
	(18521,'','ミスフォーチュン','(n) misfortune'),
	(18522,'','ミスプ','(n) (abbr) misprint'),
	(18523,'','ミスプリ','(n) (abbr) misprint'),
	(18524,'','ミスプリント','(n) misprint/(P)'),
	(18525,'','ミスマッチ','(n) mis-match/(P)'),
	(18526,'','ミスリード','(n) mislead'),
	(18527,'','ミズ','(n) Ms/(P)'),
	(18528,'','ミズーリ','(n) Missouri/(P)'),
	(18529,'','ミズキ','(n) dogwood/swida controversa/cornus controversa'),
	(18530,'ミズキ科','ミズキか','(n) Cornaceae (plant family)/dogwood'),
	(18531,'','ミズナラ','(n) Mongolian oak/quercus mongolica var. grosseserrata'),
	(18532,'','ミズメ','(n) Japanese cherry birch/betula grossa'),
	(18533,'','ミズンマスト','(n) mizzen mast'),
	(18534,'','ミセス','(n) Mrs/(P)'),
	(18535,'','ミセズ','(n) Mrs'),
	(18536,'','ミゼット','(n) midget'),
	(18537,'','ミゼットハウス','(n) midget house'),
	(18538,'','ミゼラブル','(fr:) (adj) miserable/(P)'),
	(18539,'','ミゼリーインデックス','(n) misery index'),
	(18540,'','ミック','(n) Mick/(P)'),
	(18541,'','ミックス','(n) mix/(P)'),
	(18542,'','ミックスジュース','(n) mixed juice'),
	(18543,'','ミックスドダブルス','(n) mixed doubles'),
	(18544,'','ミックスメディア','(n) mixed media'),
	(18545,'','ミッション','(n) (1) mission/(2) (abbr) transmission/(P)'),
	(18546,'','ミッションスクール','(n) mission school'),
	(18547,'','ミッテラン','(n) (Francois) Mitterrand/(P)'),
	(18548,'','ミット','(n) mitt/(P)'),
	(18549,'','ミッドナイト','(n) midnight/(P)'),
	(18550,'','ミッドナイトショー','(n) midnight show'),
	(18551,'','ミッドナイトブルー','(n) midnight blue'),
	(18552,'','ミップス','(n) MIPS (million instructions per second)'),
	(18553,'','ミツデカエデ','(n) ivy-leaved maple/acer cissifolium'),
	(18554,'','ミディ','(n) (1) MIDI ((Musical Instrument Digital Interface)/(2) middy/middy blouse/blouse with a sailor collar/(P)'),
	(18555,'','ミディアム','(n) medium'),
	(18556,'','ミディアムサイズ','(n) medium size'),
	(18557,'','ミディアムレア','(n) medium rare'),
	(18558,'','ミディオクラシー','(n) mediocracy'),
	(18559,'','ミディコミ','(n) (abbr) MIDI communication'),
	(18560,'','ミディロック','(n) middy look'),
	(18561,'','ミトコンドリア','(n) mitochondria/(P)'),
	(18562,'ミトラ教','ミトラきょう','(n) Mithraism'),
	(18563,'','ミトン','(n) mitten'),
	(18564,'','ミドル','(n) middle/(P)'),
	(18565,'','ミドルエージ','(n) middle age'),
	(18566,'','ミドルエージシンドローム','(n) middle age syndrome'),
	(18567,'','ミドルクラス','(n) middle class'),
	(18568,'','ミドルティーン','(n) middle teens'),
	(18569,'','ミドルホール','(n) middle hole/(P)'),
	(18570,'','ミドルマネージマント','(n) middle management'),
	(18571,'ミドル級','ミドルきゅう','(n) middleweight class/(P)'),
	(18572,'','ミニ','(n) mini/(P)'),
	(18573,'','ミニアチュア','(n) miniature'),
	(18574,'','ミニオン','(n) minion'),
	(18575,'','ミニカー','(n) minicar'),
	(18576,'','ミニコミ','(n) communications within a small range (trans: mini communication)/(P)'),
	(18577,'','ミニコン','(n) (abbr) mini-computer'),
	(18578,'','ミニコンピュータ','(n) mini-computer'),
	(18579,'','ミニコンピューター','(n) mini-computer'),
	(18580,'','ミニコンポ','(n) (abbr) mini component'),
	(18581,'','ミニサイクル','(n) minicycle'),
	(18582,'','ミニサイズ','(n) mini size'),
	(18583,'','ミニシアター','(n) mini theater/mini theatre'),
	(18584,'','ミニスカ','(n) (abbr) mini-skirt'),
	(18585,'','ミニスカート','(n) mini-skirt/(P)'),
	(18586,'','ミニステート','(n) ministate'),
	(18587,'','ミニター','(n) monitor'),
	(18588,'','ミニチュア','(n) miniature/(P)'),
	(18589,'','ミニチュアカー','(n) miniature car'),
	(18590,'','ミニッツステーキ','(n) minute steak'),
	(18591,'','ミニディスク','(n) mini-disk/(P)'),
	(18592,'','ミニバイク','(n) minibike'),
	(18593,'','ミニバッファ','(n) minibuffer/(P)'),
	(18594,'','ミニピル','(n) minipill'),
	(18595,'','ミニファクス','(n) minifacsimile'),
	(18596,'','ミニフロッピーディスク','(n) mini floppy disk'),
	(18597,'','ミニマム','(adj-na,n) minimum/(P)'),
	(18598,'','ミニマムアクセス','(n) minimum access'),
	(18599,'','ミニマリストプログラム','(n) minimalist program/minimalist programme'),
	(18600,'','ミニム','(n) minim'),
	(18601,'','ミニレター','(n) aerogramme (trans: mini letter)'),
	(18602,'','ミネストローネ','(n) minestrone'),
	(18603,'','ミネソタ','(n) Minnesota/(P)'),
	(18604,'','ミネラル','(n) mineral/(P)'),
	(18605,'','ミネラルウォーター','(n) mineral water'),
	(18606,'','ミネルバ','(n) Minerva'),
	(18607,'','ミノス','(n) Minos'),
	(18608,'','ミノタウロス','(n) minotaur'),
	(18609,'','ミノルタ','(n) Minolta/(P)'),
	(18610,'','ミミック','(n) mimic/(P)'),
	(18611,'','ミモザ','(n) mimosa'),
	(18612,'','ミモレ','(n) mi-mollet'),
	(18613,'','ミャンマー','(n) Myanmar/(P)'),
	(18614,'ミャンマー語','ミャンマーご','(n) Burmese language'),
	(18615,'','ミヤマガマズミ','(n) Wright viburnum/viburnum wrightii'),
	(18616,'','ミュージアム','(n) museum/(P)'),
	(18617,'','ミュージカル','(n) musical/(P)'),
	(18618,'','ミュージカルコメディー','(n) musical comedy'),
	(18619,'','ミュージカルショー','(n) musical show'),
	(18620,'','ミュージカルプレー','(n) musical play'),
	(18621,'','ミュージシャン','(n) musician/(P)'),
	(18622,'','ミュージック','(n) music/(P)'),
	(18623,'','ミュージックセラピー','(n) music therapy'),
	(18624,'','ミュージックテープ','(n) music tape'),
	(18625,'','ミューズ','(n) (ones) muse'),
	(18626,'','ミュータント','(n) mutant'),
	(18627,'','ミューチュアルファンド','(n) mutual fund'),
	(18628,'','ミュート','(n) mute'),
	(18629,'','ミュオン','(n) muon (particle physics)'),
	(18630,'','ミュラー','(n) Muller/(P)'),
	(18631,'','ミュンヘン','(n) Munich/Muenchen/(P)'),
	(18632,'','ミラー','(n) mirror/(P)'),
	(18633,'','ミラーサイト','(n) (ftp or WWW) mirror site'),
	(18634,'','ミラージュ','(n) mirage/(P)'),
	(18635,'','ミラーボール','(n) mirror ball'),
	(18636,'','ミラクル','(n) miracle/(P)'),
	(18637,'','ミラショーン','(n) Mila Sohon'),
	(18638,'','ミリ','(n) milli-/10^-3/(P)'),
	(18639,'','ミリオネア','(n) millionaire'),
	(18640,'','ミリオン','(n) million/(P)'),
	(18641,'','ミリオンセラー','(n) million seller/(P)'),
	(18642,'','ミリグラム','(n) milligram/(P)'),
	(18643,'','ミリセカント','(n) millisecond'),
	(18644,'','ミリセカンド','(n) millisecond'),
	(18645,'','ミリタリールック','(n) military look/(P)'),
	(18646,'','ミリタリスト','(n) militarist'),
	(18647,'','ミリタリズム','(n) militarism'),
	(18648,'','ミリバール','(n) millibar/(P)'),
	(18649,'','ミリミクロン','(n) millimicron'),
	(18650,'','ミリメートル','(n) millimeter/(P)'),
	(18651,'ミリメートル波','ミリメートルは','(n) EHF/extremely high frequency wave'),
	(18652,'','ミリリットル','(n) millilitre/(P)'),
	(18653,'ミリ波','ミリは','(n) milli-wave'),
	(18654,'','ミル','(n) mill'),
	(18655,'','ミルウォーキー','(n) Milwaukee/(P)'),
	(18656,'','ミルキーウェー','(n) Milky Way'),
	(18657,'','ミルキーハット','(n) milky hat'),
	(18658,'','ミルク','(n) milk/(P)'),
	(18659,'','ミルクコーヒー','(n) milk coffee/white coffee'),
	(18660,'','ミルクシェーク','(n) milk shake'),
	(18661,'','ミルクセーキ','(n) milk shake'),
	(18662,'','ミルクティ','(n) white tea (trans: milk tea)'),
	(18663,'','ミルクティー','(n) white tea (trans: milk tea)'),
	(18664,'','ミルクファイバーライス','(n) milk fiber rice/milk fibre rice'),
	(18665,'','ミルクプラント','(n) dairy/milk plant'),
	(18666,'','ミルクホール','(n) milk bar (trans: milk hall)'),
	(18667,'','ミルフィーユ','(fr:) (n) mille-feuille (type of pastry)'),
	(18668,'','ミルフイユ','(fr:) (n) mille-feuille (type of pastry)'),
	(18669,'','ミルラ','(n) myrrh'),
	(18670,'','ミレニアム','(n) (new) millennium/(P)'),
	(18671,'','ミロ','(n) milo'),
	(18672,'','ミンク','(n) mink/(P)'),
	(18673,'','ミンクのコート','(n) mink coat'),
	(18674,'ミンク鯨','ミンクくじら','(n) minke whale/piked whale'),
	(18675,'ミンサー','ミンサー','(n) traditional textile of the Yaeyama Islands in Okinawa'),
	(18676,'','ミンスパイ','(n) mince-pie'),
	(18677,'','ミンスミート','(n) mince-meat'),
	(18678,'','ミンチ','(n) minced beef (hamburger)/(P)'),
	(18679,'','ミント','(adj-na,n) (abbr) mint/peppermint/(P)'),
	(18680,'','ミントジュレップ','(n) mint julep'),
	(18681,'','ムーア','(n) Moore/(P)'),
	(18682,'','ムーサ','(n) Muse/(P)'),
	(18683,'','ムース','(n) (1) moose/(2) mousse/(P)'),
	(18684,'','ムーチョ','(es:) (adj) much (es: mucho)'),
	(18685,'','ムーディー','(adj) moody/(P)'),
	(18686,'','ムートン','(n) mouton'),
	(18687,'','ムード','(n) mood/(P)'),
	(18688,'','ムードコンディショニング','(n) mood conditioning'),
	(18689,'ムード音楽','ムードおんがく','(n) mood music'),
	(18690,'','ムーバー','(n) mover/mechanical ride'),
	(18691,'','ムービー','(n) movie/(P)'),
	(18692,'','ムーブメント','(n) movement/(P)'),
	(18693,'','ムームー','(n) muumuu (Hawaiian clothing)'),
	(18694,'','ムーラン','(n) moulin/(P)'),
	(18695,'','ムール','(fr:) (n) mussels (fr: moule)/(P)'),
	(18696,'ムール貝','ムールかい','(fr:) (n) common (blue) mussel/moule'),
	(18697,'','ムーン','(n) moon/(P)'),
	(18698,'','ムーンサルト','(n) moonsault (type of somersault)'),
	(18699,'','ムーンフェース','(n) swollen face (trans: moon face)/puffy face'),
	(18700,'','ムーンフェイス','(n) moon face'),
	(18701,'','ムーンライター','(n) moonlighter'),
	(18702,'','ムーンライト','(n) moonlight'),
	(18703,'','ムーヴィー','(n) movie'),
	(18704,'','ムエタイ','(n) (MA) kickboxing/Muay Thai'),
	(18705,'ムコ多糖類','ムコたとうるい','(n) mucopolysaccharide'),
	(18706,'','ムジナ','(n) badger'),
	(18707,'','ムスタング','(n) mustang/(P)'),
	(18708,'','ムック','(n) thick illustrated publication on a single topic printed to look like a magazine (trans: magazine and book)'),
	(18709,'','ムッシュー','(n) monsieur'),
	(18710,'','ムッソリーニ','(n) Mussolini'),
	(18711,'','ムトン','(fr:) (n) mutton (fr: mouton)/sheep'),
	(18712,'','ムニエル','(fr:) (n) meuniere'),
	(18713,'','ムラート','(n) mulatto/(P)'),
	(18714,'','ムラサキシキブ','(n) Japanese beautyberry/callicarpa japonica'),
	(18715,'','メー','(n) bleat/baa (goat sound)'),
	(18716,'','メーカ','(n) maker/(P)'),
	(18717,'','メーカー','(n) maker/(P)'),
	(18718,'','メーカーオプション','(n) maker option (factory-installed option)'),
	(18719,'メーカー希望価格','メーカーきぼうかかく','(n) manufacturer\'s recommended price'),
	(18720,'メーカー物','メーカーもの','(n) name-brand item'),
	(18721,'','メーキャップ','(n) make-up/(P)'),
	(18722,'','メーク','(n) (1) make/(2) (abbr) make-up/(P)'),
	(18723,'','メークアップ','(n) make-up'),
	(18724,'','メークイン','(n) May Queen (potato variety)'),
	(18725,'','メークオーバー','(n) make over'),
	(18726,'','メークラブ','(n) make love'),
	(18727,'','メーザー','(n) maser (microwave amplification by stimulated emission of radiation)'),
	(18728,'','メージャー','(n) Major (League)/(P)'),
	(18729,'','メージャーリーグ','(n) Major League'),
	(18730,'','メータ','(n) meter/(P)'),
	(18731,'','メーター','(n) meter (clock)/(P)'),
	(18732,'','メータースタンプ','(n) meter stamp'),
	(18733,'','メーデー','(n) (1) Mayday (call for help)/(2) May Day (May 1st)/(P)'),
	(18734,'','メート','(n) mate/(P)'),
	(18735,'','メートル','(n) metre/meter/gauge/(P)'),
	(18736,'メートル坪量','メートルつぼりょう','(n) paper weight in gsm'),
	(18737,'メートル法','メートルほう','(n) metric system'),
	(18738,'','メード','(n) maid/(P)'),
	(18739,'','メービウス','(n) Moebius'),
	(18740,'','メーメー','(n) baa (sound made by sheep)/meh'),
	(18741,'','メーリング','(n) mailing'),
	(18742,'','メーリングリスト','(n) mailing list'),
	(18743,'','メール','(n) mail/(P)'),
	(18744,'','メールアド','(n) (abbr) e-mail address'),
	(18745,'','メールアドレス','(n) (e)mail address'),
	(18746,'','メールオーダー','(n) mail order'),
	(18747,'','メールサーバー','(n) mail server'),
	(18748,'','メールサーベイ','(n) mail survey'),
	(18749,'','メールシステム','(n) mail-system'),
	(18750,'','メールボックス','(n) e-mail box'),
	(18751,'','メールマガジン','(n) e-mail magazine/e-zine'),
	(18752,'','メールリーダー','(n) mail-reader'),
	(18753,'メール交換','メールこうかん','(n) exchange of letters/correspondence'),
	(18754,'','メーン','(n) main/(P)'),
	(18755,'','メーンアンプ','(n) main amp'),
	(18756,'','メーンエベント','(n) main event'),
	(18757,'','メーンカルチャー','(n) main culture'),
	(18758,'','メーンゲート','(n) main gate'),
	(18759,'','メーンコース','(n) main course'),
	(18760,'','メーンスタンド','(n) main stand'),
	(18761,'','メーンストリート','(n) main street/(P)'),
	(18762,'','メーンタイトル','(n) main title'),
	(18763,'','メーンテーブル','(n) main table/(P)'),
	(18764,'','メーンバンク','(n) main bank/(P)'),
	(18765,'','メーンポール','(n) main pole'),
	(18766,'','メアド','(n) (abbr) (e)mail address'),
	(18767,'','メアリ','(n) (1) merely/(2) Mary'),
	(18768,'','メイキャップ','(n) make-up/(P)'),
	(18769,'','メイク','(n) (1) make/(2) (abbr) make-up/(P)'),
	(18770,'','メイジ','(n) mage'),
	(18771,'','メイス','(n) mace'),
	(18772,'','メイト','(n) mate'),
	(18773,'','メイヨット','(n) Mayotte (p)'),
	(18774,'','メイラ','(n) mailer'),
	(18775,'','メイラー','(n) mailer'),
	(18776,'','メイリング','(n) mailing'),
	(18777,'','メイリングリスト','(n) mailing list'),
	(18778,'','メイル','(n) mail'),
	(18779,'','メイルオーダー','(n) mail order'),
	(18780,'','メイン','(adj-na,n) main'),
	(18781,'','メインディッシュ','(n) main dish/piece de resistance'),
	(18782,'','メインフレーム','(n) mainframe'),
	(18783,'','メインメモリ','(n) main memory'),
	(18784,'','メカ','(n) (1) (abbr) mechanical/(2) mechanism/(3) mechanic/(P)'),
	(18785,'','メカトロニクス','(n) mechatronics/electromechanics'),
	(18786,'','メカニカル','(adj-na,n) mechanical'),
	(18787,'','メカニカルオートメーション','(n) mechanical automation'),
	(18788,'','メカニズム','(n) mechanism/(P)'),
	(18789,'','メカニック','(adj-na,n) mechanic/(P)'),
	(18790,'','メカニックス','(n) mechanics'),
	(18791,'','メガ','(n) mega-/10^6/(P)'),
	(18792,'','メガサイクル','(n) megacycle'),
	(18793,'','メガトレンド','(n) mega trend'),
	(18794,'','メガトン','(n) megaton/MT'),
	(18795,'メガトン爆弾','メガトンばくだん','(n) megaton bomb'),
	(18796,'','メガバイト','(n) megabytes'),
	(18797,'','メガバンク','(n) megabank'),
	(18798,'','メガビット','(n) megabits'),
	(18799,'','メガフロート','(n) mega-float'),
	(18800,'','メガヘルツ','(n) megahertz/MHz/(P)'),
	(18801,'','メガホン','(n) megaphone/(P)'),
	(18802,'','メガロ','(n) megalo'),
	(18803,'','メガロポリス','(n) megalopolis'),
	(18804,'','メキシコ','(n) Mexico'),
	(18805,'メキシコ市','メキシコし','(n) Mexico City'),
	(18806,'メキシコ湾','メキシコわん','(n) Gulf of Mexico/(P)'),
	(18807,'メキシコ湾流','メキシコわんりゅう','(n) Gulf Stream'),
	(18808,'メギ科','メギか','(n) Berberidaceae (plant family)/barberry'),
	(18809,'','メクラキャップ','(n) blank plug'),
	(18810,'','メコンデルタ','(n) Mekong delta/(P)'),
	(18811,'','メシア','(n) Messiah/(P)'),
	(18812,'','メシュ','(n) mesh/(P)'),
	(18813,'','メジ','(n) mage'),
	(18814,'','メジシンボール','(n) medicine ball'),
	(18815,'','メジャー','(adj-na,n) (1) major/(2) Major (oil companies)/(3) measure/(P)'),
	(18816,'','メジャーリーグ','(n) Major League'),
	(18817,'','メジャーレーベル','(n) major label'),
	(18818,'','メジャリング','(n) measuring'),
	(18819,'','メス','(nl:) (n) scalpel (nl: mes)/surgical knife/(P)'),
	(18820,'メスを入れる','メスをいれる','(exp) to operate/to clean up/to inquire (into)/to take drastic measures'),
	(18821,'','メスカリン','(n) mescaline'),
	(18822,'メスバウアー効果','メスバウアーこうか','(n) Moessbauer effect'),
	(18823,'','メセナ','(n) corporate patronage of the arts and culture (fr: mecenat)'),
	(18824,'','メソジスト','(n) Methodist/(P)'),
	(18825,'メソジスト教会','メソジストきょうかい','(n) Methodist Church'),
	(18826,'','メソッド','(n) method'),
	(18827,'','メソポタミア','(n) Mesopotamia/(P)'),
	(18828,'','メソン','(n) meson (physics)'),
	(18829,'','メゾソプラノ','(n) mezzo-soprano/(P)'),
	(18830,'','メゾネット','(n) maisonette'),
	(18831,'','メゾピアノ','(n) mezzo piano'),
	(18832,'','メゾフォルテ','(n) mezzo forte'),
	(18833,'','メゾン','(fr:) (n) house (fr: maison)/(P)'),
	(18834,'','メタ','(adj-na,n) meta'),
	(18835,'メタクリル酸','メタクリルさん','(n) methacrylic acid'),
	(18836,'メタクリル樹脂','メタクリルじゅし','(n) methacrylic resin'),
	(18837,'','メタスラ','(n) (abbr) Metal Slug (game)'),
	(18838,'','メタセコイア','(n) metasequoia/(P)'),
	(18839,'','メタノール','(n) methanol/methyl alcohol/methylated spirits/(P)'),
	(18840,'','メタファ','(n) metaphor'),
	(18841,'','メタファー','(n) metaphor'),
	(18842,'','メタフィクション','(n) metafiction'),
	(18843,'','メタフィジカル','(adj-na,n) metaphysical'),
	(18844,'','メタフィジックス','(n) metaphysics'),
	(18845,'','メタフォール','(n) metaphor'),
	(18846,'','メタフォント','(n) metafont'),
	(18847,'','メタモルフォーゼ','(n) metamorphose'),
	(18848,'','メタリック','(adj-na) metallic/(P)'),
	(18849,'','メタリックカラー','(n) metallic color/metallic colour'),
	(18850,'','メタリックスキー','(n) metallic skis'),
	(18851,'','メタル','(n) metal/(P)'),
	(18852,'','メタルウッド','(n) metal wood'),
	(18853,'','メタルスキー','(n) (abbr) metallic skis'),
	(18854,'','メタルテープ','(n) metal tape'),
	(18855,'','メタルフレーム','(n) metal frame'),
	(18856,'','メタレベル','(n) meta-level'),
	(18857,'','メタン','(n) methane/(P)'),
	(18858,'','メタンガス','(n) methane gas/(P)'),
	(18859,'','メタンフェタミン','(n) methamphetamine'),
	(18860,'メタン発酵','メタンはっこう','(n) methane fermentation'),
	(18861,'メタ言語','メタげんご','(n) metalanguage'),
	(18862,'メタ数学','メタすうがく','(n) metamathematics'),
	(18863,'メタ燐酸','メタりんさん','(n) metaphosphoric acid'),
	(18864,'','メダリスト','(n) medalist/(P)'),
	(18865,'','メダル','(n) medal/(P)'),
	(18866,'','メダルゲーム','(n) amusement parlour game which uses tokens (trans: medal game) (parlor)'),
	(18867,'','メチール','(n) methyl-/(P)'),
	(18868,'メチシリン耐性黄色ブドウ球菌','メチシリンたいせいおうしょくブドウきゅうきん','(n) methicillin-resistant staphylococcus aureus (MRSA)'),
	(18869,'メチシリン耐性黄色葡萄球菌','メチシリンたいせいおうしょくぶどうきゅうきん','(n) methicillin-resistant staphylococcus aureus (MRSA)'),
	(18870,'','メチル','(n) methyl-'),
	(18871,'','メチルアルコール','(n) methyl alcohol/methylated spirits/methanol'),
	(18872,'メチルアルコール中毒','メチルアルコールちゅうどく','(n) methyl alcohol intoxication'),
	(18873,'','メチルフェデート','(n) methylphenidate'),
	(18874,'メチル基','メチルき','(n) methyl group'),
	(18875,'','メチレン','(n) methylene'),
	(18876,'','メッカ','(n) Mecca/(P)'),
	(18877,'','メッシュ','(n) mesh/(P)'),
	(18878,'メッシュ統計','メッシュとうけい','(n) mesh statistics'),
	(18879,'','メッセ','(n) messe/mass/(P)'),
	(18880,'','メッセージ','(n) message/(P)'),
	(18881,'','メッセージＩｄ','(n) message-id'),
	(18882,'','メッセージソング','(n) message song'),
	(18883,'','メッセンジャー','(n) messenger'),
	(18884,'','メッチェン','(de:) (n) girl (de: Maedchen)'),
	(18885,'','メット','(n) (abbr) helmet'),
	(18886,'','メテオ','(n) meteor'),
	(18887,'','メディア','(n) media/(P)'),
	(18888,'','メディアクラシー','(n) mediacracy'),
	(18889,'','メディアポリシー','(n) media policy'),
	(18890,'','メディアミックス','(n) media mix'),
	(18891,'','メディアリサーチ','(n) media research'),
	(18892,'','メディアリテラシー','(n) media literacy'),
	(18893,'メディア王','メディアおう','(n) media mogul'),
	(18894,'','メディカルエンジニアリング','(n) medical engineering/(P)'),
	(18895,'','メディカルソーシャルワーカー','(n) medical social worker/MSW'),
	(18896,'','メディカルテクノロジスト','(n) medical technologist/MT'),
	(18897,'','メディシン','(n) medicine'),
	(18898,'','メディシンボール','(n) medicine ball'),
	(18899,'','メディテーション','(n) meditation'),
	(18900,'','メトリック','(n) metric/(P)'),
	(18901,'','メトロ','(n) metro/(P)'),
	(18902,'','メトロノーム','(n) metronome/(P)'),
	(18903,'','メトロポリス','(n) metropolis'),
	(18904,'','メトロポリタン','(n) metropolitan/(P)'),
	(18905,'','メドレー','(n) medley/(P)'),
	(18906,'','メドレーリレー','(n) medley relay/(P)'),
	(18907,'','メニエール','(n) Meniere/(P)'),
	(18908,'メニエール病','メニエールびょう','(n) Meniere\'s disease'),
	(18909,'','メニュー','(n) menu/(P)'),
	(18910,'','メヌエット','(n) minuet'),
	(18911,'','メネジメント','(n) management/(P)'),
	(18912,'','メビウス','(n) Moebius'),
	(18913,'','メボウキ','(n) (uk) sweet basil'),
	(18914,'','メモ','(n) memorandum/(P)'),
	(18915,'','メモる','(v5r,vt) to take notes'),
	(18916,'','メモランダム','(n) memorandum'),
	(18917,'','メモリ','(n) memory'),
	(18918,'','メモリー','(n) memory/(P)'),
	(18919,'','メモリーダンプ','(n) memory dump'),
	(18920,'','メモリアル','(n) testimonial (trans: memorial)/(P)'),
	(18921,'','メモリアルホール','(n) memorial hall/(P)'),
	(18922,'','メモリカード','(n) memory card (e.g., PCMCIA)'),
	(18923,'','メモワール','(n) remembrances/memoires'),
	(18924,'','メラトニン','(n) melatonin'),
	(18925,'','メラニン','(n) melanin/(P)'),
	(18926,'','メラミン','(n) melamine (resin)'),
	(18927,'メラミン樹脂','メラミンじゅし','(n) melamine resin'),
	(18928,'','メランコリー','(n) melancholy'),
	(18929,'','メランコリア','(n) melancholia'),
	(18930,'','メランコリック','(adj-na) melancholic'),
	(18931,'','メリ','(adj) merry'),
	(18932,'','メリー','(adj) merry/(P)'),
	(18933,'','メリークリスマス','(int) Merry Christmas'),
	(18934,'','メリーゴーラウンド','(n) merry-go-round'),
	(18935,'','メリーゴーランド','(n) merry-go-round'),
	(18936,'','メリーランド','(n) Maryland/(P)'),
	(18937,'メリケン粉','メリケンこ','(n) (wheat) flour'),
	(18938,'','メリット','(n) merit/(P)'),
	(18939,'','メリットクラジー','(n) meritocracy'),
	(18940,'','メリットシステム','(n) merit system'),
	(18941,'メリノ羊毛','メリノようもう','(n) merino wool'),
	(18942,'','メリヤスシャツ','(es:,pt:) (n) undershirt (es: medias, pt: meias)'),
	(18943,'メリヤス編み','メリヤスあみ','(es:,pt:) (n) stockinet (es: medias, pt: meias)/plain knitting'),
	(18944,'','メリンス','(n) muslin (sp: merinos)/mousseline de laine'),
	(18945,'','メルアド','(n) (abbr) e-mail address'),
	(18946,'メルカトル図法','メルカトルずほう','(n) Mercator\'s projection'),
	(18947,'','メルクマール','(de:) (n) characteristic (de: Merkmal)/(P)'),
	(18948,'','メルシー','(fr:) (exp) Thank You (fr: merci)/(P)'),
	(18949,'','メルセデス','(n) Mercedes (car)'),
	(18950,'','メルセデスベンツ','(n) Mercedes-Benz/(P)'),
	(18951,'','メルト','(n) melt'),
	(18952,'','メルトダウン','(n) meltdown'),
	(18953,'','メルトン','(n) melton (type of felt)'),
	(18954,'','メルヘン','(de:) (n) fairy-tale (de: Maerchen)/(P)'),
	(18955,'','メルヘンチック','(adj) having a fairy-tale atmosphere (de: Maerchen plus -tic)'),
	(18956,'','メルヘンティック','(adj) having a fairy-tale atmosphere (de: Maerchen plus -tic)'),
	(18957,'','メルボルン','(n) Melbourne/(P)'),
	(18958,'','メルマ','(n) (abbr) mail magazine'),
	(18959,'','メルルーサ','(n) English hake (es: merluza)'),
	(18960,'メル友','メルとも','(n) a friend with whom one corresponds by e-mail'),
	(18961,'','メレンゲ','(n) meringue/(P)'),
	(18962,'','メロディ','(n) (1) melody/(2) chime'),
	(18963,'','メロディー','(n) (1) melody/(2) chime/(P)'),
	(18964,'','メロディアス','(n) melodious'),
	(18965,'','メロドラマ','(n) melodrama/soap opera/(P)'),
	(18966,'','メロメロ','(adj-na,n,adv) falling down drunk'),
	(18967,'','メロン','(n) melon/(P)'),
	(18968,'','メンシェビキ','(ru:) (n) mensheviki (member of the non-Leninist wing of the Russian Social Democratic Workers\' Party) (cf. Bolshevik)/(P)'),
	(18969,'','メンス','(n) menses/(P)'),
	(18970,'','メンズウエア','(n) menswear'),
	(18971,'','メンソール','(n) menthol'),
	(18972,'','メンタリスティック','(n) mentalistic'),
	(18973,'','メンタリティー','(n) mentality/(P)'),
	(18974,'','メンタル','(adj-na,n) mental/(P)'),
	(18975,'','メンタルテスト','(n) mental test'),
	(18976,'','メンタルトレーニング','(n) mental training'),
	(18977,'','メンタルヘルス','(n) mental health/(P)'),
	(18978,'','メンチ','(n) mince'),
	(18979,'','メンチカツ','(n) mince cutlet'),
	(18980,'','メンチボール','(n) meatball (trans: mince ball)'),
	(18981,'','メンテ','(n) (abbr) maintenance'),
	(18982,'','メンテナンス','(n) maintenance/(P)'),
	(18983,'','メンデル','(n) Mendel/(P)'),
	(18984,'','メンデレビウム','(n) mendelevium (Md)'),
	(18985,'','メントール','(n) menthol'),
	(18986,'','メンバ','(n) member'),
	(18987,'','メンバー','(n) member/(P)'),
	(18988,'','メンバーシップ','(n) membership'),
	(18989,'','メンバーズ','(n) members'),
	(18990,'','メンバーズカード','(n) member\'s card'),
	(18991,'','メンバーネーム','(n) member name'),
	(18992,'','メンバシップ','(n) membership'),
	(18993,'','メンフィス','(n) Memphis/(P)'),
	(18994,'','モーゲージ','(n) mortgage/(P)'),
	(18995,'','モーション','(n) motion/(P)'),
	(18996,'','モーセ','(n) Moses'),
	(18997,'','モーゼル','(de:) (n) Mauser (de: Mausergewehr)/(P)'),
	(18998,'モーゼル連発銃','モーゼルれんぱつじゅう','(n) Mauser rifle'),
	(18999,'','モータ','(n) motor');
INSERT INTO `edict` VALUES (19000,'','モーター','(n) motor/(P)'),
	(19001,'','モーターイン','(n) motel'),
	(19002,'','モーターカー','(n) motorcar'),
	(19003,'','モーターサイクル','(n) motorcycle/(P)'),
	(19004,'','モーターショー','(n) motor show/(P)'),
	(19005,'','モータースポーツ','(n) motor race/motor sports'),
	(19006,'','モーターバイク','(n) motorbike'),
	(19007,'','モータープール','(n) motor pool'),
	(19008,'','モーターホーム','(n) motor home'),
	(19009,'','モーターホテル','(n) motor hotel/motel'),
	(19010,'','モーターボート','(n) motorboat'),
	(19011,'','モータリスト','(n) motorist'),
	(19012,'','モータリゼーション','(n) motorization/motorisation/(P)'),
	(19013,'','モーダル','(n) modal'),
	(19014,'','モーダルシフト','(n) modal shift'),
	(19015,'','モーツァルト','(n) Mozart (s)/(P)'),
	(19016,'','モーツアルト','(ik) (n) Mozart (s)'),
	(19017,'','モーテル','(n) motel'),
	(19018,'','モード','(n) mode/fashion/(P)'),
	(19019,'','モードライン','(n) mode-line/mode line'),
	(19020,'','モーニング','(n) morning/(P)'),
	(19021,'','モーニングアフター','(n) morning after'),
	(19022,'','モーニングカップ','(n) morning cup'),
	(19023,'','モーニングコート','(n) morning coat'),
	(19024,'','モーニングコール','(n) morning call/wake-up call'),
	(19025,'','モーニングサービス','(n) cheaper than usual breakfast combination (trans: morning service)'),
	(19026,'','モーニングドレス','(n) morning dress/mourning dress'),
	(19027,'','モービルハウス','(n) mobile house/(P)'),
	(19028,'','モービルハム','(n) mobile ham'),
	(19029,'','モービルホーム','(n) mobile home'),
	(19030,'','モーペッド','(n) moped'),
	(19031,'','モーメント','(n) moment/momentum'),
	(19032,'モーメント項','モーメントこう','(n) momentum'),
	(19033,'','モーモー','(n) moo (sound made by cattle)/moo-cow'),
	(19034,'','モーリシャス','(n) Mauritius (p)'),
	(19035,'','モーリス','(n) Morris/(P)'),
	(19036,'','モーリタニア','(n) (the Islamic Republic of) Mauritania'),
	(19037,'','モール','(n) mall/(P)'),
	(19038,'モールス符号','モールスふごう','(n) Morse code'),
	(19039,'','モールファブリック','(n) chenille (trans: mole fabric)'),
	(19040,'','モアレ','(n) Moire/(P)'),
	(19041,'','モイスチャー','(n) moisture'),
	(19042,'','モカション','(n) moccasin'),
	(19043,'','モガ','(n) (abbr) modern girl/flapper (slang from the 1920s)'),
	(19044,'','モキシフロキサシン','(n) Moxifloxacin'),
	(19045,'モクセイ科','モクセイか','(n) Oleaceae (plant family)/olive'),
	(19046,'','モクレン','(n) lily magnolia/magnolia quinquepeta'),
	(19047,'モクレン科','モクレンか','(n) Magnoliaceae (plant family)/magnolia'),
	(19048,'','モサド','(n) Mossad (Israeli secret service)/(P)'),
	(19049,'','モザイク','(n) mosaic/(P)'),
	(19050,'','モザイクパーケットフロア','(n) mosaic parquetry'),
	(19051,'モザイク病','モザイクびょう','(n) mosaic'),
	(19052,'モザイク卵','モザイクらん','(n) mosaic egg'),
	(19053,'','モザンビーク','(n) Mozambique/(P)'),
	(19054,'','モジモジ','(adv,vs) bashfully/hesitantly/fidget/restlessly'),
	(19055,'','モジュール','(n) module'),
	(19056,'','モジュラ','(n) modular'),
	(19057,'','モジュラー','(n) modular'),
	(19058,'','モジュラリゼーション','(n) modularization/modularisation'),
	(19059,'','モジュレーション','(n) modulation'),
	(19060,'','モジュロ','(n) modulo'),
	(19061,'','モスキートウェート','(n) mosquito-weight/(P)'),
	(19062,'','モスク','(n) mosque/(P)'),
	(19063,'','モスクワ','(n) Moscow/(P)'),
	(19064,'','モスグリーン','(n) moss green/(P)'),
	(19065,'','モスグレー','(n) greenish gray (trans: moss gray)/greenish grey'),
	(19066,'','モタつく','(v5k,vi) to be slow/to not make progress/to be inefficient'),
	(19067,'','モダナイズ','(n) modernize/modernise'),
	(19068,'','モダニスト','(n) modernist'),
	(19069,'','モダニズム','(n) modernism/(P)'),
	(19070,'','モダニティー','(n) modernity'),
	(19071,'','モダノロジー','(n) modernology'),
	(19072,'','モダン','(adj-na,n) modern/(P)'),
	(19073,'','モダンアート','(n) modern art'),
	(19074,'','モダンジャズ','(n) modern jazz'),
	(19075,'','モダンダンス','(n) modern dance/(P)'),
	(19076,'','モダンックラフト','(n) modern craft'),
	(19077,'','モダンバレエ','(n) modern ballet'),
	(19078,'','モダンライフ','(n) modern life'),
	(19079,'','モダンリビング','(n) modern living'),
	(19080,'','モチーフ','(n) motif/(P)'),
	(19081,'モチノキ科','モチノキか','(n) Aquifoliaceae (plant family)/holly'),
	(19082,'','モチベーション','(n) motivation'),
	(19083,'','モチベーションレサーチ','(n) motivation research'),
	(19084,'','モチベート','(n) motivation/motivate'),
	(19085,'','モックアップ','(n) mock-up/(P)'),
	(19086,'','モットー','(n) motto/(P)'),
	(19087,'','モッブ','(n) mob'),
	(19088,'','モップ','(n) mop'),
	(19089,'','モティーフ','(n) motif/(P)'),
	(19090,'','モテモテ','(adj-na) sexy'),
	(19091,'','モテル','(n) motel/(P)'),
	(19092,'','モディスト','(n) modiste/(P)'),
	(19093,'','モディファイ','(n) modify'),
	(19094,'','モディファイドアメリカンプラン','(n) modified American plan'),
	(19095,'','モディフィケーション','(n) modification'),
	(19096,'','モデム','(n) modem/(P)'),
	(19097,'モデムの設定','モデムのせってい','(n) modem setup'),
	(19098,'モデム接続','モデムせつぞく','(n) modem connection'),
	(19099,'','モデュール','(n) module'),
	(19100,'','モデュレーション','(n) modulation'),
	(19101,'','モデラ','(n) modeller/modeler'),
	(19102,'','モデラート','(n) moderate'),
	(19103,'','モデリング','(n) modelling/modeling'),
	(19104,'','モデル','(n) model/(P)'),
	(19105,'','モデルガン','(n) model gun/(P)'),
	(19106,'','モデルキッチン','(n) model kitchen'),
	(19107,'','モデルケース','(n) model case/(P)'),
	(19108,'','モデルチェンジ','(n) model change'),
	(19109,'','モデルノロギオ','(n) modernologio (Kon Waziro\'s lifestyle observation)'),
	(19110,'','モデルノロジー','(n) modernology'),
	(19111,'','モデルハウス','(n) model house'),
	(19112,'','モデレ','(n) modeler/modeller'),
	(19113,'','モデレータ','(n) moderator'),
	(19114,'','モデレイト','(n) moderate'),
	(19115,'','モトクロス','(n) motocross/(P)'),
	(19116,'','モトローラ','(n) Motorola/(P)'),
	(19117,'','モナーキー','(n) monarchy'),
	(19118,'','モナコ','(n) Monaco (p)'),
	(19119,'モナズ石','モナズいし','(n) monazite'),
	(19120,'モナド論','モナドろん','(n) monadology'),
	(19121,'','モナミ','(n) mon ami/mon amie'),
	(19122,'','モナリザ','(n) Mona Lisa/La Gioconda'),
	(19123,'','モニタ','(n) (1) (comp) (computer) monitor/(2) consumer who comments on products, television programs, etc. (programmes)'),
	(19124,'','モニター','(n) (1) (comp) (computer) monitor/(2) consumer who comments on products, television programs, etc. (programmes)/(P)'),
	(19125,'','モニターテレビ','(n) monitor television'),
	(19126,'','モニタリング','(n) monitoring/(P)'),
	(19127,'','モニタリングポスト','(n) monitoring post'),
	(19128,'','モニュメント','(n) monument/(P)'),
	(19129,'','モニュモニュ','(n,vs) crying/weeping'),
	(19130,'','モノ','(n) mono/(P)'),
	(19131,'モノカルボン酸','モノカルボンさん','(n) monocarboxylic acid'),
	(19132,'','モノクロ','(n,adj-no) monochrome/(P)'),
	(19133,'','モノクローナル','(n) monoclonal (antibody)'),
	(19134,'','モノクローム','(n) monochrome'),
	(19135,'','モノグラフ','(n) monograph'),
	(19136,'','モノグラフィー','(fr:) (n) monographie'),
	(19137,'','モノグラム','(n) monogram'),
	(19138,'','モノセックス','(n) unisex (trans: monosex)/monosexual'),
	(19139,'','モノタイプ','(n) monotype'),
	(19140,'','モノトーン','(n) monotone/(P)'),
	(19141,'','モノフルオルリン','(n) mono-fluorine'),
	(19142,'','モノポール','(de:) (n) monopoly (de: Monopol)'),
	(19143,'','モノポライズ','(n) monopolize/monopolise'),
	(19144,'','モノポリー','(n) monopoly'),
	(19145,'','モノマー','(n) monomer'),
	(19146,'','モノマニア','(n) monomania'),
	(19147,'','モノマニアック','(adj-na) monomaniac'),
	(19148,'','モノラル','(n) monaural/(P)'),
	(19149,'','モノラルレコード','(n) monaural record'),
	(19150,'','モノレール','(n) monorail/(P)'),
	(19151,'','モノローグ','(n) monologue/(P)'),
	(19152,'','モノロック','(n) monolock'),
	(19153,'','モバイラー','(n) person fond of using a mobile phone (trans: mobiler)'),
	(19154,'','モバイル','(n,adj) mobile'),
	(19155,'','モバイルインターネット','(n) mobile Internet'),
	(19156,'','モバイルバンキング','(n) mobile banking'),
	(19157,'モバイル通信','モバイルつうしん','(n) mobile communications'),
	(19158,'','モヒカンカット','(n) Mohawk haircut (trans: Mohican cut)'),
	(19159,'','モビール','(n,adj) mobile'),
	(19160,'','モビリティー','(n) mobility'),
	(19161,'','モビル','(n,adj) mobile'),
	(19162,'','モヘア','(n) mohair'),
	(19163,'','モヘヤ','(n) mohair'),
	(19164,'','モペット','(n) moped'),
	(19165,'','モホーク','(n) Mohawk'),
	(19166,'','モミジバフウ','(n) sweetgum/redgum/liquidambar styraciflua'),
	(19167,'','モミズム','(n) momism/(P)'),
	(19168,'','モメント','(n) moment'),
	(19169,'','モモイロインコ','(n) galah/rose-breasted cockatoo (Eolophus roseicapillus)'),
	(19170,'','モラール','(n) morale'),
	(19171,'','モラールサーベイ','(n) morale survey'),
	(19172,'','モラトリアム','(n) moratorium/(P)'),
	(19173,'','モラリスト','(n) moralist'),
	(19174,'','モラリティー','(n) morality'),
	(19175,'','モラル','(n) morals/morality/ethics/(P)'),
	(19176,'','モラルサポート','(n) moral support'),
	(19177,'','モラルセンス','(n) moral sense'),
	(19178,'','モラルハザード','(n) moral hazard'),
	(19179,'','モラルポリューション','(n) moral pollution'),
	(19180,'','モラルマジョリティー','(n) moral majority'),
	(19181,'','モラルリスク','(n) moral risk'),
	(19182,'','モリスダンス','(n) Morris dance/(P)'),
	(19183,'','モリダグ','(n) dag coating containing molybdenum'),
	(19184,'','モリブデン','(n) molybdenum (Mo)'),
	(19185,'モリブデン鋼','モリブデンこう','(n) molybdenum steel'),
	(19186,'モリブデン酸アンモニウム','モリブデンさんアンモニウム','(n) ammonium molybdate'),
	(19187,'','モリプデン','(de:) (n) molybdenum (de: Molybdaen)'),
	(19188,'','モルグ','(n) morgue/(P)'),
	(19189,'','モルジブ','(n) Maldives (p)'),
	(19190,'','モルタル','(n) mortar/(P)'),
	(19191,'','モルダビア','(n) Moldavia (p)'),
	(19192,'','モルディブ','(n) Maldives (p)'),
	(19193,'','モルト','(n) malt'),
	(19194,'','モルトウイスキー','(n) malt whisky/malt whiskey'),
	(19195,'','モルドバ','(n) Moldavia (p)/Moldova/(P)'),
	(19196,'','モルヒネ','(n) morphine/(P)'),
	(19197,'','モルフォルジー','(n) morphology'),
	(19198,'','モルホルジー','(n) morphology'),
	(19199,'','モルモット','(n) marmotte/guinea pig/(P)'),
	(19200,'モルモン教','モルモンきょう','(n) Mormonism'),
	(19201,'モル体積','モルたいせき','(n) molar volume'),
	(19202,'モル熱','モルねつ','(n) molar heat'),
	(19203,'モル沸点上昇','モルふってんじょうしょう','(n) molar elevation'),
	(19204,'モル分率','モルぶんりつ','(n) molar fraction'),
	(19205,'','モレキュラー','(adj) molecular'),
	(19206,'','モロッコ','(n) Morocco/(P)'),
	(19207,'モロッコ革','モロッコがわ','(n) morocco leather'),
	(19208,'','モンキー','(n) monkey/(P)'),
	(19209,'','モンキースパナ','(n) monkey spanner'),
	(19210,'','モンキーバナナ','(n) monkey banana'),
	(19211,'','モンキービジネス','(n) monkey business'),
	(19212,'','モンキーポックス','(n) monkey pox'),
	(19213,'','モンキーレンチ','(n) monkey wrench'),
	(19214,'','モンク','(n) monk'),
	(19215,'','モンゴリズム','(n) mongolism/(P)'),
	(19216,'','モンゴル','(n) Mongol/(P)'),
	(19217,'','モンシェリー','(fr:) (exp) my dear (fr: mon cheri)'),
	(19218,'','モンスーン','(n) monsoon/(P)'),
	(19219,'モンスーン気候','モンスーンきこう','(n) monsoon climate'),
	(19220,'','モンスター','(n) monster/(P)'),
	(19221,'','モンセラー','(n) Montserrat (p)'),
	(19222,'','モンタージュ','(n) montage/(P)'),
	(19223,'モンタージュ写真','モンタージュしゃしん','(n) montage'),
	(19224,'','モンタナ','(n) Montana/(P)'),
	(19225,'','モンツキダラ','(n) haddock'),
	(19226,'','モンテカルロ','(n) Monte Carlo/(P)'),
	(19227,'モンテカルロ法','モンテカルロほう','(n) Monte Carlo method'),
	(19228,'','モンテヴェルディ','(n) Monteverdi'),
	(19229,'','モントゴメリー','(n) Montgomery/(P)'),
	(19230,'モントリオール議定書','モントリオールぎていしょ','(n) Montreal Protocol'),
	(19231,'','モンパリ','(fr:) (n) my Paris (fr: mon Paris)/(P)'),
	(19232,'','モンロー','(n) Monroe/(P)'),
	(19233,'','モンローエフェクト','(n) Monroe effect'),
	(19234,'モンロー主義','モンローしゅぎ','(n) Monroe Doctrine/Monroeism'),
	(19235,'','ヤード','(n) yard/(P)'),
	(19236,'','ヤードセール','(n) yard sale'),
	(19237,'','ヤール','(n) yard'),
	(19238,'','ヤギミルク','(n) goat\'s milk'),
	(19239,'','ヤクルト','(n) Yakult/(P)'),
	(19240,'','ヤコビ','(n) Jacobi'),
	(19241,'','ヤチダモ','(n) Japanese ash/fraxinus mandshurica var. japonica'),
	(19242,'','ヤッケ','(de:) (n) jacket (de: Jacke)'),
	(19243,'','ヤッピー','(n) yuppie/young urban professional'),
	(19244,'ヤナギ科','ヤナギか','(n) Salicaceae (plant family)/willow'),
	(19245,'','ヤニる','(v5r) to smoke (cigarettes, tobacco)'),
	(19246,'','ヤマウルシ','(n) Japanese sumac/rhus trichocarpa'),
	(19247,'','ヤマグワ','(n) mulberry/morus bombycis'),
	(19248,'','ヤマナラシ','(n) Japanese aspen/populus tremula var. sieboldii'),
	(19249,'','ヤマハ','(n) Yamaha/(P)'),
	(19250,'','ヤマボウシ','(n) cornus kousa/benthamidia japonica'),
	(19251,'','ヤマモモ','(n) asian bog myrtle/myrica rubra'),
	(19252,'ヤマモモ科','ヤマモモか','(n) Myricaceae (plant family)/wax-myrtle'),
	(19253,'','ヤマンバ','(n) subculture of teenage girls ca. 1999 (blonde hair, dark make-up except eyes, platform boots)'),
	(19254,'ヤミ金','ヤミきん','(n) (abbr) black-market lending/illegal loan'),
	(19255,'','ヤリコン','(n) blind date party, with the object of sex (slang)'),
	(19256,'','ヤリチン','(n) (vulg) man who has sex with many women'),
	(19257,'','ヤルタ','(n) Yalta/(P)'),
	(19258,'','ヤンガージェネレーション','(n) younger generation/(P)'),
	(19259,'','ヤンキー','(n) (1) Yankee/(2) delinquent girl/(P)'),
	(19260,'','ヤンキーイズム','(n) Yankeeism'),
	(19261,'','ヤンク','(n) yank'),
	(19262,'','ヤング','(n) young/(P)'),
	(19263,'','ヤングアダルト','(n) young adult'),
	(19264,'','ヤングタウン','(n) young town'),
	(19265,'','ヤングトラディショナル','(n) young traditional'),
	(19266,'','ヤングパワー','(n) young power'),
	(19267,'','ヤングミセス','(n) young Mrs'),
	(19268,'ヤングラ市場','ヤングラいちば','(n) young underground market (the underground economy in goods and services, involving lots of barter and buying and selling of secondhand goods)'),
	(19269,'','ヤングレディー','(n) young lady'),
	(19270,'','ヤンマ','(de:) (n) lamenting (de: Jammer)/(P)'),
	(19271,'','ヤンママ','(n) (1) young mother in her early twenties (trans: young mama)/(2) \"Yankee\" (i.e. delinquent) girl who has grown up and married (trans: Yankee mama)'),
	(19272,'ヤ行','ヤぎょう','(n) classification for Japanese verb with the dictionary form ending in \"yu\"'),
	(19273,'','ユー','(n) you/(P)'),
	(19274,'','ユーイズム','(n) you-ism'),
	(19275,'','ユーカラ','(n) Yucar/(P)'),
	(19276,'','ユーカリ','(n) eucalyptus/(P)'),
	(19277,'ユーカリ油','ユーカリゆ','(n) eucalyptus oil'),
	(19278,'','ユークリッド','(n) Euclid'),
	(19279,'ユークリッド幾何学','ユークリッドきかがく','(n) Euclidean geometry'),
	(19280,'ユークリッド空間','ユークリッドくうかん','(n) Euclidean space'),
	(19281,'','ユーゲニズム','(n) yugenism'),
	(19282,'ユーコン准州','ユーコンじゅんしゅう','(n) Yukon Territory'),
	(19283,'','ユーゴ','(n) (abbr) Yugoslavia/(P)'),
	(19284,'','ユーゴスラビア','(n) Yugoslavia/(P)'),
	(19285,'','ユーサネイジア','(n) euthanasia'),
	(19286,'','ユーザ','(n) user'),
	(19287,'','ユーザー','(n) user/(P)'),
	(19288,'','ユーザーインターフェース','(n) user interface'),
	(19289,'','ユーザーズ','(n) users'),
	(19290,'','ユーザーフレンドリー','(n) user-friendly'),
	(19291,'','ユーザインタフェース','(n) user interface'),
	(19292,'','ユーザビリティ','(n) usability'),
	(19293,'','ユーザンス','(n) usance'),
	(19294,'','ユーザンスビル','(n) usance bill'),
	(19295,'','ユージェニックス','(n) eugenics/(P)'),
	(19296,'','ユース','(n) youth/(P)'),
	(19297,'','ユースホステル','(n) youth hostel/(P)'),
	(19298,'','ユースマーケット','(n) youth market'),
	(19299,'','ユーズド','(exp) used'),
	(19300,'','ユーズドカー','(n) used car'),
	(19301,'','ユーターン','(n) U-turn'),
	(19302,'','ユータナージー','(n) euthanasia (de: euthanasie)'),
	(19303,'','ユーティリティ','(n) (1) utility/(2) room with sink, washing machine, etc. in a house or apartment (trans: utility)'),
	(19304,'','ユーティリティー','(n) (1) utility/(2) room with sink, washing machine, etc. in a house or apartment (trans: utility)'),
	(19305,'','ユーティリティープログラム','(n) utility program/utility programme'),
	(19306,'','ユーティリティールーム','(n) utility room (with sink, washing machine, etc. in a house or apartment)'),
	(19307,'','ユーテルサット','(n) Eutelsat/European television satellite'),
	(19308,'','ユートピア','(n) utopia/(P)'),
	(19309,'','ユーノス','(n) eunos/(P)'),
	(19310,'','ユーフォー','(n) UFO/unidentified flying object'),
	(19311,'','ユーフォロジー','(n) ufology'),
	(19312,'','ユーフュミズム','(n) euphemism'),
	(19313,'','ユーボート','(n) U-boat/submarine'),
	(19314,'','ユーモア','(n) humor/humour/(P)'),
	(19315,'ユーモアの感覚','ユーモアのかんかく','(n) sense of humor/sense of humour'),
	(19316,'','ユーモラス','(adj-na,n) humorous/humourous/(P)'),
	(19317,'','ユーモリスト','(n) humorist'),
	(19318,'','ユーモレスク','(n) humoresque'),
	(19319,'','ユーラトム','(n) EURATOM/European Atomic Energy Community'),
	(19320,'','ユーレイルパス','(n) Eurailpass'),
	(19321,'','ユーレカ','(n) eureka/(P)'),
	(19322,'','ユーロ','(n) (1) Euro-/(2) euro (the currency)/(P)'),
	(19323,'','ユーロカレンシー','(n) Eurocurrency'),
	(19324,'','ユーロクラット','(n) Eurocrat'),
	(19325,'','ユーロコミュニズム','(n) Eurocommunism'),
	(19326,'','ユーロソーシャリズム','(n) Eurosocialism'),
	(19327,'','ユーロダラー','(n) Eurodollar'),
	(19328,'','ユーロネット','(n) Euronet'),
	(19329,'','ユーロバンク','(n) Eurobank'),
	(19330,'','ユーロビジョン','(n) Eurovision'),
	(19331,'','ユーロピウム','(n) europium (Eu)'),
	(19332,'','ユーロポート','(n) Europort'),
	(19333,'','ユーロマネー','(n) Euromoney'),
	(19334,'ユーロ円債','ユーロえんさい','(n) Euro-Yen bond'),
	(19335,'','ユタ','(n) Utah/(P)'),
	(19336,'','ユダヤ','(n) Judea/Israel/(P)'),
	(19337,'ユダヤ教','ユダヤきょう','(n) Judaism/(P)'),
	(19338,'ユダヤ教会堂','ユダヤきょうかいどう','(n) synagogue'),
	(19339,'ユダヤ人','ユダヤじん','(n) Jew/Jewish person'),
	(19340,'ユダヤ暦','ユダヤれき','(n) Jewish calendar'),
	(19341,'','ユッカ','(n) yucca (plant of the lily family)'),
	(19342,'','ユティリティー','(n) (1) utility/(2) room with sink, washing machine, etc. in a house or apartment (trans: utility)'),
	(19343,'','ユナイテッド','(n) united/(P)'),
	(19344,'','ユニーク','(adj-na,n) unique/(P)'),
	(19345,'','ユニークビジター','(n) unique visitor'),
	(19346,'','ユニオン','(n) union/(P)'),
	(19347,'','ユニオンショップ','(n) union shop'),
	(19348,'','ユニオンジャック','(n) Union Jack'),
	(19349,'','ユニコーン','(n) unicorn'),
	(19350,'','ユニシス','(n) Unisys/(P)'),
	(19351,'','ユニセックス','(n) unisex'),
	(19352,'','ユニセフ','(n) UNICEF/United Nations International Children\'s Emergency Fund/(P)'),
	(19353,'','ユニゾン','(n) unison'),
	(19354,'','ユニタード','(n) unitard'),
	(19355,'','ユニックス','(n) Unix'),
	(19356,'','ユニット','(n) unit/(P)'),
	(19357,'','ユニットキッチン','(n) small prefabricated kitchen in an apartment (trans: unit kitchen)'),
	(19358,'','ユニットコントロール','(n) unit control'),
	(19359,'','ユニットシステム','(n) unit system'),
	(19360,'','ユニットストックコントロール','(n) unit stock control'),
	(19361,'','ユニットドレス','(n) unit dress'),
	(19362,'','ユニットバース','(n) bathroom in a small apartment, etc. (trans: unit bath)'),
	(19363,'','ユニットプライシング','(n) unit pricing'),
	(19364,'','ユニットロード','(n) unit load'),
	(19365,'ユニット家具','ユニットかぐ','(n) unit furniture'),
	(19366,'ユニット型投資信託','ユニットがたとうししんたく','(n) unit-type investment trust'),
	(19367,'ユニット分離キャラクタ','ユニットぶんりキャラクタ','(n) unit separator (US)'),
	(19368,'','ユニバーサル','(adj-na,n) universal/(P)'),
	(19369,'','ユニバーサルサービス','(n) universal service'),
	(19370,'','ユニバーサルスペース','(n) universal space'),
	(19371,'','ユニバーサルタイム','(n) universal time'),
	(19372,'','ユニバーサルデザイン','(n) universal design'),
	(19373,'','ユニバーシアード','(n) Universiade/(P)'),
	(19374,'','ユニバーシティー','(n) university'),
	(19375,'','ユニバース','(n) universe/(P)'),
	(19376,'','ユニバック','(n) UNIVAC'),
	(19377,'','ユニファイ','(n) unify'),
	(19378,'','ユニファイア','(n) unifier'),
	(19379,'','ユニフィケーション','(n) unification'),
	(19380,'','ユニフォーミティー','(n) uniformity'),
	(19381,'','ユニフォーム','(n) uniform'),
	(19382,'','ユニホーム','(n) uniform/(P)'),
	(19383,'','ユネスコ','(n) UNESCO/United Nations Educational Scientific and Cultural Organization (Organisation)/(P)'),
	(19384,'ユネスコ憲章','ユネスコけんしょう','(n) UNESCO charter'),
	(19385,'','ユビキタス','(adj-na) (1) ubiquitous/(2) (abbr) ubiquitous computing'),
	(19386,'','ユピテル','(n) Jupiter'),
	(19387,'','ユマニスム','(n) humanism'),
	(19388,'','ユミル','(n) Ymir'),
	(19389,'','ユリア','(n) urea/(P)'),
	(19390,'ユリア樹脂','ユリアじゅし','(n) urea resin'),
	(19391,'','ユリウス','(n) Julius'),
	(19392,'ユリウス暦','ユリウスれき','(n) Julian calendar'),
	(19393,'','ユリノキ','(n) tulip tree/liriodendron tulipifera'),
	(19394,'','ヨーガ','(n) yoga/(P)'),
	(19395,'','ヨーク','(n) yoke/(P)'),
	(19396,'','ヨークシャーテリア','(n) Yorkshire terrier'),
	(19397,'','ヨーグルト','(de:) (n) yoghurt/(P)'),
	(19398,'','ヨーチン','(de:) (n) (abbr) tincture of iodine (de: Jodtinktur)'),
	(19399,'','ヨーデル','(n) yodel'),
	(19400,'','ヨード','(n) iodine (de: Jod)'),
	(19401,'','ヨードカリウム','(n) potassium iodine'),
	(19402,'','ヨードチンキ','(de:) (n) tincture of iodine (de: Jodtinktur)/(P)'),
	(19403,'ヨードホルム反応','ヨードホルムはんのう','(n) iodoform reaction'),
	(19404,'','ヨードン','(n) Yourdon'),
	(19405,'','ヨーヨー','(n) yoyo'),
	(19406,'','ヨーロッパ','(n) Europe/(P)'),
	(19407,'ヨーロッパ会議','ヨーロッパかいぎ','(n) Council of Europe'),
	(19408,'ヨーロッパ機械翻訳協会','ヨーロッパきかいほんやくきょうかい','(n) The European Association for Machine Translation/EAMT'),
	(19409,'ヨーロッパ議会','ヨーロッパぎかい','(n) European Parliament'),
	(19410,'ヨーロッパ駒鳥','ヨーロッパこまどり','(n) European robin'),
	(19411,'ヨーロッパ栗','ヨーロッパぐり','(n) European chestnut'),
	(19412,'ヨーロッパ山猫','ヨーロッパやまねこ','(n) (European) wildcat'),
	(19413,'ヨーロッパ復興開発銀行','ヨーロッパふっこうかいはつぎんこう','(n) European Bank for Reconstruction and Development (EBRD)'),
	(19414,'ヨーロッパ李','ヨーロッパすもも','(n) common European plum'),
	(19415,'','ヨーロピアンプラン','(n) European plan'),
	(19416,'ヨウ素','ヨウそ','(n) iodine (I)'),
	(19417,'','ヨガ','(n) yoga/(P)'),
	(19418,'ヨガの流行','ヨガのりゅうこう','(n) the cult of yoga'),
	(19419,'','ヨグソミネバリ','(n) Japanese cherry birch/betula grossa'),
	(19420,'','ヨッテル','(n) yachtel (combination of yacht and hotel)'),
	(19421,'','ヨット','(n) yacht (usually only used for a sailing boat with one mast)/(P)'),
	(19422,'','ヨットクラブ','(n) yacht club/yachting club'),
	(19423,'','ヨットハーバー','(n) yacht harbor/yacht harbour/(P)'),
	(19424,'','ヨットパーカー','(n) yacht parka'),
	(19425,'','ヨハネスブルグ','(n) Johannesburg/(P)'),
	(19426,'','ヨルダン','(n) Jordan/(P)'),
	(19427,'','ラ','(n) la/6th note in the tonic solfa representation of the diatonic scale'),
	(19428,'','ラーゲ','(de:) (n) position (de: Lage)/(P)'),
	(19429,'','ラード','(n) lard/(P)'),
	(19430,'','ラーニング','(n) learning/(P)'),
	(19431,'','ラーバン','(n) rurban (area)/rural and urban'),
	(19432,'','ラーマン','(de:) (n) frame (de: Rahmen)/(P)'),
	(19433,'','ラーメン','(n) Chinese-style noodles (zh: lamian)/(P)'),
	(19434,'ラーメン橋','ラーメンきょう','(n) rigid-frame bridge'),
	(19435,'ラーメン構造','ラーメンこうぞう','(n) Rahmen/rigid-frame structure'),
	(19436,'ラー油','ラーゆ','(n) (uk) raayu (kind of spicy oil, used in Chinese cuisine) (zh: layou)'),
	(19437,'','ライ','(n) lie/(P)'),
	(19438,'','ライアビリティー','(n) liability/(P)'),
	(19439,'','ライオン','(n) lion/(P)'),
	(19440,'','ライオンズクラブ','(n) Lions Club/(P)'),
	(19441,'','ライカ','(n) Leica (German camera brand)/(P)'),
	(19442,'','ライガー','(n) liger/cross between a lion and a tiger'),
	(19443,'','ライク','(n) like'),
	(19444,'','ライジングジェネレーション','(n) rising generation/(P)'),
	(19445,'','ライス','(n) rice/(P)'),
	(19446,'','ライスカレー','(n) curry and rice'),
	(19447,'','ライスケイク','(n) rice cake'),
	(19448,'','ライスペーパー','(n) rice paper'),
	(19449,'','ライセンシング','(n) licensing'),
	(19450,'','ライセンス','(n) license/licence/(P)'),
	(19451,'ライセンス生産','ライセンスせいさん','(n) license production/licence production'),
	(19452,'','ライタ','(n) writer'),
	(19453,'','ライター','(n) (1) lighter/(2) rider/(3) writer/(P)'),
	(19454,'','ライダー','(n) rider/(P)'),
	(19455,'','ライティング','(n) (1) lighting/(2) writing'),
	(19456,'','ライティングデスク','(n) writing desk'),
	(19457,'','ライティングビューロー','(n) writing bureau'),
	(19458,'','ライディング','(n) riding'),
	(19459,'','ライディングブリーチズ','(n) riding breeches'),
	(19460,'ライデン瓶','ライデンびん','(n) Leyden jar'),
	(19461,'','ライト','(n) light/right field/right fielder/right/(P)'),
	(19462,'','ライトインダストリー','(n) light industry'),
	(19463,'','ライトウイング','(n) right wing'),
	(19464,'','ライトウエート','(n) lightweight'),
	(19465,'ライトウエルター級','ライトウエルターきゅう','(n) light welterweight'),
	(19466,'','ライトオペラ','(n) light opera'),
	(19467,'','ライトディレクター','(n) light director'),
	(19468,'','ライトニング','(n) lightning'),
	(19469,'','ライトハウス','(n) lighthouse'),
	(19470,'','ライトハンド','(n) right-hand'),
	(19471,'','ライトバン','(n) light van/(P)'),
	(19472,'','ライトビール','(n) light beer'),
	(19473,'ライトフライ級','ライトフライきゅう','(n) light flyweight'),
	(19474,'','ライトブルー','(n) light blue'),
	(19475,'','ライトヘビーウエート','(n) light heavyweight'),
	(19476,'ライトヘビー級','ライトヘビーきゅう','(n) light heavyweight'),
	(19477,'','ライトペン','(n) light pen'),
	(19478,'ライトミドル級','ライトミドルきゅう','(n) light middleweight'),
	(19479,'','ライトモチーフ','(de:) (n) Leitmotiv'),
	(19480,'ライト級','ライトきゅう','(n) lightweight'),
	(19481,'','ライド','(n) ride/(P)'),
	(19482,'','ライナー','(n) liner/line drive (baseball)/(P)'),
	(19483,'','ライナーノーツ','(n) liner notes'),
	(19484,'','ライニング','(n) lining'),
	(19485,'','ライノタイプ','(n) linotype'),
	(19486,'','ライバル','(n) rival/competition/(P)'),
	(19487,'','ライフ','(n) life/(P)'),
	(19488,'','ライフサービス','(n) life-service'),
	(19489,'','ライフサイエンス','(n) life science'),
	(19490,'','ライフサイクル','(n) life cycle'),
	(19491,'','ライフサイクルエネルギー','(n) life-cycle energy'),
	(19492,'','ライフサイズ','(n) life-size'),
	(19493,'','ライフジャケット','(n) life jacket'),
	(19494,'','ライフスタイル','(n) life-style'),
	(19495,'','ライフステージ','(n) life stage'),
	(19496,'','ライフタイム','(n) lifetime'),
	(19497,'','ライフベスト','(n) life vest'),
	(19498,'','ライフボート','(n) lifeboat'),
	(19499,'','ライフライン','(n) (1) (essential) utilities/(2) lifeline'),
	(19500,'','ライフル','(n) rifle/(P)'),
	(19501,'ライフル射撃競技','ライフルしゃげききょうぎ','(n) rifle shooting'),
	(19502,'ライフル銃','ライフルじゅう','(n) rifle'),
	(19503,'','ライフワーク','(n) life-work/(P)'),
	(19504,'','ライブ','(n) live/(P)'),
	(19505,'','ライブショー','(n) live show'),
	(19506,'','ライブドア','(n) Livedoor (company name)'),
	(19507,'','ライブハウス','(n) shop, bar, etc. where live jazz, pop, rock, etc. is performed (trans: live house)/(P)'),
	(19508,'','ライブラリ','(n) library'),
	(19509,'','ライブラリー','(n) library/(P)'),
	(19510,'','ライブラリアン','(n) librarian'),
	(19511,'','ライブレコーディング','(n) live recording'),
	(19512,'','ライプツィヒ','(n) Leipzig'),
	(19513,'','ライプニッツ','(n) Leibniz, Gottfried Wilhelm (1646-1716)'),
	(19514,'','ライボゾーム','(n) ribosome'),
	(19515,'','ライム','(n) rhyme/lime'),
	(19516,'','ライムライト','(n) limelight'),
	(19517,'','ライムワイヤー','(n) LimeWire (file-sharing program) (programme)'),
	(19518,'ライム病','ライムびょう','(n) Lyme disease'),
	(19519,'','ライラック','(n) lilac'),
	(19520,'ライラック色','ライラックいろ','(n) lilac'),
	(19521,'','ライン','(n) line/(P)'),
	(19522,'','ラインアップ','(n) (product) line-up/(P)'),
	(19523,'','ラインエディター','(n) line editor'),
	(19524,'','ラインオフ','(n) line off'),
	(19525,'','ラインストーン','(n) rhinestone'),
	(19526,'','ラインダンス','(n) revue dance performed in a line/line dance'),
	(19527,'','ラインドライブ','(n) line drive'),
	(19528,'','ラインナップ','(n) lineup'),
	(19529,'','ラインネットワーク','(n) line network'),
	(19530,'','ラインフィード','(n) line-feed (character)'),
	(19531,'','ラインプリンター','(n) line printer'),
	(19532,'ライン川','ラインがわ','(n) (river) Rhine'),
	(19533,'ライン組織','ラインそしき','(n) line organization/line organisation'),
	(19534,'','ライヴ','(adj) live'),
	(19535,'','ライヴァル','(n) rival'),
	(19536,'','ライヴハウス','(n) live house'),
	(19537,'ライ麦','ライむぎ','(n) rye'),
	(19538,'','ラウドスピーカー','(n) loudspeaker/(P)'),
	(19539,'','ラウドネス','(n) loudness'),
	(19540,'ラウリン酸','ラウリンさん','(n) lauric acid'),
	(19541,'','ラウンジ','(n) lounge/(P)'),
	(19542,'','ラウンジウエア','(n) loungewear'),
	(19543,'','ラウンド','(n) round/(P)'),
	(19544,'','ラウンドテーブル','(n) round table'),
	(19545,'','ラウンドナンバー','(n) round number'),
	(19546,'','ラウンドロビン','(n) round robin'),
	(19547,'','ラオス','(n) Laos/(P)'),
	(19548,'','ラオチュー','(n) old wine'),
	(19549,'','ラガー','(n) rugger/(P)'),
	(19550,'','ラガービール','(n) lager beer'),
	(19551,'','ラクーン','(n) raccoon'),
	(19552,'','ラクトース','(n) lactose'),
	(19553,'','ラクトーゼ','(n) lactose'),
	(19554,'','ラクロス','(n) lacrosse'),
	(19555,'','ラグ','(n) rug/(P)'),
	(19556,'','ラグタイム','(n) ragtime'),
	(19557,'','ラグビー','(n) rugby/(P)'),
	(19558,'','ラグラン','(n) raglan'),
	(19559,'','ラケット','(n) paddle/racket/(P)'),
	(19560,'','ラケットボール','(n) racquetball'),
	(19561,'','ラコステ','(n) Lacoste/(P)'),
	(19562,'','ラサール','(n) La Salle/(P)'),
	(19563,'','ラザーニャ','(n) lasagna'),
	(19564,'','ラショナリスト','(n) rationalist'),
	(19565,'','ラショナリズム','(n) rationalism'),
	(19566,'','ラショナリゼーション','(n) rationalization/rationalisation'),
	(19567,'','ラショナル','(n) rational'),
	(19568,'','ラジアル','(n) radial/(P)'),
	(19569,'','ラジアルタイヤ','(n) radial tire (tyre)'),
	(19570,'','ラジアン','(n) (math) radian'),
	(19571,'','ラジウス','(n) radius'),
	(19572,'','ラジウム','(n) radium (Ra)/(P)'),
	(19573,'ラジウム泉','ラジウムせん','(n) radium spring'),
	(19574,'ラジウム療法','ラジウムりょうほう','(n) radium therapy'),
	(19575,'','ラジエーター','(n) radiator/(P)'),
	(19576,'','ラジオ','(n) radio/(P)'),
	(19577,'','ラジオアイソトープ','(n) radioisotope'),
	(19578,'','ラジオカー','(n) radio car'),
	(19579,'','ラジオカーボンテスト','(n) radiocarbon test'),
	(19580,'','ラジオカセット','(n) radio-cassette (tape recorder)'),
	(19581,'','ラジオコントロール','(n) radio control'),
	(19582,'','ラジオコンパス','(n) radio compass'),
	(19583,'','ラジオシティ','(n) Radio City'),
	(19584,'','ラジオゾンデ','(n) radiosonde'),
	(19585,'','ラジオメーター','(n) radiometer'),
	(19586,'','ラジカセ','(n) (abbr) radio-cassette player/(P)'),
	(19587,'','ラジカリスト','(n) radicalist'),
	(19588,'','ラジカル','(adj-na) radical/(P)'),
	(19589,'','ラジコン','(n) (abbr) radio controlled models (car, plane, etc)'),
	(19590,'','ラス','(n) (1) RAS/Remote Access Server/(2) lathe/(P)'),
	(19591,'','ラスク','(n) rusk'),
	(19592,'','ラスタ','(n) (1) roster/(2) raster'),
	(19593,'','ラスター','(n) (1) roster/(2) raster'),
	(19594,'','ラスターファイル','(n) raster file'),
	(19595,'','ラスト','(n) last/(P)'),
	(19596,'','ラストスパート','(n) last spurt/(P)'),
	(19597,'','ラストヘビー','(n) final effort before the end (trans: last heavy)'),
	(19598,'','ラストラップ','(n) last lap'),
	(19599,'ラスパイレス指数','ラスパイレスしすう','(n) Laspeyres index'),
	(19600,'','ラズベリー','(n) raspberry'),
	(19601,'ラセミ化','ラセミか','(n) racemization/racemisation'),
	(19602,'ラセミ体','ラセミたい','(n) racemic body'),
	(19603,'ラセミ分割','ラセミぶんかつ','(n) resolution'),
	(19604,'ラタン家具','ラタンかぐ','(n) rattan furniture'),
	(19605,'','ラダー','(n) rudder/ladder (PLC programming paradigm) (programing)/(P)'),
	(19606,'','ラチチュード','(n) latitude'),
	(19607,'','ラッカー','(n) lacquer'),
	(19608,'','ラッキー','(adj-na,n) lucky/(P)'),
	(19609,'','ラッキーセブン','(n) lucky seventh'),
	(19610,'','ラッキーゾーン','(n) lucky zone/(P)'),
	(19611,'','ラック','(n) (1) rack/(2) ruck/(3) luck/(P)'),
	(19612,'','ラッゲージ','(n) luggage/baggage'),
	(19613,'','ラッサ','(n) Rassa (fever)'),
	(19614,'','ラッシュ','(n) (abbr) rush/rush hour/LASH/(P)'),
	(19615,'','ラッシュアワー','(n) rush hour/(P)'),
	(19616,'','ラッシュプリント','(n) rush print'),
	(19617,'','ラッセル','(n) Russell/(P)'),
	(19618,'ラッセル車','ラッセルしゃ','(n) (Russell) snowplow/track-clearing vehicle'),
	(19619,'','ラッチ','(n,vs) latch/(P)'),
	(19620,'','ラット','(n) (laboratory) rat'),
	(19621,'','ラッパー','(n) wrapper'),
	(19622,'ラッパ飲み','ラッパのみ','(n,vs) drinking straight from a bottle'),
	(19623,'','ラッピング','(n) wrapping/(P)'),
	(19624,'','ラッフル','(n) ruffle'),
	(19625,'','ラップ','(n) (1) lap/(2) wrap/(3) rap/(4) LAP/(P)'),
	(19626,'','ラップスカート','(n) (abbr) wraparound skirt'),
	(19627,'','ラップタイム','(n) lap time'),
	(19628,'','ラップトップ','(n) laptop'),
	(19629,'','ラップランド','(n) wrap-around'),
	(19630,'','ラテックス','(n) latex/(P)'),
	(19631,'','ラテン','(n) (abbr) Latin/Latin-American/(P)'),
	(19632,'','ラテンアメリカ','(n) Latin America/(P)'),
	(19633,'ラテンアメリカ音楽','ラテンアメリカおんがく','(n) Latin music'),
	(19634,'','ラテンリズム','(n) Latin-American rhythm'),
	(19635,'ラテン語','ラテンご','(n) Latin/(P)'),
	(19636,'','ラディカル','(adj-na) radical/(P)'),
	(19637,'','ラディカルリアリズム','(n) radical realism'),
	(19638,'','ラディッシュ','(n) radish'),
	(19639,'','ラトビア','(n) Latvia/(P)'),
	(19640,'','ラドン','(n) radon (Rn)/(P)'),
	(19641,'','ラノリン','(n) lanoline/lanolin'),
	(19642,'','ラバー','(n) (1) lover/(2) rubber/(P)'),
	(19643,'','ラバーカップ','(n) (1) plunger (for unblocking sinks, toilets, etc.)/(2) rubber cup'),
	(19644,'','ラバーシルク','(n) rubber silk'),
	(19645,'','ラバーセメント','(n) rubber cement'),
	(19646,'','ラバーソール','(n) rubber sole'),
	(19647,'','ラバータイル','(n) rubber tile'),
	(19648,'','ラバーラケット','(n) rubber racket'),
	(19649,'','ラバトリー','(n) lavatory/(P)'),
	(19650,'','ラビオリ','(n) ravioli/(P)'),
	(19651,'','ラビリンス','(n) labyrinth'),
	(19652,'','ラピッドファイア','(n) rapid fire'),
	(19653,'','ラフ','(adj-na,n) rough/(P)'),
	(19654,'ラフィア椰子','ラフィアやし','(n) raffia palm'),
	(19655,'','ラフォーレ','(fr:) (n) the forest (fr: la foret)/(P)'),
	(19656,'','ラフスケッチ','(n) rough sketch'),
	(19657,'','ラフト','(n) raft/(P)'),
	(19658,'','ラフプレー','(n) rough play/(P)'),
	(19659,'','ラフマニノフ','(n) Rachmaninoff/(P)'),
	(19660,'','ラブ','(n) (abbr) lab/laboratory/love/(P)'),
	(19661,'','ラブアフェア','(n) love affair'),
	(19662,'','ラブイン','(n) love-in'),
	(19663,'','ラブゲーム','(n) love game'),
	(19664,'','ラブコメ','(n) (abbr) romantic comedy (trans: love comedy)/(P)'),
	(19665,'','ラブジュース','(n) love juice'),
	(19666,'','ラブストーリー','(n) love story/soap opera'),
	(19667,'','ラブソング','(n) love song/(P)'),
	(19668,'','ラブチェア','(n) love seat/love chair'),
	(19669,'','ラブチャイルド','(n) love child'),
	(19670,'','ラブハント','(n) love hunt'),
	(19671,'','ラブプレー','(n) love play'),
	(19672,'','ラブホ','(n) (abbr) love hotel'),
	(19673,'','ラブホテル','(n) hotel that rents rooms to couples either overnight or for two hours\' \"rest\" (trans: love hotel)'),
	(19674,'','ラブレター','(n) love-letter/(P)'),
	(19675,'','ラブロマンス','(n) love romance'),
	(19676,'','ラプコン','(n) RAPCON'),
	(19677,'','ラプソディー','(n) rhapsody'),
	(19678,'','ラプチャーディスク','(n) rupture disk (type of safety valve)'),
	(19679,'','ラベリング','(n) labeling'),
	(19680,'','ラベル','(n) label/(P)'),
	(19681,'ラベル付け','ラベルづけ','(n) labeling'),
	(19682,'','ラベンダー','(n) lavender'),
	(19683,'ラベンダー色','ラベンダーいろ','(n) lavender'),
	(19684,'','ラペル','(n) lapel'),
	(19685,'','ラボ','(n) (abbr) laboratory/language laboratory/(P)'),
	(19686,'','ラボラトリー','(n) laboratory'),
	(19687,'','ラボラトリーオートメーション','(n) laboratory automation/LA'),
	(19688,'','ラボラトリーズ','(n) laboratories'),
	(19689,'','ラマ','(n) (1) (Dalai) Lama/(2) llama/(P)'),
	(19690,'','ラマーズ','(n) Lamaze'),
	(19691,'ラマーズ法','ラマーズほう','(n) Lamaze technique'),
	(19692,'','ラマダン','(n) Ramadan (9th month of Muslim calendar)/fasting month'),
	(19693,'ラマルク説','ラマルクせつ','(n) Lamarckism'),
	(19694,'','ラミネート','(n) laminate/(P)'),
	(19695,'','ラム','(n) (1) lamb/(2) rump/(3) rum/(4) RAM (random access memory)/(P)'),
	(19696,'','ラムウール','(n) lamb\'s wool'),
	(19697,'ラムサール条約','ラムサールじょうやく','(n) Ramsar Convention'),
	(19698,'','ラムスキン','(n) lambskin'),
	(19699,'','ラムダ','(n) lambda'),
	(19700,'','ラムダロケット','(n) Lambda rocket'),
	(19701,'','ラムネ','(n) soda pop'),
	(19702,'','ラムレーズン','(n) rum raisin/raisins marinated in rum'),
	(19703,'ラム酒','ラムしゅ','(n) rum'),
	(19704,'','ラメ','(fr:) (n) lame/(P)'),
	(19705,'','ラメネートスキー','(n) laminated ski'),
	(19706,'','ララバイ','(n) lullaby/(P)'),
	(19707,'','ラリー','(n) rally/(P)'),
	(19708,'','ラリる','(v5r) (sl) to become intoxicated (e.g., with drugs)'),
	(19709,'','ラリアット','(n) lariat'),
	(19710,'','ラルゴ','(n) largo'),
	(19711,'','ラルフローレン','(n) Ralph Lauren/(P)'),
	(19712,'','ラワン','(n) lauan/(P)'),
	(19713,'','ラン','(n) (1) run/(2) LAN (local area network)/(P)'),
	(19714,'','ランキング','(n) ranking/(P)'),
	(19715,'','ランク','(n) rank/(P)'),
	(19716,'','ランクル','(n) (abbr) (Toyota) Land Cruiser'),
	(19717,'','ラング','(n) (1) language (fr: langue)/(2) lung/(P)'),
	(19718,'','ラングリメン','(de:) (n) wraparound retaining straps worn with the old ski cable bindings'),
	(19719,'','ランゲージ','(n) language'),
	(19720,'','ランゲージプロセッサー','(n) language processor'),
	(19721,'','ランゲージラボラトリー','(n) language laboratory/LL'),
	(19722,'','ランゲルハンス','(n) Langerhans'),
	(19723,'ランゲルハンス島','ランゲルハンスしま','(n) isle of Langerhans'),
	(19724,'','ランコン','(n) (abbr) lunchtime concert'),
	(19725,'','ランサー','(n) lancer'),
	(19726,'','ランジェリー','(n) lingerie/(P)'),
	(19727,'','ランス','(n) lance/(P)'),
	(19728,'','ランスル','(n) run-through'),
	(19729,'','ランセット','(n) lancet'),
	(19730,'','ランセル','(n) Lancel (French manufacturer)'),
	(19731,'','ランタイム','(n) runtime'),
	(19732,'','ランタン','(n) lanthanum (La)/lantern'),
	(19733,'','ランダム','(adj-na,n) random/(P)'),
	(19734,'','ランダムサンプリング','(n) random sampling'),
	(19735,'','ランチ','(n) launch/lunch/(P)'),
	(19736,'','ランチエ','(fr:) (n) pensioner (fr: rentier)'),
	(19737,'','ランチセット','(n) lunch set'),
	(19738,'','ランチタイム','(n) lunchtime'),
	(19739,'','ランチャー','(n) launcher'),
	(19740,'','ランチョン','(n) luncheon'),
	(19741,'','ランチョンマット','(n) place mat (trans: luncheon mat)'),
	(19742,'','ランヂングバーン','(n) landing bahn'),
	(19743,'','ランディング','(n) landing/(P)'),
	(19744,'','ランデブー','(fr:) (n) meeting (fr: rendez-vous)'),
	(19745,'','ランド','(n) land/(P)'),
	(19746,'','ランドサット','(n) LANDSAT/(P)'),
	(19747,'','ランドスケープ','(n) landscape'),
	(19748,'','ランドセル','(de:) (n) bag (de: Raenzel)/knapsack/satchel with back straps/(P)'),
	(19749,'','ランドマーク','(n) landmark/(P)'),
	(19750,'','ランドリー','(n) laundry/(P)'),
	(19751,'','ランナー','(n) runner/(P)'),
	(19752,'','ランナーズハイ','(n) runner\'s high'),
	(19753,'','ランニング','(n) (1) running/(2) tank top/(P)'),
	(19754,'','ランニングコスト','(n) running cost'),
	(19755,'','ランニングシャツ','(n) athletic-style shirt/running vest'),
	(19756,'','ランニングストック','(n) running stock'),
	(19757,'','ランニングホーマー','(n) running homer'),
	(19758,'','ランニングホームラン','(n) running home run (baseball)/inside-the-park home run'),
	(19759,'','ランバン','(n) Lanvin'),
	(19760,'','ランファン','(n) (abbr) lingerie and foundation'),
	(19761,'','ランブルシート','(n) rumble seat'),
	(19762,'ランブル鞭毛虫','ランブルべんもうちゅう','(n) giardia (flagellate protozoan)'),
	(19763,'ランブル鞭毛虫症','ランブルべんもうちゅうしょう','(n) giardiasis'),
	(19764,'','ランプ','(n) (1) ramp/(2) lamp/headlight/light/(P)'),
	(19765,'','ランプウェー','(n) rampway'),
	(19766,'','ランプステーキ','(n) rump steak'),
	(19767,'','ランレングス','(n) run length'),
	(19768,'','ラヴ','(n) love/(P)'),
	(19769,'','ラヴホテル','(n) hotel that rents rooms to couples either overnight or for two hours\' \"rest\" (trans: love hotel)'),
	(19770,'ラ行','ラぎょう','(n) classification for Japanese verb with the dictionary form ending in \"ru\"'),
	(19771,'ラ欄','ラらん','(n) radio listings'),
	(19772,'','リーガー','(n) leaguer/(P)'),
	(19773,'','リーガル','(n) legal'),
	(19774,'','リーガルシステム','(n) legal system'),
	(19775,'','リーキ','(n) leek (edible plant, Allium porrum)'),
	(19776,'','リーク','(n) (1) leak/(2) leek (edible plant, Allium porrum)/(P)'),
	(19777,'','リークディテクター','(n) leak detector'),
	(19778,'','リーグ','(n) league/(P)'),
	(19779,'リーグ戦','リーグせん','(n) league match/(P)'),
	(19780,'','リーケージ','(n) leakage'),
	(19781,'','リージョナリズム','(n) regionalism'),
	(19782,'','リージョナル','(n) regional'),
	(19783,'','リージョン','(n) region'),
	(19784,'','リース','(n) (1) lease/(2) wreath/(P)'),
	(19785,'リース産業','リースさんぎょう','(n) leasing industry'),
	(19786,'','リーズアンドラッグズ','(n) leads and lags'),
	(19787,'','リーズナブル','(adj-na,n) reasonable/(P)'),
	(19788,'','リーゼント','(n) (abbr) regent style'),
	(19789,'','リーゼントスタイル','(n) regent style/ducktail'),
	(19790,'','リーダ','(n) reader'),
	(19791,'','リーダー','(n) (1) leader/(2) reader/(P)'),
	(19792,'','リーダーシップ','(n) leadership/(P)'),
	(19793,'リーダーシップ的地位','リーダーシップてきちい','(n) leadership position'),
	(19794,'リーダー交代','リーダーこうたい','(n) leadership change'),
	(19795,'リーダー制','リーダーせい','(n) leadership organization/leadership organisation'),
	(19796,'','リーチ','(n) (1) reach/(2) leech/(P)'),
	(19797,'','リーチャブル','(n) reachable'),
	(19798,'','リーディング','(n) reading/leading/(P)'),
	(19799,'','リーディングインダストリー','(n) leading industry'),
	(19800,'','リーディングカンパニー','(n) leading company'),
	(19801,'','リーディングケース','(n) leading case'),
	(19802,'','リーディングヒッター','(n) leading hitter'),
	(19803,'','リート','(n) song (de: Lied)/lead/reed/(P)'),
	(19804,'','リード','(n,vs) (1) read(ing)/(2) lead (in a game)/being in the lead/(P)'),
	(19805,'','リードオフマン','(n) lead-off man/(P)'),
	(19806,'','リードオンリー','(n) read-only'),
	(19807,'','リードビリティー','(n) readability'),
	(19808,'リード楽器','リードがっき','(n) reed instrument'),
	(19809,'','リーバイス','(n) Levis (jeans)'),
	(19810,'','リーヒテンシュタイン','(n) Liechtenstein (p)/Lichtenstein'),
	(19811,'リービヒ冷却器','リービヒれいきゃくき','(n) Liebig condenser'),
	(19812,'','リービング','(n) leaving'),
	(19813,'','リーフ','(n) reef/leaf'),
	(19814,'','リーフレット','(n) leaflet/(P)'),
	(19815,'','リーブ','(n) leave'),
	(19816,'','リーベ','(de:) (n) love (de: Liebe)'),
	(19817,'','リーボック','(n) Reebok (sneakers)'),
	(19818,'','リーマー','(n) reamer'),
	(19819,'','リーマン','(n) Riemann/(P)'),
	(19820,'リーマン幾何学','リーマンきかがく','(n) Riemannian geometry'),
	(19821,'','リール','(n) reel/(P)'),
	(19822,'','リア','(n) rear/(P)'),
	(19823,'','リアウインドー','(n) rear window'),
	(19824,'','リアエンジン','(n) rear engine'),
	(19825,'','リアクション','(n) reaction/(P)'),
	(19826,'','リアクター','(n) reactor'),
	(19827,'','リアクタンス','(n) reactance'),
	(19828,'','リアシート','(n) rear seat'),
	(19829,'','リアス','(n) Rias'),
	(19830,'リアス式海岸','リアスしきかいがん','(n) deeply indented coastline/rias coastline'),
	(19831,'','リアドライブ','(n) rear drive'),
	(19832,'','リアリスティック','(n) realistic'),
	(19833,'','リアリスト','(n) realist'),
	(19834,'','リアリズム','(n) realism/(P)'),
	(19835,'','リアリティ','(n) reality'),
	(19836,'','リアリティー','(n) reality/(P)'),
	(19837,'','リアル','(adj-na,n) real/(P)'),
	(19838,'','リアルタイム','(adj-na,n) realtime'),
	(19839,'','リアルタイムシステム','(n) real-time system'),
	(19840,'リアルタイム処理','リアルタイムしょり','(n) real time processing'),
	(19841,'','リアルプライス','(n) real price'),
	(19842,'','リアルポリティックス','(n) real politics'),
	(19843,'','リウマチ','(n) rheumatism'),
	(19844,'','リエゾン','(n) liaison'),
	(19845,'','リエンジニアリング','(n) re-engineering'),
	(19846,'','リカー','(n) liquor'),
	(19847,'','リカーシブ','(n) recursive'),
	(19848,'','リカージョン','(n) recursion'),
	(19849,'','リカバー','(n) recover'),
	(19850,'','リカバリー','(n) recovery'),
	(19851,'','リカバリーショット','(n) recovery shot'),
	(19852,'','リカレント','(n) recurrent'),
	(19853,'','リカレントニューラルネットワーク','(n) recurrent neural network'),
	(19854,'','リキッド','(n) liquid/(P)'),
	(19855,'','リキュール','(n) liqueur/(P)'),
	(19856,'','リギルケンタウルス','(n) Rigel Kentaurus (navigator\'s name for Alpha Centauri)'),
	(19857,'','リクード','(n) Likud (Israeli political party)/(P)'),
	(19858,'','リクエスト','(n) request/(P)'),
	(19859,'','リクライニングシート','(n) reclining seat'),
	(19860,'','リクリエーション','(n) recreation'),
	(19861,'','リクルーター','(n) recruiter/(P)'),
	(19862,'','リクルート','(n) recruit/(P)'),
	(19863,'','リクルートファッション','(n) recruit fashion'),
	(19864,'','リグ','(n) rig'),
	(19865,'','リグリスト','(n) rigorist'),
	(19866,'','リグレット','(n) regret'),
	(19867,'','リケッチア','(n) rickettsia'),
	(19868,'','リコー','(n) Ricoh/(P)'),
	(19869,'','リコーダー','(n) recorder/(P)'),
	(19870,'','リコール','(n) recall/(P)'),
	(19871,'','リコメンデーション','(n) recommendation'),
	(19872,'','リコリス','(n) licorice/liquorice'),
	(19873,'','リコンストラクション','(n) reconstruction'),
	(19874,'','リゴリズム','(n) rigorism'),
	(19875,'','リサーチ','(n) research/(P)'),
	(19876,'','リサイクリング','(n) recycling'),
	(19877,'','リサイクル','(n) recycle'),
	(19878,'','リサイクルショップ','(n) recycle shop/(P)'),
	(19879,'','リサイズ','(n) resize'),
	(19880,'','リサイタル','(n) recital/(P)'),
	(19881,'リサジューの図形','リサジューのずけい','(n) Lissajous\'s figure'),
	(19882,'','リザード','(n) lizard'),
	(19883,'','リザードマン','(n) lizardman'),
	(19884,'','リザーブ','(n) reserve/(P)'),
	(19885,'','リザルト','(n) result'),
	(19886,'','リザレクション','(n) resurrection'),
	(19887,'','リジェクト','(n) reject'),
	(19888,'','リジン','(n) lysine'),
	(19889,'','リス','(de:) (n) (1) fracture (de: Riss)/(2) lithograph/(3) squirrel/(P)'),
	(19890,'','リスカ','(n,vs) (abbr) wrist cutting/slashing one\'s wrists'),
	(19891,'','リスク','(n) (1) risk/(2) RISC (reduced instruction-set computer)/(P)'),
	(19892,'','リスクコントロール','(n) risk control'),
	(19893,'','リスクファイナンス','(n) risk finance'),
	(19894,'','リスクファクター','(n) risk factor'),
	(19895,'','リスタート','(n) restart'),
	(19896,'','リスティング','(n) listing'),
	(19897,'リステリア菌','リステリアきん','(n) Listeria monocytogenes'),
	(19898,'','リスト','(n) (1) list/(2) wrist/(P)'),
	(19899,'','リストア','(n) restore'),
	(19900,'','リストアップ','(n) listing (trans: list up)'),
	(19901,'','リストカット','(n,vs) wrist cutting/slashing one\'s wrists'),
	(19902,'','リストッキングフィー','(n) restocking fee'),
	(19903,'','リストバンド','(n) wristband'),
	(19904,'','リストプローカー','(n) list broker'),
	(19905,'','リストラ','(n) (abbr) restructure/reconstruction (of a company)/(P)'),
	(19906,'','リストラクチャリング','(n) restructuring'),
	(19907,'リストラ策','リストラさく','(n) restructuring scheme'),
	(19908,'','リスナー','(n) listener/(P)'),
	(19909,'','リスニング','(n) listening'),
	(19910,'','リスニングルーム','(n) listening room'),
	(19911,'','リスプ','(n) (1) lisp/(2) LISP'),
	(19912,'','リスボン','(n) Lisbon/(P)'),
	(19913,'','リスポンス','(n,vs) response'),
	(19914,'','リズミカル','(adj-na,n) rhythmical/(P)'),
	(19915,'','リズム','(n) rhythm/(P)'),
	(19916,'リズム運動','リズムうんどう','(n) rhythmic exercises'),
	(19917,'','リセ','(fr:) (n) lycee/(P)'),
	(19918,'','リセッション','(n) recession/(P)'),
	(19919,'','リセット','(n) reset'),
	(19920,'','リセラー','(n) reseller'),
	(19921,'','リソース','(n) resource'),
	(19922,'','リゾート','(n) resort/(P)'),
	(19923,'','リゾートウエア','(n) resort wear'),
	(19924,'','リゾートハウス','(n) villa (trans: resort house)'),
	(19925,'','リゾートホテル','(n) resort hotel/(P)'),
	(19926,'','リゾット','(n) risotto/(P)'),
	(19927,'','リゾルバ','(n) resolver'),
	(19928,'','リターン','(n) return/(P)'),
	(19929,'','リターンエース','(n) unhittable return in tennis (trans: return ace)'),
	(19930,'','リターンパス','(n) (1) return pass/(2) return path'),
	(19931,'','リターンマッチ','(n) return match/(P)'),
	(19932,'','リタイア','(n) retire/(P)'),
	(19933,'','リタッチ','(n) retouch'),
	(19934,'','リタリン','(n) Ritalin (methylphenidate)'),
	(19935,'','リダイアル','(n) redial'),
	(19936,'','リダイレクション','(n) redirection'),
	(19937,'','リダイレクト','(n,vs) redirect'),
	(19938,'','リダクション','(n) reduction'),
	(19939,'','リチウム','(n) lithium (Li)/(P)'),
	(19940,'','リチウムイオンバッテリー','(n) lithium-ion battery'),
	(19941,'リチウム電池','リチウムでんち','(n) lithium battery'),
	(19942,'リチウム爆弾','リチウムばくだん','(n) lithium bomb'),
	(19943,'','リチャージ','(n) recharge'),
	(19944,'','リッキングモーション','(n) rocking motion/(P)'),
	(19945,'','リック','(n,vs) lick'),
	(19946,'','リッジ','(n) ridge'),
	(19947,'','リッター','(n) litre'),
	(19948,'','リッターカー','(n) car with 1000cc engine (trans: liter car)/(P)'),
	(19949,'','リッチ','(adj-na,n) rich/(P)'),
	(19950,'','リッチメディア','(n) rich media'),
	(19951,'','リットル','(n) litre/(P)'),
	(19952,'','リッパー','(n) ripper'),
	(19953,'','リップ','(n) (1) lip/(2) rip'),
	(19954,'','リップクリーム','(n) lip cream'),
	(19955,'','リップサービス','(n) lip service/(P)'),
	(19956,'','リップスティック','(n) lipstick'),
	(19957,'','リップリーディング','(n) lipreading'),
	(19958,'','リップル','(n) ripple'),
	(19959,'','リテールバンキング','(n) small-scale finance (trans: little banking)'),
	(19960,'','リテラシ','(n) literary'),
	(19961,'','リテラシー','(n) literacy'),
	(19962,'','リテラチャー','(n) literature'),
	(19963,'','リテラル','(n) literal'),
	(19964,'','リディスプレイ','(n) redisplay'),
	(19965,'','リデュース','(n) reduce'),
	(19966,'','リトアニア','(n) Lithuania/(P)'),
	(19967,'','リトグラフ','(n) lithograph/(P)'),
	(19968,'','リトマス','(n) litmus'),
	(19969,'リトマス試験紙','リトマスしけんし','(n) litmus paper'),
	(19970,'','リトミック','(n) rhythmic'),
	(19971,'','リトライ','(n) retry'),
	(19972,'','リトラクタブル','(n) retractable'),
	(19973,'','リトラクタブルヘッドランプ','(n) retractable headlamp'),
	(19974,'','リトル','(adj-na,n) little/(P)'),
	(19975,'','リトルトーキョー','(n) Little Tokyo'),
	(19976,'','リトルマガジン','(n) little magazine'),
	(19977,'','リトルリーグ','(n) Little League'),
	(19978,'','リトルロック','(n) Little Rock/(P)'),
	(19979,'','リニア','(adj-na,n) linear/(P)'),
	(19980,'','リニアモーター','(n) linear motor'),
	(19981,'','リニアモーターカー','(n) linear motorcar/(P)'),
	(19982,'','リニューアブル','(adj) renewable'),
	(19983,'','リニューアル','(n) renewal/(P)'),
	(19984,'','リネーム','(n,vs) rename/(P)'),
	(19985,'','リネアプログラミング','(n) linear programming/linear programing'),
	(19986,'','リネン','(n) linen'),
	(19987,'','リノール','(n) linole/(P)'),
	(19988,'リノール酸','リノールさん','(n) linoleic acid'),
	(19989,'','リノベーション','(n) renovation'),
	(19990,'','リノリウム','(n) linoleum'),
	(19991,'リノリウム版画','リノリウムはんが','(n) linocut'),
	(19992,'リノレン酸','リノレンさん','(n) linolenic acid'),
	(19993,'','リハーサル','(n) rehearsal/(P)'),
	(19994,'','リハビリ','(n) (abbr) rehabilitation/(P)'),
	(19995,'','リハビリセンター','(n) rehabilitation centre/rehabilitation center'),
	(19996,'','リハビリテーション','(n) rehabilitation/(P)'),
	(19997,'','リバーシブル','(adj-na) reversible/(P)'),
	(19998,'','リバーシブルコート','(n) reversible coat'),
	(19999,'','リバーシブルファブリック','(n) reversible fabric');
INSERT INTO `edict` VALUES (20000,'','リバース','(n) (1) reverse/(2) rebirth'),
	(20001,'','リバースターン','(n) reverse turn'),
	(20002,'','リバースロール','(n) reverse roll'),
	(20003,'','リバイズドエディション','(n) revised edition'),
	(20004,'','リバイバル','(n) revival/(P)'),
	(20005,'','リバイブショップ','(n) revive shop'),
	(20006,'','リバウンド','(n) rebound/(P)'),
	(20007,'','リバティー','(n) liberty/(P)'),
	(20008,'','リバプールサウンド','(n) Liverpool Sound/(P)'),
	(20009,'','リパブリック','(n) republic'),
	(20010,'','リヒテンシュタイン','(n) Liechtenstein (p)/Lichtenstein'),
	(20011,'','リビア','(n) Libya/(P)'),
	(20012,'リビア山猫','リビアやまねこ','(n) Libyan wildcat'),
	(20013,'','リビジョン','(n) revision/(P)'),
	(20014,'','リビドー','(n) libido'),
	(20015,'','リビング','(n) living/(P)'),
	(20016,'','リビングウィル','(n) living will'),
	(20017,'','リビングキッチン','(n) living kitchen'),
	(20018,'','リビングストック','(n) living stock'),
	(20019,'','リビングセット','(n) (abbr) living room set'),
	(20020,'','リビングルーム','(n) living room'),
	(20021,'','リピータ','(n) repeater/(P)'),
	(20022,'','リピート','(n) repeat'),
	(20023,'','リファイナンス','(n) refinance/(P)'),
	(20024,'','リファイン','(n) refine'),
	(20025,'','リファレンサ','(n) referencer'),
	(20026,'','リファレンス','(n) reference'),
	(20027,'','リファレンスガイド','(n) reference guide'),
	(20028,'','リフォーム','(n) makeover (trans: reform)/renovation (e.g., a house)/updating/(P)'),
	(20029,'','リフォームインストラクター','(n) reform instructor'),
	(20030,'','リフォームプラン','(n) reform plan'),
	(20031,'','リフト','(n) (1) lift/(2) rift/(P)'),
	(20032,'','リフトバック','(n) liftback'),
	(20033,'','リフレーション','(n) reflation'),
	(20034,'','リフレーン','(n) refrain'),
	(20035,'','リフレイン','(n) refrain'),
	(20036,'','リフレクション','(n) reflection'),
	(20037,'','リフレクソロジー','(n) reflexology'),
	(20038,'','リフレクティブ','(n) reflective'),
	(20039,'','リフレクト','(n) reflect'),
	(20040,'','リフレシュ','(n) refresh'),
	(20041,'','リフレッシュ','(n,vs) refresh (e.g., memory)/(P)'),
	(20042,'','リフレッシュメント','(n) refreshment'),
	(20043,'','リブ','(n) (abbr) liberation/rib/(P)'),
	(20044,'','リブート','(n,vs) reboot'),
	(20045,'','リブロース','(n) rib roast'),
	(20046,'','リプライ','(n) reply/(P)'),
	(20047,'','リプリケーション','(n) replication'),
	(20048,'','リプリケート','(n) replicate'),
	(20049,'','リプリント','(n) reprint'),
	(20050,'','リプル','(n) ripple'),
	(20051,'','リプレー','(n,vs) replay'),
	(20052,'','リプレース','(n) replace'),
	(20053,'','リプレッション','(n) repression'),
	(20054,'','リプロタクション','(n) reproduction'),
	(20055,'','リベート','(n) (1) rebate/(2) commission/kickback/(P)'),
	(20056,'','リベット','(n) rivet'),
	(20057,'リベット接合','リベットせつごう','(n) rivet connection'),
	(20058,'','リベラリスト','(n) liberalist/(P)'),
	(20059,'','リベラリズム','(n) liberalism/(P)'),
	(20060,'','リベラル','(adj-na,n) liberal/(P)'),
	(20061,'','リベリア','(n) Liberia/(P)'),
	(20062,'','リベンジ','(n) revenge/determination of a loser to win the next time'),
	(20063,'','リペア','(n) repair'),
	(20064,'','リボソーム','(n) ribosome/(P)'),
	(20065,'','リボゾーム','(n) ribosome'),
	(20066,'','リボルバー','(n) revolver'),
	(20067,'','リボルビング','(n) revolving'),
	(20068,'','リボルビングシステム','(n) revolving (credit payment) system'),
	(20069,'','リボルビングローン','(n) revolving loan'),
	(20070,'リボルビング払い','リボルビングばらい','(n) revolving payments'),
	(20071,'','リボン','(n) ribbon/(P)'),
	(20072,'','リボンストライプ','(n) ribbon stripe'),
	(20073,'リボ核酸','リボかくさん','(n) ribonucleic acid/RNA'),
	(20074,'リボ払い','リボばらい','(n) (abbr) revolving payments'),
	(20075,'','リポーター','(n) reporter/(P)'),
	(20076,'','リポート','(n) report/paper/(P)'),
	(20077,'','リポジトリ','(n) repository'),
	(20078,'','リポステロイド','(n) liposteroid'),
	(20079,'リポ蛋白質','リポたんぱくしつ','(n) lipoprotein'),
	(20080,'','リマ','(n) Lima/(P)'),
	(20081,'','リマーク','(n) remark'),
	(20082,'','リミッタ','(n) limiter'),
	(20083,'','リミッター','(n) limiter'),
	(20084,'','リミット','(n) limit/(P)'),
	(20085,'','リミットサイクル','(n) limit-cycle'),
	(20086,'','リミテーション','(n) limitation'),
	(20087,'','リミティッド','(n) limited'),
	(20088,'','リミテッド','(n) limited/(P)'),
	(20089,'','リム','(n) rim/(P)'),
	(20090,'','リムショット','(n) rim-shot'),
	(20091,'','リムジーン','(n) limousine'),
	(20092,'','リムジン','(n) limousine/(P)'),
	(20093,'リムド鋼','リムドこう','(n) rimmed steel'),
	(20094,'','リムランド','(n) rimland'),
	(20095,'','リメーク','(n) remake/(P)'),
	(20096,'','リメリック','(n) limerick'),
	(20097,'','リモート','(adj-no) remote/(P)'),
	(20098,'','リモートカー','(n) remote car'),
	(20099,'','リモートコントロール','(n) remote control'),
	(20100,'','リモートスイッチ','(n) remote switch'),
	(20101,'','リモートセンシング','(n) remote sensing'),
	(20102,'','リモートディレクトリ','(n) remote directory'),
	(20103,'','リモコン','(n) (abbr) remote control/(P)'),
	(20104,'','リヤカー','(n) trailer towed by bicycle, etc. (trans: rearcar)'),
	(20105,'','リュージュ','(fr:) (n) sledge (fr: luge)/(P)'),
	(20106,'','リュート','(n) lute/(P)'),
	(20107,'','リューマチ','(de:) (n) rheumatism (de: Rheumatismus)/(P)'),
	(20108,'リューマチ熱','リューマチねつ','(n) rheumatic fever'),
	(20109,'','リュクサンブール','(n) Luxembourg (p)/Luxemburg'),
	(20110,'','リュック','(n) (abbr) backpack'),
	(20111,'','リュックサック','(n) rucksack/(P)'),
	(20112,'','リュフィリゼーション','(n) lyophilization/lyophilisation'),
	(20113,'','リョウブ','(n) Japanese clethra/tree clethra/clethra barbinervis'),
	(20114,'リョウブ科','リョウブか','(n) Clethraceae (plant family)/(common name) the white alder family'),
	(20115,'','リヨン','(fr:) (n) Lyon/(P)'),
	(20116,'','リラ','(n) lilas/(P)'),
	(20117,'','リライタブル','(adj) rewritable'),
	(20118,'','リライト','(n) rewrite'),
	(20119,'','リラクセーション','(n) relaxation'),
	(20120,'','リラクゼーション','(n) relaxation'),
	(20121,'','リラックス','(n,vs) relax/(P)'),
	(20122,'','リリース','(n) release/(P)'),
	(20123,'','リリースカート','(n) lily skirt'),
	(20124,'','リリーフ','(n) relief/(P)'),
	(20125,'','リリーフカー','(n) bullpen cart/bullpen car'),
	(20126,'','リリーフピッチャー','(n) relief pitcher'),
	(20127,'','リリカル','(adj-na,n) lyrical'),
	(20128,'','リリシズム','(n) lyricism'),
	(20129,'','リリック','(adj-na) lyric'),
	(20130,'','リレー','(n) relay/(P)'),
	(20131,'','リレーショナル','(n) relational'),
	(20132,'','リレーション','(n) relation'),
	(20133,'','リレーレース','(n) relay race'),
	(20134,'','リロケーションサーブス','(n) relocation service'),
	(20135,'','リワインド','(n) rewind'),
	(20136,'','リンカ','(n) linker/linkage editor'),
	(20137,'','リンカー','(n) linker/linkage editor'),
	(20138,'リンガホン室','リンガホンしつ','(n) language laboratory (trans: linguaphone room)'),
	(20139,'','リンク','(n,vs) (1) link/directory entry/(2) rink/(P)'),
	(20140,'','リンクス','(n) (1) links/(2) lynx'),
	(20141,'','リンクストア','(n) link store'),
	(20142,'リンク制','リンクせい','(n) link system'),
	(20143,'リンク装置','リンクそうち','(n) linkage'),
	(20144,'','リング','(n) ring/(P)'),
	(20145,'','リングアウト','(n) ring out'),
	(20146,'','リングサイド','(n) ringside/(P)'),
	(20147,'','リングネーム','(n) ring name'),
	(20148,'','リングノート','(n) ring binder (trans: ring note)'),
	(20149,'','リンケージ','(n) linkage/(P)'),
	(20150,'','リンゲル','(n) Ringer/(P)'),
	(20151,'リンゲル液','リンゲルえき','(n) Ringer\'s solution'),
	(20152,'リンゲル注射','リンゲルちゅうしゃ','(n) injection of Ringer\'s solution'),
	(20153,'','リンゴ','(n) (uk) apple/apple tree/malus pumila'),
	(20154,'','リンス','(n) (1) (hair) rinse/(2) (hair) conditioner/(P)'),
	(20155,'','リンチ','(n,vs) lynch/bullying/abuse/beating/(P)'),
	(20156,'','リントン','(n) Linton (Japanese brand of haloperidol)'),
	(20157,'','リンネル','(n) linear'),
	(20158,'リンネ式命名法','リンネしきめいめいほう','(n) Linnaean nomenclature'),
	(20159,'','リンパ','(de:) (n) lymph (de: Lymphe)/(P)'),
	(20160,'リンパ球','リンパきゅう','(n) lymphocyte'),
	(20161,'リンパ腫','リンパしゅ','(n) lymphoma'),
	(20162,'リンパ性白血病','リンパせいはっけつびょう','(n) lymphocytic leukemia'),
	(20163,'リンパ節','リンパせつ','(n) lymph node'),
	(20164,'リンパ節炎','リンパせつえん','(n) lymphadenitis'),
	(20165,'リンパ節腫瘍','リンパせつしゅよう','(n) lymphoma'),
	(20166,'リンパ肉腫','リンパにくしゅ','(n) lymphosarcoma'),
	(20167,'リンパ浮腫','リンパふしゅ','(n) lymphedema/lymphoedema'),
	(20168,'','リンボーダンス','(n) limbo dance'),
	(20169,'リン酸','リンさん','(n) phosphoric acid'),
	(20170,'','リヴァイヴァル','(n) revival'),
	(20171,'','ルー','(fr:) (n) red (fr: roux)/redhead/(P)'),
	(20172,'','ルーキー','(n) rookie/(P)'),
	(20173,'','ルージュ','(n) (1) rouge/(2) lipstick/(P)'),
	(20174,'','ルーズ','(adj-na,n) loose/(P)'),
	(20175,'','ルーズリーフ','(n) loose-leaf'),
	(20176,'','ルータ','(n) router'),
	(20177,'','ルーター','(n) router'),
	(20178,'','ルーチン','(n) routine/(P)'),
	(20179,'','ルーツ','(n) roots/(P)'),
	(20180,'','ルーツとする','(exp) to have roots in'),
	(20181,'','ルーティン','(n) routine/(P)'),
	(20182,'','ルーティング','(n) routing'),
	(20183,'','ルート','(n) (1) root/(2) route/(P)'),
	(20184,'','ルートセールス','(n) route sales'),
	(20185,'','ルーバー','(n) louver'),
	(20186,'','ルーフ','(n) roof/(P)'),
	(20187,'','ルーフガーデン','(n) roof garden'),
	(20188,'','ルーフラック','(n) roof rack'),
	(20189,'','ルーブル','(n) (1) rouble (Russian currency)/(2) Louvre (Museum)/(P)'),
	(20190,'ルーブル合意','ルーブルごうい','(n) rouble agreement (G7 in 1987)'),
	(20191,'','ループ','(n,vs) loop/ring network/(P)'),
	(20192,'','ループアンテナ','(n) loop antenna'),
	(20193,'','ループカーペット','(n) loop carpet'),
	(20194,'','ループタイ','(n) loop tie/bolo tie'),
	(20195,'','ループバック','(n) loopback'),
	(20196,'ループ線','ループせん','(n) loop line'),
	(20197,'','ルーペ','(de:) (n) magnifying glass (de: Lupe)'),
	(20198,'','ルーマニア','(n) Roumania/Romania/(P)'),
	(20199,'','ルーミング','(n) rooming (arranging a room to one\'s own taste)'),
	(20200,'','ルーム','(n) room/(P)'),
	(20201,'','ルームクーラー','(n) room cooler/air conditioner'),
	(20202,'','ルームサービス','(n) room-service'),
	(20203,'','ルームチャージ','(n) fee charged for hotel room (trans: room charge)'),
	(20204,'','ルームミラー','(n) rear-view mirror (trans: room mirror)'),
	(20205,'','ルームメート','(n) roommate'),
	(20206,'','ルームランナー','(n) treadmill (trans: room-runner)'),
	(20207,'','ルーメン','(n) lumen'),
	(20208,'','ルーラー','(n) ruler'),
	(20209,'','ルーラル','(n) rural'),
	(20210,'ルーラル地域','ルーラルちいき','(n) rural area'),
	(20211,'','ルール','(n) rule/(P)'),
	(20212,'','ルールブック','(n) rule book'),
	(20213,'','ルーレット','(n) roulette/(P)'),
	(20214,'ルーン文字','ルーンもじ','(n) rune'),
	(20215,'','ルアー','(n) lure/(P)'),
	(20216,'','ルイジアナ','(n) Louisiana/(P)'),
	(20217,'','ルイビトン','(n) Louis Vuitton'),
	(20218,'','ルクス','(n) lux/(P)'),
	(20219,'','ルクセンブルク','(n) Luxembourg/(P)'),
	(20220,'','ルゴール','(n) Lugol\'s solution'),
	(20221,'','ルサンチマン','(n) ressentiment/(P)'),
	(20222,'','ルシ','(n) Rus\' (old name of Russia)'),
	(20223,'','ルズム','(n) rhythm'),
	(20224,'','ルズムアンドブルース','(n) rhythm and blues/R and B'),
	(20225,'','ルズムボックス','(n) rhythm box'),
	(20226,'','ルズムマシーン','(n) rhythm machine'),
	(20227,'','ルック','(n) look/(P)'),
	(20228,'','ルックス','(n) looks/(P)'),
	(20229,'','ルテチウム','(n) lutetium (Lu)'),
	(20230,'','ルテニウム','(n) ruthenium (Ru)'),
	(20231,'','ルネサンス','(n) Renaissance/(P)'),
	(20232,'','ルネッサンス','(n) Renaissance/(P)'),
	(20233,'','ルノー','(n) Renault/(P)'),
	(20234,'','ルパシカ','(n) Russian blouse/rubashka'),
	(20235,'','ルビ','(n) ruby/(P)'),
	(20236,'','ルビー','(n) ruby/(P)'),
	(20237,'','ルビーガラス','(n) ruby glass'),
	(20238,'ルビー蝋虫','ルビーろうむし','(n) red wax scale'),
	(20239,'','ルビジウム','(n) rubidium (Rb)'),
	(20240,'','ルピー','(n) rupee'),
	(20241,'','ルピア','(n) rupiah'),
	(20242,'','ルフトハンザ','(n) Deutsche Lufthansa (German airlines)/(P)'),
	(20243,'','ルポ','(n) (abbr) reportage/(P)'),
	(20244,'','ルポライター','(n) reportage writer'),
	(20245,'','ルポルタージュ','(fr:) (n) reportage/(P)'),
	(20246,'','ルミネッセンス','(n) luminescence/(P)'),
	(20247,'','ルミノール','(n) luminol/(P)'),
	(20248,'ルミノール試験','ルミノールしけん','(n) luminol test'),
	(20249,'ルミノール反応','ルミノールはんのう','(n) luminol reaction'),
	(20250,'','ルモンド','(n) Le Monde (French newspaper)/(P)'),
	(20251,'','ルワンダ','(n) (the Republic of) Rwanda (Ruanda)'),
	(20252,'','ルンゲ','(de:) (n) lung (de: Lunge)/(P)'),
	(20253,'','ルンバ','(n) rumba'),
	(20254,'','ルンペン','(n) loafer (de: Lumpen)/free-loader/tramp/unemployed person'),
	(20255,'','ルンルン','(adj) euphoric/happy/buoyant/bouncy'),
	(20256,'','レ','(n) re/2nd note in the tonic solfa representation of the diatonic scale'),
	(20257,'','レーキ','(n) rake/(P)'),
	(20258,'','レーク','(n) lake/(P)'),
	(20259,'','レーサー','(n) racer/(P)'),
	(20260,'','レーザ','(n) laser'),
	(20261,'','レーザー','(n) laser (Light Amplification by Stimulated Emission of Radiation)/(P)'),
	(20262,'','レーザーディスク','(n) laser disk/LD/(P)'),
	(20263,'','レーザープリンタ','(n) laser printer'),
	(20264,'','レーザープリンター','(n) laser printer'),
	(20265,'','レーザーメス','(nl:) (n) laser (surgical) knife (nl: mes)'),
	(20266,'','レーザーライタ','(n) Laserwriter'),
	(20267,'レーザー加工','レーザーかこう','(n) laser process'),
	(20268,'レーザー核融合','レーザーかくゆうごう','(n) laser nuclear fusion'),
	(20269,'レーザー光線','レーザーこうせん','(n) laser beam'),
	(20270,'レーザー治療','レーザーちりょう','(n) laser therapy'),
	(20271,'レーザー兵器','レーザーへいき','(n) high energy laser weapon'),
	(20272,'','レーシング','(adj-pn) racing'),
	(20273,'','レーシングカー','(n) racing car/(P)'),
	(20274,'','レース','(n) (1) race/(2) lace/(P)'),
	(20275,'','レースペーパー','(n) (abbr) lace paper doily'),
	(20276,'レース編み','レースあみ','(n) lacework'),
	(20277,'','レーゾンデートル','(fr:) (n) reason for living (fr: raison d\'etre)'),
	(20278,'','レーダー','(n) radar/(P)'),
	(20279,'','レーダーガン','(n) radar gun'),
	(20280,'レーダー天文学','レーダーてんもんがく','(n) radar astronomy'),
	(20281,'','レート','(n) rate/(P)'),
	(20282,'','レーニニズム','(n) Leninizm'),
	(20283,'','レーニン','(n) Lenin/(P)'),
	(20284,'レーニン主義','レーニンしゅぎ','(n) Leninism'),
	(20285,'','レーバーユニオン','(n) labor union/labour union'),
	(20286,'','レーベル','(n) label/(P)'),
	(20287,'','レーベンスフィロゾフィー','(de:) (n) philosophy of life (de: Lebensphilosophie)'),
	(20288,'','レーヨン','(n) rayonne/(P)'),
	(20289,'','レール','(n) rail/(P)'),
	(20290,'','レーン','(n) (1) lane/(2) rain/(P)'),
	(20291,'','レーンコート','(n) raincoat/mackintosh/macintosh/trench coat'),
	(20292,'','レーンシューズ','(n) rain shoes/galoshes'),
	(20293,'','レーンジャー','(n) ranger'),
	(20294,'','レア','(n) rare/(P)'),
	(20295,'','レアメタル','(n) rare metal'),
	(20296,'','レイ','(n) (1) lei/(2) ray/(P)'),
	(20297,'','レイアウト','(n) layout/(P)'),
	(20298,'','レイアウトシステム','(n) layout-system'),
	(20299,'','レイアップ','(n,vs) lay-up'),
	(20300,'','レイオフ','(n) layoff/(P)'),
	(20301,'','レイシズム','(n) racism'),
	(20302,'','レイシャリズム','(n) racialism'),
	(20303,'','レイズ','(n) raise'),
	(20304,'','レイトレーシング','(n) ray-tracing'),
	(20305,'','レイニー','(n) rainy'),
	(20306,'','レイバン','(n) Ray-Ban'),
	(20307,'','レイピア','(n) rapier'),
	(20308,'','レイプ','(n) rape/(P)'),
	(20309,'','レイマン','(n) layman'),
	(20310,'','レイヤ','(n) layer'),
	(20311,'','レイヤー','(n) layer'),
	(20312,'','レイヤードカット','(n) layered cut'),
	(20313,'','レイヤードルック','(n) layered look'),
	(20314,'','レイン','(n) rain/(P)'),
	(20315,'','レインコート','(n) raincoat/(P)'),
	(20316,'','レインジ','(n) range'),
	(20317,'','レインジャー','(n) ranger'),
	(20318,'','レインボー','(n) rainbow'),
	(20319,'','レインボーフィッシュ','(n) rainbow fish/(P)'),
	(20320,'','レオタード','(n) leotard/(P)'),
	(20321,'','レオポン','(n) leopon'),
	(20322,'','レガーズ','(n) leg guards/(P)'),
	(20323,'','レガッタ','(n) regatta/(P)'),
	(20324,'','レキシコン','(n) lexicon'),
	(20325,'','レキシン','(n) Lexin (Japanese brand of carbamazepine)'),
	(20326,'','レギュラー','(adj-na,n) regular/(P)'),
	(20327,'','レギュラーチェーン','(n) (abbr) regular chain store'),
	(20328,'','レギュラーメンバー','(n) regular member'),
	(20329,'','レギュレーション','(n) regulation'),
	(20330,'','レギンス','(n) leggings'),
	(20331,'','レクイエム','(n) requiem/(P)'),
	(20332,'','レクチャー','(n) lecture/(P)'),
	(20333,'','レクリェーション','(n) recreation/(P)'),
	(20334,'','レクリエーション','(n) recreation/(P)'),
	(20335,'','レグホン','(n) Leghorn (race of chicken)/(P)'),
	(20336,'','レグルス','(n) Regulus (star in Leonis)'),
	(20337,'','レゲエ','(n) reggae/(P)'),
	(20338,'','レゲエおじさん','(n) (col) beggar/homeless'),
	(20339,'','レコーダ','(n) recorder'),
	(20340,'','レコーダー','(n) recorder/(P)'),
	(20341,'','レコーディング','(n) recording/(P)'),
	(20342,'','レコード','(n) (1) phonogram/(2) record/(P)'),
	(20343,'レコードの溝','レコードのみぞ','(n) record groove'),
	(20344,'','レコードプレーヤー','(n) record player'),
	(20345,'','レコードホルダー','(n) record holder'),
	(20346,'レコード屋','レコードや','(n) record shop'),
	(20347,'レコード針','レコードばり','(n) stylus/phonograph needle'),
	(20348,'レコード分離キャラクタ','レコードぶんりキャラクタ','(n) record separator (RS)'),
	(20349,'','レコメンデーション','(n) recommendation'),
	(20350,'','レザー','(n) (1) leather/(2) razor/(P)'),
	(20351,'','レザーウエア','(n) leather wear'),
	(20352,'','レザーカット','(n) razor cut'),
	(20353,'','レザークラフト','(n) leather craft'),
	(20354,'','レザークロス','(n) leathercloth'),
	(20355,'','レシート','(n) receipt/docket (e.g., cash register)/(P)'),
	(20356,'','レシーバ','(n) receiver'),
	(20357,'','レシーバー','(n) receiver/(P)'),
	(20358,'','レシーブ','(n) receive/(P)'),
	(20359,'','レシオ','(n) ratio'),
	(20360,'','レシチン','(n) lecithin'),
	(20361,'','レシテーション','(n) recitation'),
	(20362,'','レシピ','(n) recipe'),
	(20363,'','レシプロ','(n) (abbr) reciprocating engine'),
	(20364,'','レジ','(n) (abbr) register/(P)'),
	(20365,'レジオネラ菌','レジオネラきん','(n) Legionaire\'s (disease) bacteria'),
	(20366,'レジオネラ症','レジオネラしょう','(n) Legionaire\'s disease'),
	(20367,'','レジオンドヌール','(fr:) (n) Legion d\'honneur'),
	(20368,'','レジスタ','(n) (1) register/(2) resistor'),
	(20369,'','レジスター','(n) (1) register/(2) resistor/(P)'),
	(20370,'','レジスターマーク','(n) register mark'),
	(20371,'','レジスタマーク','(n) register mark'),
	(20372,'','レジスタンス','(n) resistance/(P)'),
	(20373,'','レジデンス','(n) residence/(P)'),
	(20374,'','レジマーク','(n) (abbr) register mark'),
	(20375,'','レジメ','(fr:) (n) resume'),
	(20376,'','レジャー','(n) leisure/(P)'),
	(20377,'','レジャーウエア','(n) leisure wear'),
	(20378,'','レジャーマーケット','(n) leisure market'),
	(20379,'','レジャーランド','(n) recreational area/leisure land'),
	(20380,'レジャー産業','レジャーさんぎょう','(n) leisure industry'),
	(20381,'','レジュメ','(n) summary (fr: resume)/outline'),
	(20382,'','レジョナリズム','(n) regionalism'),
	(20383,'レジ袋','レジふくろ','(n) plastic disposable shopping bag'),
	(20384,'','レス','(n,vs) (1) response (abbr.)/(2) less/(P)'),
	(20385,'','レスカ','(n) (abbr) lemon squash'),
	(20386,'','レスキュー','(n) rescue/(P)'),
	(20387,'レスキュー隊','レスキューたい','(n) rescue squad/rescue party'),
	(20388,'レスキュー部隊','レスキューぶたい','(n) rescue party/rescue squad'),
	(20389,'','レステル','(n) (abbr) restaurant hotel'),
	(20390,'','レスト','(n) rest/(P)'),
	(20391,'','レストハウス','(n) rest house'),
	(20392,'','レストラン','(fr:) (n) restaurant/(P)'),
	(20393,'','レストランシアター','(n) restaurant theater/restaurant theatre'),
	(20394,'','レストルーム','(n) rest room'),
	(20395,'','レスビアン','(n) lesbian'),
	(20396,'','レスピレーター','(n) respirator'),
	(20397,'','レスポンス','(n,vs) response'),
	(20398,'','レスラー','(n) wrestler'),
	(20399,'','レスリング','(n) wrestling/(P)'),
	(20400,'','レズ','(n) (abbr) lesbian/(P)'),
	(20401,'','レズる','(v5r) to engage in lesbian sexual activity'),
	(20402,'','レセプション','(n) reception/(P)'),
	(20403,'','レセプト','(de:) (n) (1) medical prescription (de: Rezept)/(2) medical practitioners\' receipt for health insurance claim'),
	(20404,'','レソト','(n) Lesotho (p)'),
	(20405,'','レゾナンス','(n) resonance'),
	(20406,'','レゾリューション','(n) resolution'),
	(20407,'','レター','(n) letter/(P)'),
	(20408,'','レターヘッド','(n) letterhead'),
	(20409,'','レタス','(n) lettuce/(P)'),
	(20410,'','レタックス','(n) (abbr) letter facsimile'),
	(20411,'','レタッチ','(n) retouch'),
	(20412,'','レタリング','(n) lettering/(P)'),
	(20413,'','レッカー','(n) tow truck (trans: wrecker)/(P)'),
	(20414,'レッカー車','レッカーしゃ','(n) tow truck (trans: wrecker car)'),
	(20415,'','レッグウォーマー','(n) leg warmers'),
	(20416,'','レッサーパンダ','(n) lesser panda'),
	(20417,'','レッスン','(n) lesson/(P)'),
	(20418,'','レッセフェール','(fr:) (adj) laisser-faire'),
	(20419,'','レッテル','(n) label (nl: Letter)/sticker/(P)'),
	(20420,'','レッド','(adj-na,n) (1) red/(2) led/(3) lead/(P)'),
	(20421,'','レッドテープ','(n) red tape'),
	(20422,'','レッドパージ','(n) red purge/(P)'),
	(20423,'','レッドモンド','(n) Redmond (Washington)'),
	(20424,'','レディ','(n) lady/(P)'),
	(20425,'','レディー','(n) lady/(P)'),
	(20426,'','レディーズ','(n) ladies'),
	(20427,'','レディーズファースト','(n) ladies first'),
	(20428,'','レディーメード','(n) ready-made'),
	(20429,'','レディボーデン','(n) Lady Borden'),
	(20430,'','レトリック','(n) rhetoric/(P)'),
	(20431,'','レトルト','(n) retort (food)/(P)'),
	(20432,'レトルト食品','レトルトしょくひん','(n) packed and sterilised food/retort pack'),
	(20433,'','レトロ','(n) (abbr) retrospective/(P)'),
	(20434,'','レトロウイルス','(n) retrovirus'),
	(20435,'','レナンバ','(n) renumber'),
	(20436,'','レニウム','(n) rhenium (Re)'),
	(20437,'','レノン','(n) Lennon/(P)'),
	(20438,'','レハビリ','(n) (abbr) rehabilitation'),
	(20439,'','レバー','(n) lever/liver/(P)'),
	(20440,'','レバノン','(n) Lebanon/(P)'),
	(20441,'','レバレッジ','(n) leverage'),
	(20442,'レバレッジ効果','レバレッジこうか','(n) leverage effect'),
	(20443,'','レパートリー','(n) repertoire/repertory/(P)'),
	(20444,'','レパートリーシステム','(n) repertory system'),
	(20445,'','レビ','(n) (1) levee/(2) levy'),
	(20446,'','レビュー','(n) review/revue/(P)'),
	(20447,'','レビューワー','(n) reviewer'),
	(20448,'レビ人','レビじん','(n) Levite/member of the Hebrew tribe of Levi (who served a religious function)'),
	(20449,'','レフ','(n) (abbr) reflex camera/(P)'),
	(20450,'','レファレンス','(n) reference'),
	(20451,'','レファレンスサービス','(n) reference service'),
	(20452,'','レファレンスブック','(n) reference book'),
	(20453,'','レフェリー','(n) referee/(P)'),
	(20454,'','レフェリーポジション','(n) referee\'s position'),
	(20455,'','レフト','(n) left/(P)'),
	(20456,'','レフトウイング','(n) left wing'),
	(20457,'','レフレクター','(n) reflector'),
	(20458,'','レフレックスカメラ','(n) reflex camera'),
	(20459,'','レブル','(n) (1) level/(2) rebel/(3) revel'),
	(20460,'レプトスピラ症','レプトスピラしょう','(n) leptospirosis'),
	(20461,'','レプトン','(n) lepton (physics)'),
	(20462,'','レプラ','(n) lepra/(P)'),
	(20463,'','レプリカ','(n) replica/(P)'),
	(20464,'','レベリオン','(n) rebellion'),
	(20465,'','レベリヨン','(n) rebellion'),
	(20466,'','レベル','(n) (1) level/(2) rebel/(3) revel/(P)'),
	(20467,'','レベルアップ','(n) raising the level of (trans: level up)/proceed to the next level'),
	(20468,'','レベルダウン','(n) lowering the level (trans: level down)'),
	(20469,'','レボリューション','(n) revolution'),
	(20470,'','レボルト','(n) revolt'),
	(20471,'','レボルバー','(n) revolver'),
	(20472,'','レポ','(n) (abbr) report'),
	(20473,'','レポーター','(n) reporter'),
	(20474,'','レポート','(n) report/paper/(P)'),
	(20475,'','レミントン','(n) Remington'),
	(20476,'レム睡眠','レムすいみん','(n) rapid eye movement/REM sleeping'),
	(20477,'','レモネード','(n) lemonade'),
	(20478,'','レモン','(n) lemon'),
	(20479,'','レモンイエロー','(n) lemon yellow'),
	(20480,'','レモンスカッシュ','(n) lemon squash'),
	(20481,'','レモンティー','(n) lemon tea'),
	(20482,'','レヤーケーキ','(n) layer cake'),
	(20483,'','レユニオン','(n) Reunion (p)'),
	(20484,'','レリーズ','(n) release'),
	(20485,'','レリーフ','(n) relief/(P)'),
	(20486,'','レルバス','(n) rail bus/(P)'),
	(20487,'','レンギョウ','(n) forsythia (plant)'),
	(20488,'','レングス','(n) length/(P)'),
	(20489,'','レンジ','(n) range/stove/(P)'),
	(20490,'','レンジフード','(n) range food'),
	(20491,'','レンジャー','(n) ranger/(P)'),
	(20492,'','レンズ','(n) lens/(P)'),
	(20493,'','レンズフード','(n) lens hood'),
	(20494,'','レンズマメ','(n) lentil'),
	(20495,'レンズ雲','レンズぐも','(n) lenticularis'),
	(20496,'レンズ豆','レンズまめ','(n) lentil'),
	(20497,'','レンタカー','(n) hire car (trans: rent-a-car)/(P)'),
	(20498,'','レンタサイクル','(n) rent-a-cycle'),
	(20499,'','レンタル','(n) rental/(P)'),
	(20500,'','レンタルシステム','(n) rental system'),
	(20501,'','レンタルビデオ','(n) rental video/(P)'),
	(20502,'','レンタルルーム','(n) rental room'),
	(20503,'','レンダリング','(n) rendering'),
	(20504,'','レンチ','(n) (1) adjustable wrench/adjustable spanner/(2) linch'),
	(20505,'','レンチル','(n) lentil'),
	(20506,'','レントゲン','(n) X-ray (trans: Roentgen)/(P)'),
	(20507,'','レンマ','(n) lemma'),
	(20508,'','レヴェル','(n) rebel/level'),
	(20509,'','レヴュー','(n) review'),
	(20510,'レ点','レてん','(n) mark showing character order in Chinese texts/tick mark'),
	(20511,'','ロ','(n) 2nd in a sequence denoted by the iroha system/2nd note in the diatonic scale (used in key names, etc.)'),
	(20512,'','ロー','(n) (1) law/(2) low/(3) row/(4) raw (device, file, etc.)/(P)'),
	(20513,'','ローづけ','(n) soldering/brazing'),
	(20514,'','ローアブソーバー','(n) low absorber'),
	(20515,'','ローアングル','(n) low angle'),
	(20516,'','ローカライゼーション','(n) localization/localisation'),
	(20517,'','ローカリゼーシン','(n) localization/localisation'),
	(20518,'','ローカル','(adj-na,n) local/(P)'),
	(20519,'','ローカルエリアネットワーク','(n) local area network/LAN'),
	(20520,'','ローカルオブザーバー','(n) local observer'),
	(20521,'','ローカルカラー','(n) local color/local colour'),
	(20522,'','ローカルコンテント','(n) local content'),
	(20523,'','ローカルニュース','(n) local news'),
	(20524,'','ローカルミニマ','(n) local minima'),
	(20525,'ローカル線','ローカルせん','(n) local line'),
	(20526,'ローカル番組','ローカルばんぐみ','(n) local program/local programme'),
	(20527,'','ローキー','(n) low-key'),
	(20528,'','ローギア','(n) low gear'),
	(20529,'','ローコスト','(n) low cost'),
	(20530,'','ローサルファ','(n) low-sulphur (oil)/low-sulfur/LS'),
	(20531,'','ローション','(n) lotion/(P)'),
	(20532,'','ロージンバッグ','(n) rosin bag'),
	(20533,'','ロース','(n) (abbr) roast/roasting meat/sirloin/pork loin/(P)'),
	(20534,'','ロースクール','(n) law school'),
	(20535,'','ロースター','(n) (1) roaster/(2) roster'),
	(20536,'','ロースト','(n,vs) roast/(P)'),
	(20537,'','ローストビーフ','(n) roast beef'),
	(20538,'','ロースハム','(n) roast ham'),
	(20539,'','ローズ','(n) rose/(P)'),
	(20540,'','ローズマリー','(n) rosemary'),
	(20541,'','ローゼ','(fr:) (n) rose/(P)'),
	(20542,'','ローター','(n) rotor/(P)'),
	(20543,'','ロータス','(n) lotus/(P)'),
	(20544,'','ロータリー','(n) rotary/(P)'),
	(20545,'','ロータリーエンジン','(n) rotary engine'),
	(20546,'','ロータリークラブ','(n) Rotary Club/(P)'),
	(20547,'ロータリー車','ロータリーしゃ','(n) rotary snowplow/rotary snowplough'),
	(20548,'','ロータンダ','(n) rotunda'),
	(20549,'','ローダ','(n) loader'),
	(20550,'','ローダー','(n) loader'),
	(20551,'','ローテーション','(n) rotation/(P)'),
	(20552,'','ローティーン','(n) early teens (trans: low teen)'),
	(20553,'ロート油','ロートゆ','(n) Turkey red oil'),
	(20554,'','ロード','(n,vs) (1) load/(2) lord/(3) road/(P)'),
	(20555,'','ロードアイランド','(n) Rhode Island'),
	(20556,'','ロードゲーム','(n) road game'),
	(20557,'','ロードショー','(n) roadshow/(P)'),
	(20558,'','ロードショウ','(n) roadshow'),
	(20559,'','ロードテスト','(n) road test'),
	(20560,'','ロードデンドロン','(n) rhododendron'),
	(20561,'','ロードプライシング','(n) road pricing'),
	(20562,'','ロードホールディング','(n) road holding'),
	(20563,'','ロードマップ','(n) road map'),
	(20564,'','ロードミラー','(n) road mirror'),
	(20565,'','ロードレーサー','(n) roadracer'),
	(20566,'','ロードレース','(n) road race/(P)'),
	(20567,'','ロードワーク','(n) road work'),
	(20568,'','ローネック','(n) (abbr) low-necked collar'),
	(20569,'','ローヒール','(n) (abbr) low-heeled shoes'),
	(20570,'','ローファット','(n) low-fat'),
	(20571,'','ローブ','(adj-no) robe'),
	(20572,'','ローブラウ','(n) lowbrow'),
	(20573,'','ロープ','(n) rope/(P)'),
	(20574,'','ロープウエー','(n) ropeway/aerial tram/cable car/(P)'),
	(20575,'','ロープウエイ','(n) ropeway/aerial tram/cable car'),
	(20576,'','ロープデコルテ','(n) robe decolletee/low-cut dress'),
	(20577,'','ロープレ','(n) (abbr) roleplay (e.g., in RPG computer games)'),
	(20578,'','ローマ','(n) Rome'),
	(20579,'','ローマン','(n) roman'),
	(20580,'ローマン体','ローマンたい','(n) Roman type (printing)'),
	(20581,'ローマ字','ローマじ','(n) transliteration of Japanese in \"Roman\" or Latin letters/romanization/romanisation/romaji/(P)'),
	(20582,'ローマ神','ローマかみ','(n) Roman god or goddess'),
	(20583,'ローマ神話','ローマしんわ','(n) Roman myths'),
	(20584,'ローマ数字','ローマすうじ','(n) Roman numerals'),
	(20585,'ローマ帝国','ローマていこく','(n) Roman Empire'),
	(20586,'ローマ法','ローマほう','(n) Roman law'),
	(20587,'','ローム','(n) loam/(P)'),
	(20588,'ローム層','ロームそう','(n) stratum of loam'),
	(20589,'','ローヤリティ','(n) royalty'),
	(20590,'','ローヤル','(n) royal'),
	(20591,'','ローヤルゼリー','(n) royal jelly'),
	(20592,'','ローラー','(n) roller/(P)'),
	(20593,'','ローラーコースター','(n) roller coaster'),
	(20594,'','ローラースケート','(n) roller skate/(P)'),
	(20595,'ローラー作戦','ローラーさくせん','(n,vs) community door-to-door campaign/search operation/cleaning campaign carried out thoroughly over an area'),
	(20596,'ローラー族','ローラーぞく','(n) people devoted to inline rollerskating'),
	(20597,'','ローランド','(n) Roland/(P)'),
	(20598,'','ローリング','(n) rolling/(P)'),
	(20599,'','ローリングプラン','(n) rolling plan'),
	(20600,'','ロール','(n) roll/(P)'),
	(20601,'','ロールアップタイトル','(n) roll-up title'),
	(20602,'','ロールカラー','(n) roll collar'),
	(20603,'','ロールケーキ','(n) jelly roll/jelly cake'),
	(20604,'','ロールサンド','(n) (abbr) roll sandwich/sandwich roll'),
	(20605,'','ロールシャッハテスト','(n) Rorschach test'),
	(20606,'','ロールスロイス','(n) Rolls-Royce'),
	(20607,'','ロールパン','(n) bread roll'),
	(20608,'','ロールプレーイング','(n) role-playing'),
	(20609,'','ロールプレイ','(n) roleplay (e.g., in computer RPG games)'),
	(20610,'','ロールモデル','(n) role model'),
	(20611,'ロール雲','ロールぐも','(n) roll cloud'),
	(20612,'ロール紙','ロールし','(n) rolled paper'),
	(20613,'','ローレットねじ','(n) knurled screw'),
	(20614,'','ローレベル','(adj-na,n) low-level'),
	(20615,'','ローレル','(n) laurel/(P)'),
	(20616,'','ローレンシウム','(n) lawrencium (Lr)/(P)'),
	(20617,'ローレンツ変換','ローレンツへんかん','(n) Lorentz transformations'),
	(20618,'ローロー船','ローローふね','(n) roll-on-roll-off ship'),
	(20619,'','ローン','(n) (1) loan/(2) roan/(P)'),
	(20620,'ロー付け','ろうづけ','(n) soldering/brazing'),
	(20621,'','ロアー','(n) lore'),
	(20622,'ロイター通信','ロイターつうしん','(n) Reuters (news agency)'),
	(20623,'ロイド眼鏡','ロイドめがね','(n) round glasses with thick plastic rims'),
	(20624,'','ロイヤル','(n) (1) loyal/(2) royal/(P)'),
	(20625,'','ロイヤルゼリー','(n) royal jelly'),
	(20626,'','ロイヤルティー','(n) royalty/loyalty'),
	(20627,'','ロイヤルボックス','(n) royal box'),
	(20628,'','ロウタンダ','(n) rotunda'),
	(20629,'','ロカール','(n) locale'),
	(20630,'','ロカビリー','(n) rockabilly/(P)'),
	(20631,'','ロクヨン','(n) Nintendo 64'),
	(20632,'','ログ','(n) log/journal/(P)'),
	(20633,'','ログＢのＸ','(n) logarithm (base B)'),
	(20634,'','ログアウト','(n) logout'),
	(20635,'','ログイン','(n,vs) login'),
	(20636,'','ログオフ','(n,vs) logoff'),
	(20637,'','ログオン','(n,vs) logon'),
	(20638,'','ログキャビン','(n) log cabin'),
	(20639,'','ログハウス','(n) log-house'),
	(20640,'','ログファイル','(n) logfile'),
	(20641,'','ログブック','(n) log book'),
	(20642,'','ロケ','(n) location (of film shoot)/(P)'),
	(20643,'','ロケーション','(n) location/(P)'),
	(20644,'','ロケータ','(n) locator'),
	(20645,'','ロケート','(n,vs) locate/locating'),
	(20646,'','ロケール','(n) locale'),
	(20647,'','ロケット','(n) (1) locket/(2) rocket/(P)'),
	(20648,'','ロケットランチャー','(n) rocket launcher'),
	(20649,'ロケット弾','ロケットだん','(n) rocket/(P)'),
	(20650,'ロケット発射筒','ロケットはっしゃとう','(n) rocket launcher'),
	(20651,'','ロケハン','(n) (abbr) location hunting/(P)'),
	(20652,'','ロケライゼーション','(n) localization/localisation'),
	(20653,'','ロココ','(n) rococo/(P)'),
	(20654,'','ロコモーティブ','(n) locomotive'),
	(20655,'','ロゴ','(n) (1) logo/(2) (abbr) logotype/(P)'),
	(20656,'','ロゴス','(n) logos'),
	(20657,'','ロゴタイプ','(n) logotype'),
	(20658,'','ロサンゼルス','(n) Los Angeles/(P)'),
	(20659,'','ロザリオ','(pt:) (n) rosary (pt: rosario)'),
	(20660,'','ロシア','(n) Russia'),
	(20661,'','ロシアンルーレット','(n) Russian roulette'),
	(20662,'ロシア革命','ロシアかくめい','(n) Russian Revolution'),
	(20663,'ロシア語','ロシアご','(n) Russian (language)'),
	(20664,'ロシア文字','ロシアもじ','(n) Russian character(s)'),
	(20665,'','ロシニョール','(n) Rossignol'),
	(20666,'','ロシヤ','(n) Russia'),
	(20667,'','ロジアナ','(n) (abbr) logic analyzer/(P)'),
	(20668,'','ロジウム','(n) rhodium (Rh)'),
	(20669,'','ロジカル','(adj-na,n) logical'),
	(20670,'','ロジスティクス','(n) logistics'),
	(20671,'','ロジック','(n) logic/(P)'),
	(20672,'','ロジックプログラミング','(n) logic programming/logic programing'),
	(20673,'','ロス','(n) (1) loss/(2) (abbr) Los Angeles/(P)'),
	(20674,'','ロスター','(n) roster'),
	(20675,'','ロスタイム','(n) loss of time/lost time'),
	(20676,'','ロスト','(n) lost'),
	(20677,'','ロストジェネレーション','(n) Lost Generation'),
	(20678,'','ロストボール','(n) lost ball'),
	(20679,'','ロスリーダー','(n) loss leader'),
	(20680,'','ロゼ','(fr:) (n) rose/(P)'),
	(20681,'','ロゼッタストーン','(n) Rosetta Stone'),
	(20682,'','ロゼット','(n) rosette'),
	(20683,'','ロタンダ','(n) rotunda'),
	(20684,'','ロチェスター','(n) Rochester'),
	(20685,'','ロッカー','(n) locker/(P)'),
	(20686,'','ロッカールーム','(n) locker room/(P)'),
	(20687,'','ロッキード','(n) Lockheed'),
	(20688,'ロッキー山脈','ロッキーさんみゃく','(n) Rocky Mountains/the Rockies'),
	(20689,'','ロッキング','(n) (1) rocking/(2) locking'),
	(20690,'','ロッキングチェア','(n) rocking chair'),
	(20691,'','ロック','(n,vs) (1) lock/(2) rock/(P)'),
	(20692,'','ロックーン','(n) rockoon'),
	(20693,'','ロックアウト','(n) lockout/protection'),
	(20694,'','ロックウール','(n) rock wool/(P)'),
	(20695,'','ロッククライミング','(n) rock-climbing'),
	(20696,'','ロックファイバー','(n) rock fiber/rock fibre'),
	(20697,'','ロックファイル','(n) lock-file'),
	(20698,'','ロックフェスティバル','(n) rock festival/rockfest'),
	(20699,'','ロックミュージック','(n) rock music'),
	(20700,'','ロックンロール','(n) rock \'n\' roll/(P)'),
	(20701,'ロック鳥','ロックちょう','(n) roc'),
	(20702,'ロッグウッドの木','ロッグウッドのき','(n) logwood'),
	(20703,'','ロッサー','(n) Rosser'),
	(20704,'','ロッシーニ','(n) Rossini'),
	(20705,'','ロッジ','(n) lodge/(P)'),
	(20706,'','ロッテ','(n) lotte/(P)'),
	(20707,'','ロッテリア','(n) Lotteria (fast-food chain)/(P)'),
	(20708,'','ロット','(n) (1) rot/(2) lot'),
	(20709,'','ロットリング','(n) Rotring (pen)'),
	(20710,'','ロッド','(n) rod/(P)'),
	(20711,'','ロッドアンテナ','(n) rod antenna'),
	(20712,'','ロデオ','(n) rodeo/(P)'),
	(20713,'','ロトンダ','(n) rotunda'),
	(20714,'','ロバ','(n) robber/(P)'),
	(20715,'ロバの橋','ロバのはし','(n) pons asinorum (hurdle to learning)'),
	(20716,'','ロビー','(n) lobby/(P)'),
	(20717,'','ロビーイング','(n) lobbying'),
	(20718,'ロビー活動','ロビーかつどう','(n) lobbying'),
	(20719,'','ロビイスト','(n) lobbyist/(P)'),
	(20720,'','ロビイズム','(n) lobbying (trans: lobbyism)'),
	(20721,'','ロビン','(n) robin'),
	(20722,'','ロビング','(n) lobbing/(P)'),
	(20723,'','ロフト','(n) (1) loft/(2) LOpht/(P)'),
	(20724,'','ロブ','(n) lob/(P)'),
	(20725,'','ロブスター','(n) lobster'),
	(20726,'','ロボット','(n) robot/(P)'),
	(20727,'ロボットの視覚','ロボットのしかく','(n) robot vision'),
	(20728,'ロボット雨量計','ロボットうりょうけい','(n) robot rain gauge'),
	(20729,'ロボット工学','ロボットこうがく','(n) robotics'),
	(20730,'','ロボティクス','(n) robotics'),
	(20731,'','ロボティックス','(n) robotics'),
	(20732,'','ロボトミー','(n) lobotomy'),
	(20733,'','ロボトロジー','(n) robotology'),
	(20734,'','ロマサガ','(n) (abbr) Romancing SaGa (game)'),
	(20735,'','ロマネスク','(adj-na,n) romanesque'),
	(20736,'','ロマン','(n) roman/(P)'),
	(20737,'','ロマンジ','(n) romanji (misspelling of \"romaji\")'),
	(20738,'','ロマンス','(n) romance/(P)'),
	(20739,'','ロマンスカー','(n) romance car/deluxe train'),
	(20740,'','ロマンスグレー','(n) silver-gray hair (trans: romance gray)/silver-grey hair'),
	(20741,'','ロマンスシート','(n) romance seat/love seat'),
	(20742,'ロマンス語','ロマンスご','(n) Romance languages'),
	(20743,'','ロマンチシスト','(n) romanticist'),
	(20744,'','ロマンチシズム','(n) romanticism'),
	(20745,'','ロマンチスト','(n) romanticist'),
	(20746,'','ロマンチック','(adj-na,n) romantic/(P)'),
	(20747,'','ロマンティシズム','(n) romanticism'),
	(20748,'','ロマンティック','(adj-na,n) romantic'),
	(20749,'ロマン主義','ロマンしゅぎ','(n) romanticism'),
	(20750,'ロマン派','ロマンは','(n) the romantic school'),
	(20751,'','ロム','(n) ROM/read-only memory/(P)'),
	(20752,'ロムる','ろむる','(v5r) to read a forum/to chat without posting a message/to \"lurk\" (from Read-Only Member)'),
	(20753,'','ロモートセンシング','(n) remote sensing'),
	(20754,'','ロラメット','(n) Loramet (112-lormetazepam)'),
	(20755,'','ロリ','(n) (abbr) Lolita complex/sexual attraction to children/paedophile/pedophile'),
	(20756,'','ロリータコンプレックス','(n) Lolita complex (read Vladimir Nabokov)'),
	(20757,'','ロリコン','(n) (abbr) Lolita complex/sexual attraction to children/paedophile/pedophile'),
	(20758,'','ロレクス','(n) Rolex'),
	(20759,'','ロング','(adj-na,n) long/(P)'),
	(20760,'','ロングアイランド','(n) Long Island'),
	(20761,'','ロングサーキットアピール','(n) long-circuit appeal'),
	(20762,'','ロングショット','(n) longshot'),
	(20763,'','ロングセラー','(n) long seller/(P)'),
	(20764,'','ロングビーチ','(n) Longbeach/(P)'),
	(20765,'','ロングヘア','(n) long hair'),
	(20766,'','ロングホール','(n) long hole/(P)'),
	(20767,'','ロングラン','(n) long run/(P)'),
	(20768,'','ロングリリーフ','(n) (abbr) long relief pitcher'),
	(20769,'','ロンジン','(n) Longines'),
	(20770,'','ロンド','(n) rondo'),
	(20771,'','ロンドン','(n) London/(P)'),
	(20772,'ロンド形式','ロンドけいしき','(n) rondo form'),
	(20773,'','ロンバードレート','(n) Lombard rate'),
	(20774,'','ロンパース','(n) rompers'),
	(20775,'','ロンパールーム','(n) romper room/children\'s play room'),
	(20776,'','ロンリネス','(n) loneliness'),
	(20777,'ロン毛','ロンげ','(n) long hair'),
	(20778,'ロ短調','ロたんちょう','(n) B minor'),
	(20779,'ロ長調','ロちょうちょう','(n) B major'),
	(20780,'','ワーウルフ','(n) werewolf'),
	(20781,'','ワーカー','(n) worker/(P)'),
	(20782,'','ワーカホリック','(n) workaholic'),
	(20783,'','ワーキング','(n) working/(P)'),
	(20784,'','ワーキングカップル','(n) working couple'),
	(20785,'','ワーキンググループ','(n) working group'),
	(20786,'','ワーキングホリデー','(n) working holiday'),
	(20787,'','ワーキングランチ','(n) working lunch'),
	(20788,'','ワーク','(n) work/(P)'),
	(20789,'','ワークシェアリング','(n) work-sharing'),
	(20790,'','ワークシェリング','(n) work-sharing/(P)'),
	(20791,'','ワークショップ','(n) workshop/(P)'),
	(20792,'','ワークステーション','(n) workstation/(P)'),
	(20793,'','ワークソング','(n) work song'),
	(20794,'','ワークブック','(n) workbook'),
	(20795,'','ワークベンチ','(n) workbench'),
	(20796,'','ワークロード','(n) workload'),
	(20797,'ワーク取り付け台','ワークとりつけだい','(n) (manufacturing) fixtures'),
	(20798,'','ワースト','(n) worst/(P)'),
	(20799,'','ワード','(n) word/(P)'),
	(20800,'','ワードプロセッサ','(n) word-processor'),
	(20801,'','ワードプロセッサー','(n) word-processor'),
	(20802,'','ワードローブ','(n) wardrobe'),
	(20803,'','ワーニング','(n) warning'),
	(20804,'','ワープ','(n,vs) warp/(P)'),
	(20805,'','ワープロ','(n) (abbr) word-processor/(P)'),
	(20806,'ワープロ馬鹿','ワープロばか','(n) someone whose kanji-writing ability has suffered due to overreliance on the kana->kanji conversion systems used to input Japanese text on a computer'),
	(20807,'','ワーホリ','(n) (1) (abbr) working holiday/(2) person on a working holiday'),
	(20808,'','ワーム','(n) worm'),
	(20809,'','ワールド','(n) World/(P)'),
	(20810,'','ワールドエンタープライズ','(n) world enterprise/multi-national enterprise'),
	(20811,'','ワールドカップ','(n) World Cup/(P)'),
	(20812,'','ワールドクラス','(n) world class'),
	(20813,'','ワールドゲームズ','(n) World Games'),
	(20814,'','ワールドシリーズ','(n) World Series/(P)'),
	(20815,'','ワールドワイドウェブ','(n) World Wide Web (WWW)'),
	(20816,'','ワーロック','(n) warlock'),
	(20817,'','ワアルド','(n) World'),
	(20818,'','ワイア','(n) wire/(P)'),
	(20819,'','ワイオミング','(n) Wyoming/(P)'),
	(20820,'','ワイキキ','(n) Waikiki/(P)'),
	(20821,'','ワイシャツ','(n) shirt (trans: white shirt)/business shirt/(P)'),
	(20822,'','ワイズ','(n) wise/(P)'),
	(20823,'','ワイトキック','(n) dead silence after a joke falls flat (trans: white kick - loan translation of shirakeru)'),
	(20824,'','ワイド','(adj-na,n) wide/(P)'),
	(20825,'','ワイドショー','(n) talk and variety (TV) show (trans: wide show)/(P)'),
	(20826,'','ワイドニュース','(n) news program (trans: wide news)/news programme'),
	(20827,'','ワイドバンド','(n) wide-band'),
	(20828,'','ワイドレンズ','(n) (abbr) wide-angle lens'),
	(20829,'','ワイドロー','(exp) wide-low (description of a small truck)'),
	(20830,'','ワイナリー','(n) winery'),
	(20831,'','ワイパー','(n) windshield wipers/(P)'),
	(20832,'','ワイフ','(n) wife'),
	(20833,'','ワイプ','(n) wipe'),
	(20834,'','ワイプアウト','(n) wipe out'),
	(20835,'','ワイプイン','(n) wipe in'),
	(20836,'','ワイヤ','(n) wire/(P)'),
	(20837,'','ワイヤー','(n) wire'),
	(20838,'','ワイヤード','(n) wired'),
	(20839,'','ワイヤグラス','(n) wire glass'),
	(20840,'','ワイヤラッピング','(n) wire-wrapping'),
	(20841,'','ワイヤレス','(n) wireless/(P)'),
	(20842,'','ワイヤレスマイク','(n) wireless mike'),
	(20843,'','ワイルド','(adj-na,n) wild/(P)'),
	(20844,'','ワイルドカード','(n) wild card'),
	(20845,'','ワイルドピッチ','(n) wild pitch'),
	(20846,'','ワイン','(n) wine/(P)'),
	(20847,'','ワインカラー','(n) wine color/wine colour'),
	(20848,'','ワインクーラー','(n) winecooler'),
	(20849,'','ワイングラス','(n) wine glass'),
	(20850,'','ワインドアップ','(n) windup (baseball)'),
	(20851,'','ワインリスト','(n) wine list'),
	(20852,'','ワインレッド','(n) wine red'),
	(20853,'','ワイヴァーン','(n) wyvern (two-legged dragon)/wivern'),
	(20854,'','ワウ','(n) wow/(P)'),
	(20855,'','ワウフラッター','(n) wow and flutter'),
	(20856,'','ワカメ','(n) seaweed variety/alaria'),
	(20857,'','ワギナ','(n) vagina'),
	(20858,'','ワクショップ','(n) workshop/(P)'),
	(20859,'','ワクチン','(n) vaccine/(P)'),
	(20860,'','ワグナー','(n) Wagner/(P)'),
	(20861,'','ワコール','(n) Wacoal/(P)'),
	(20862,'','ワゴン','(n) wagon/(P)'),
	(20863,'','ワゴンサービス','(n) food wagon service/table-side service'),
	(20864,'','ワゴンセール','(n) wagon sale'),
	(20865,'','ワゴンモール','(n) plastic moulding over cables to prevent damage by wheels (trans: wagon mould(ing)/cable protector'),
	(20866,'','ワシントン','(n) Washington/(P)'),
	(20867,'','ワシントンポスト','(n) Washington Post (newspaper)'),
	(20868,'','ワスプ','(n) WASP'),
	(20869,'','ワセリン','(n) vaseline'),
	(20870,'','ワッ','(int) ulp'),
	(20871,'','ワックス','(n) wax (for polishing)/(P)'),
	(20872,'','ワッシャ','(n) washer/(P)'),
	(20873,'','ワッシャー','(n) washer'),
	(20874,'','ワット','(n) watt/(P)'),
	(20875,'ワット時','ワットじ','(n) watt hour'),
	(20876,'','ワッフル','(n) waffle'),
	(20877,'','ワッペン','(de:) (n) crest (de: Wappen)/coat of arms/(P)'),
	(20878,'','ワニス','(n) varnish/(P)'),
	(20879,'','ワライカモメ','(n) laughing gull (larus atricilla)'),
	(20880,'','ワライカワセミ','(n) kookaburra'),
	(20881,'','ワラビー','(n) wallaby/(P)'),
	(20882,'','ワラント','(n) warrant/(P)'),
	(20883,'ワラント債','ワラントさい','(n) warrant loan/bonds with warrants'),
	(20884,'','ワルツ','(n) waltz'),
	(20885,'','ワン','(n) (1) one/(2) WAN/(P)'),
	(20886,'','ワンウェーびん','(n) one way bottle/non-returnable bottle'),
	(20887,'','ワンギリ','(n) one mobile telephone ring (used by companies, usually sex-related, to register a phone number on a mobile in the hope people will return the call)'),
	(20888,'','ワンゲル','(de:) (n) (abbr) migratory bird (de: Wandervogel)/cost of maintaining a pet dog'),
	(20889,'','ワンサイド','(n) one-sided'),
	(20890,'','ワンサイドゲーム','(n) one-sided game'),
	(20891,'','ワンススルー','(n) once through (system)'),
	(20892,'','ワンステップ','(n) one-step'),
	(20893,'','ワンステップずつ','(n) one step at a time'),
	(20894,'','ワンタッチ','(n) one touch/(P)'),
	(20895,'','ワンダ','(n) (1) wonder/(2) wander'),
	(20896,'','ワンダー','(n) (1) wonder/(2) wander/(P)'),
	(20897,'','ワンダーフォーゲル','(de:) (n) migratory bird (de: Wandervogel)'),
	(20898,'','ワンダーランド','(n) wonderland'),
	(20899,'','ワンダン','(n) down one out/one down'),
	(20900,'','ワンツー','(n) one two/punch'),
	(20901,'','ワンテンカメラ','(n) 110 camera'),
	(20902,'','ワンド','(n) wand'),
	(20903,'','ワンパターン','(n) repetitive (trans: one pattern)/one track mind/to be in a rut'),
	(20904,'','ワンピース','(n) dress (trans: one-piece)/(P)'),
	(20905,'','ワンボックスカー','(n) 6-8 seat automobile with sliding door(s) (trans: one box car)/people-mover/minivan/(P)'),
	(20906,'','ワンポイントリリーフ','(n) one-point relief (pitcher)/(P)'),
	(20907,'','ワンマン','(adj-na,n) one-man/(P)'),
	(20908,'','ワンマンショー','(n) one-man show'),
	(20909,'','ワンマンバス','(n) one-man bus'),
	(20910,'','ワンルームマンション','(n) studio apartment (trans: one-room mansion)/studio flat/(P)'),
	(20911,'','ワンレン','(n) (abbr) \"one length\" hair'),
	(20912,'','ワンレングス','(n) one-length'),
	(20913,'','ワンワン','(n) bow-wow'),
	(20914,'','ワンワンスタイル','(n) (X) (vulg) doggie fashion'),
	(20915,'ワン切り','ワンぎり','(n) one mobile telephone ring (used by companies, usually sex-related, to register a phone number on a mobile in the hope people will return the call)'),
	(20916,'ワン切り詐欺','ワンぎりさぎ','(n) one-ring fraud'),
	(20917,'','ヰ','(n) (obs) katakana for \"wi\"'),
	(20918,'','ヱ','(n) (obs) katakana for \"we\"'),
	(20919,'','ヴァージョン','(n) version/(P)'),
	(20920,'','ヴァージョンアップ','(n) version-up'),
	(20921,'','ヴァイオリン','(n) violin/(P)'),
	(20922,'','ヴァイタリティ','(n) vitality'),
	(20923,'','ヴァイラス','(n) virus'),
	(20924,'ヴァチカン市国','ヴァチカンしこく','(n) Vatican City State'),
	(20925,'','ヴァニラ','(n) vanilla'),
	(20926,'','ヴァラエティ','(n) variety'),
	(20927,'','ヴァリアブル','(n) variable'),
	(20928,'','ヴァリエーション','(n) variation'),
	(20929,'','ヴァリエティ','(n) variety'),
	(20930,'','ヴァリッド','(n) valid'),
	(20931,'','ヴァルキリー','(n) valkyrie'),
	(20932,'','ヴァルヴ','(n) valve/(P)'),
	(20933,'','ヴァンパイア','(n) vampire/(P)'),
	(20934,'','ヴィーナス','(n) Venus/(P)'),
	(20935,'','ヴィールス','(n) virus'),
	(20936,'','ヴィオラ','(n) viola/(P)'),
	(20937,'','ヴィザード','(n) wizard'),
	(20938,'','ヴィジョン','(n) vision'),
	(20939,'','ヴィタミン','(n) vitamin'),
	(20940,'','ヴィデオテープ','(n) videotape'),
	(20941,'','ヴェール','(n) veil'),
	(20942,'','ヴェロキラプトル','(n) velociraptor (dinosaur)'),
	(20943,'','ヴェロシティ','(n) velocity/(P)'),
	(20944,'','ヴェンダー','(n) vendor'),
	(20945,'','ヴォーカリスト','(n) vocalist/(P)'),
	(20946,'','ヴォーカル','(n) vocal'),
	(20947,'','ヴォーパル','(n) vorpal'),
	(20948,'','ヴォイシング','(n) voicing'),
	(20949,'','ヴォリューム','(n) volume'),
	(20950,'','ヴォルト','(n) (1) volt/(2) bolt/(P)'),
	(20951,'','ヴデオテープ','(n) videotape'),
	(20952,'ヵ月','かげつ','(suf) (number of) months'),
	(20953,'ヶ月','かげつ','(suf) (number of) months'),
	(20954,'ヶ所','かしょ','(n) passage/place/point/part'),
	(20955,'Π中間子','パイちゅうかんし','(n) pion (physics)'),
	(20956,'βカロチン','ベタカロチン','(n) beta carotene'),
	(20957,'θ理論','しーたーりろん','(n) theta-theory'),
	(20958,'亜ヒ酸','あヒさん','(n) arsenious acid'),
	(20959,'亜リン酸','あリンさん','(n) phosphoric acid'),
	(20960,'亜鉛','あえん','(n) zinc (Zn)/(P)'),
	(20961,'亜鉛引','あえんびき','(n,adj-no) zinc coated (galvanized, galvanised)'),
	(20962,'亜鉛引き','あえんびき','(n,adj-no) zinc coated (galvanized, galvanised)'),
	(20963,'亜鉛華','あえんか','(n) zinc white/zinc oxide/flowers of zinc'),
	(20964,'亜鉛華軟膏','あえんかなんこう','(n) zinc oxide ointment'),
	(20965,'亜鉛合金','あえんごうきん','(n) zinc alloy'),
	(20966,'亜鉛中毒','あえんちゅうどく','(n) zinc poisoning'),
	(20967,'亜鉛鉄','あえんてつ','(n) galvanized iron/galvanised iron'),
	(20968,'亜鉛鉄板','あえんてっぱん','(n) galvanized sheet iron/galvanised sheet iron'),
	(20969,'亜鉛凸版','あえんとっぱん','(n) photoengraving'),
	(20970,'亜鉛板','あえんばん','(n) zinc plate'),
	(20971,'亜鉛版','あえんばん','(n) zinc etching'),
	(20972,'亜鉛末','あえんまつ','(n) zinc dust'),
	(20973,'亜欧','あおう','(n) Eurasia'),
	(20974,'亜温帯','あおんたい','(n) subtemperate zone'),
	(20975,'亜音速','あおんそく','(n,adj-no) subsonic speed'),
	(20976,'亜科','あか','(n) suborder/subfamily'),
	(20977,'亜寒帯','あかんたい','(n) subarctic zone'),
	(20978,'亜寒帯気候','あかんたいきこう','(n) subarctic climate'),
	(20979,'亜急性','あきゅうせい','(adj-no) subacute'),
	(20980,'亜群','あぐん','(n) subgroup'),
	(20981,'亜綱','あこう','(n) subclass'),
	(20982,'亜高山帯','あこうざんたい','(n) subalpine zone'),
	(20983,'亜細亜','あじあ','(n) (uk) Asia'),
	(20984,'亜酸化窒素','あさんかちっそ','(n) nitrous oxide/N2O'),
	(20985,'亜爾然丁','あるぜんちん','(n) (uk) Argentina'),
	(20986,'亜種','あしゅ','(n,adj-no) sub-species'),
	(20987,'亜硝酸','あしょうさん','(n) nitrous acid'),
	(20988,'亜硝酸アミル','あしょうさんアミル','(n) amyl nitrite'),
	(20989,'亜硝酸アンモニウム','あしょうさんアンモニウム','(n) ammonium nitrite'),
	(20990,'亜硝酸カリウム','あしょうさんカリウム','(n) potassium nitrite'),
	(20991,'亜硝酸ナトリウム','あしょうさんナトリウム','(n) sodium nitrite'),
	(20992,'亜硝酸塩','あしょうさんえん','(n) nitrite'),
	(20993,'亜硝酸菌','あしょうさんきん','(n) nitrite bacteria'),
	(20994,'亜成層圏','あせいそうけん','(n,adj-no) substratosphere'),
	(20995,'亜聖','あせい','(n) sage of the second order'),
	(20996,'亜属','あぞく','(n) subgroup/subgenus'),
	(20997,'亜族','あぞく','(n) subgroup (of the periodic table)'),
	(20998,'亜大陸','あたいりく','(n) subcontinent'),
	(20999,'亜脱臼','あだっきゅう','(n) subluxation');
INSERT INTO `edict` VALUES (21000,'亜炭','あたん','(n) lignite/brown coal'),
	(21001,'亜炭化物','あたんかぶつ','(n) subcarbide'),
	(21002,'亜熱帯','あねったい','(n) subtropics/(P)'),
	(21003,'亜熱帯ジェット気流','あねったいジェットきりゅう','(n) subtropical jet stream'),
	(21004,'亜熱帯気候','あねったいきこう','(n) subtropical climate'),
	(21005,'亜熱帯高気圧','あねったいこうきあつ','(n) subtropical anticyclone'),
	(21006,'亜熱帯植物','あねったいしょくぶつ','(n) subtropical plants'),
	(21007,'亜熱帯多雨林','あねったいたうりん','(n) subtropical rain forest'),
	(21008,'亜熱帯林','あねったいりん','(n) subtropical forest'),
	(21009,'亜米利加','あめりか','(n) (uk) America'),
	(21010,'亜米利加合衆国','あめりかがっしゅうこく','(n) the United States of America'),
	(21011,'亜米利加山法師','あめりかやまぼうし','benthamidia florida/flowering dogwood'),
	(21012,'亜米利加杉','あめりかすぎ','(n) redwood'),
	(21013,'亜麻','あま','(n,adj-no) flax/hemp/linen'),
	(21014,'亜麻糸','あまいと','(n) flax yarn'),
	(21015,'亜麻織物','あまおりもの','(n) flax fabrics/linen'),
	(21016,'亜麻色','あまいろ','(n) flaxen'),
	(21017,'亜麻色の髪','あまいろのかみ','(n) flaxen hair'),
	(21018,'亜麻仁','あまに','(n) flaxseed/linseed'),
	(21019,'亜麻仁油','あまにゆ','(n) linseed oil'),
	(21020,'亜麻製','あませい','(adj-no) flaxen/linen'),
	(21021,'亜麻布','あまぬの','(n) linen'),
	(21022,'亜目','あもく','(n) suborder'),
	(21023,'亜門','あもん','(n) subphylum'),
	(21024,'亜流','ありゅう','(n) bad second/epigone/adherent/follower/imitator/(P)'),
	(21025,'亜硫酸','ありゅうさん','(n) sulfurous acid/sulphurous acid'),
	(21026,'亜硫酸ガス','ありゅうさんガス','(n) sulphurous acid gas/sulfurous acid gas'),
	(21027,'亜硫酸ナトリウム','ありゅうさんナトリウム','(n) sodium sulfite'),
	(21028,'亜硫酸パルプ','ありゅうさんパルプ','(n) sulfite pulp'),
	(21029,'亜硫酸塩','ありゅうさんえん','(n) sulfite'),
	(21030,'亜硫酸水素ナトリウム','ありゅうさんすいそナトリウム','(n) sodium hydrogen sulfite'),
	(21031,'亜燐酸','ありんさん','(n) phosphoric acid'),
	(21032,'亜鈴','あれい','(n) dumbbell'),
	(21033,'亜剌比亜','あらびあ','(n) (uk) Arabia'),
	(21034,'亜拉毘亜','あらびあ','(n) (uk) Arabia'),
	(21035,'亜砒酸','あひさん','(n) arsenious acid'),
	(21036,'亜砒酸塩','あひさんえん','(n) arsenite'),
	(21037,'唖','おし','(n) deaf-mute'),
	(21038,'唖蝉','おしぜみ','(n) voiceless cicada (female)/Asian cicada'),
	(21039,'唖然','あぜん','(n,adj-t,adv-to) dumbfounded/in mute amazement'),
	(21040,'唖鈴','あれい','(n) dumbbell'),
	(21041,'娃鬟','あいかん','(n) (arch) beautiful woman'),
	(21042,'阿うん','あうん','(sanskr:) (n) Om/Aun/syllable representing the primordial trinity of Vishnu, Shiva and Brahman'),
	(21043,'阿ねる','おもねる','(v5r,vi) to flatter'),
	(21044,'阿る','おもねる','(v5r,vi) to flatter'),
	(21045,'阿亀','おかめ','(n) plain-looking woman'),
	(21046,'阿亀鸚哥','おかめいんこ','(n) cockatiel'),
	(21047,'阿兄','あけい','(n) elder brother/my dear brother'),
	(21048,'阿古屋貝','あこやがい','(n) pearl oyster'),
	(21049,'阿候鯛','あこうだい','(n) Matsubara\'s red rockfish (Sebastes matsubarae)'),
	(21050,'阿字','あじ','(n) the letter a (in esoteric Buddhism)'),
	(21051,'阿修羅','あしゅら','(n) Asura (fighting demon)'),
	(21052,'阿世','あせい','(n) (rare) timeserving'),
	(21053,'阿仙薬','あせんやく','(n) gambir'),
	(21054,'阿蘇山','あそさん','(n) mountain in Kumamoto Prefecture'),
	(21055,'阿蘇山','あそざん','(n) mountain in Kumamoto Prefecture'),
	(21056,'阿僧祇','あそうぎ','(n) 10^56'),
	(21057,'阿漕','あこぎ','(adj-na,n) greed/cruelty/insistent/insistence'),
	(21058,'阿漕ぎ','あこぎ','(adj-na,n) greed/cruelty/insistent/insistence'),
	(21059,'阿多福','おたふく','(n) moon-faced woman/homely woman'),
	(21060,'阿多福豆','おたふくまめ','(n) (1) large broad bean/(2) (boiled and sweetened) broad bean'),
	(21061,'阿多福風邪','おたふくかぜ','(n) mumps'),
	(21062,'阿婆擦','あばずれ','(adj-na,n) a bitch'),
	(21063,'阿婆擦れ','あばずれ','(adj-na,n) a bitch'),
	(21064,'阿比','あび','(n) red-throated loon'),
	(21065,'阿鼻叫喚','あびきょうかん','(n) agonizing cries/pandemonium/two of Buddhism\'s hells'),
	(21066,'阿鼻地獄','あびじごく','(n) the Avici hell, the eighth and most painful of the eight hells in Buddhism'),
	(21067,'阿付迎合','あふげいごう','(n,vs) ingratiation/sycophancy'),
	(21068,'阿附迎合','あふげいごう','(n,vs) ingratiation/sycophancy'),
	(21069,'阿弗利加','あふりか','(n) Africa'),
	(21070,'阿片','あへん','(n) opium'),
	(21071,'阿片窟','あへんくつ','(n) opium den'),
	(21072,'阿片戦争','あへんせんそう','(n) Opium Wars'),
	(21073,'阿片中毒','あへんちゅうどく','(n) opium addiction'),
	(21074,'阿呆','あほ','(adj-na,n) fool/simpleton/idiot'),
	(21075,'阿呆','あほう','(adj-na,n) fool/simpleton/idiot/(P)'),
	(21076,'阿呆らしい','あほらしい','(adj) ridiculous'),
	(21077,'阿呆臭い','あほくさい','(adj) ridiculous'),
	(21078,'阿呆陀羅経','あほだらきょう','(n) mock Buddhist sutra'),
	(21079,'阿房','あほう','(adj-na,n) fool/simpleton/idiot'),
	(21080,'阿房鳥','あほうどり','(n) albatross'),
	(21081,'阿弥陀','あみだ','(n) (Buddh) Amitabha'),
	(21082,'阿弥陀経','あみだきょう','(n) Sukhavati sutra'),
	(21083,'阿弥陀被り','あみだかぶり','(n) wearing a hat pushed back on one\'s head'),
	(21084,'阿弥陀籤','あみだくじ','(n) lottery'),
	(21085,'阿羅漢','あらかん','(n) Arhat/Buddhist monk who has attained Nirvana'),
	(21086,'阿蘭陀','おらんだ','(pt:) (n) Holland/The Netherlands'),
	(21087,'阿吽','あうん','(sanskr:) (n) Om/Aun/syllable representing the primordial trinity of Vishnu, Shiva and Brahman'),
	(21088,'阿吽の呼吸','あうんのこきゅう','(n) the harmonizing, mentally and physically, of two parties engaged in an activity'),
	(21089,'阿娜っぽい','あだっぽい','(adj) coquettish'),
	(21090,'阿娜めく','あだめく','(v5k) to be bewitching/to look coquettish'),
	(21091,'阿媽','あま','(n) amah/maid'),
	(21092,'阿媽港','あまこう','(n) Macau (Macao)'),
	(21093,'阿諛','あゆ','(n,vs) flattery'),
	(21094,'阿諛迎合','あゆげいごう','(n,vs) ingratiation/sycophancy'),
	(21095,'阿諛追従','あゆついしょう','(n,vs) excessive flattery/adulation'),
	(21096,'阿諛便佞','あゆべんねい','(n,adj-no) flattery/adulation/sycophancy'),
	(21097,'阿諛弁佞','あゆべんねい','(n,adj-no) flattery/adulation/sycophancy'),
	(21098,'哀しい','かなしい','(oK) (adj) sad/sorrowful'),
	(21099,'哀しい歌','かなしいうた','(n) doleful song/sad song'),
	(21100,'哀しい出来事','かなしいできごと','(n) sad event'),
	(21101,'哀しげに','かなしげに','(adv) with a sad look/sadly'),
	(21102,'哀しさ','かなしさ','(n) sadness/sorrow/grief'),
	(21103,'哀しみ','かなしみ','(n) sadness/sorrow/grief'),
	(21104,'哀しむ','かなしむ','(v5m,vt) to be sad/to mourn for/to regret'),
	(21105,'哀びん','あいびん','(n,vs) pity'),
	(21106,'哀みん','あいみん','(n,vs) pity'),
	(21107,'哀れ','あわれ','(adj-na,int,n) helpless/pathos/pity/sorrow/grief/misery/compassion/(P)'),
	(21108,'哀れっぽい','あわれっぽい','(adj) plaintive/piteous/doleful'),
	(21109,'哀れみ','あわれみ','(n) pity/compassion'),
	(21110,'哀れむ','あわれむ','(v5m,vt) to commiserate/to pity/to have mercy on/to sympathize with/to sympathise with/(P)'),
	(21111,'哀れ気','あわれげ','(adj-na) sad/sorrowful/pensive'),
	(21112,'哀音','あいおん','(n) sad voices/sad sounds'),
	(21113,'哀歌','あいか','(n) lament (song)/elegy/dirge/sad song'),
	(21114,'哀楽','あいらく','(n) grief and pleasure'),
	(21115,'哀感','あいかん','(n) pathos'),
	(21116,'哀歓','あいかん','(n) sadness and joy'),
	(21117,'哀願','あいがん','(n,vs) supplication/appeal/entreaty/petition'),
	(21118,'哀号','あいごう','(n,vs) moan/wailing'),
	(21119,'哀哉','かなしいかな','(exp) Sad to say/How sad/Alas'),
	(21120,'哀史','あいし','(n) sad story or history'),
	(21121,'哀詞','あいし','(n) message of condolence'),
	(21122,'哀詩','あいし','(n) elegy'),
	(21123,'哀愁','あいしゅう','(n) pathos/sorrow/grief/(P)'),
	(21124,'哀傷','あいしょう','(n,vs) sorrow/grief'),
	(21125,'哀情','あいじょう','(n) sadness'),
	(21126,'哀惜','あいせき','(n,vs) grief/sorrow'),
	(21127,'哀切','あいせつ','(adj-na,n) pathetic/plaintive'),
	(21128,'哀訴','あいそ','(n,vs) appeal/complaint'),
	(21129,'哀訴嘆願','あいそたんがん','(n,vs) plea/entreaty/supplication'),
	(21130,'哀訴歎願','あいそたんがん','(n,vs) plea/entreaty/supplication'),
	(21131,'哀弔','あいちょう','(n) sympathetic condolences'),
	(21132,'哀調','あいちょう','(n) plaintive/mournful melody/minor key'),
	(21133,'哀痛','あいつう','(n,vs) sorrowing with the bereaved'),
	(21134,'哀悼','あいとう','(n,vs) condolence/regret/sorrow/sympathy/lament/(P)'),
	(21135,'哀悼痛惜','あいとうつうせき','(n) condolence/mourning/sorrow/lamentation'),
	(21136,'哀別','あいべつ','(n,vs) sad parting'),
	(21137,'哀慕','あいぼ','(n) cherish the memory of/yearn for'),
	(21138,'哀憐','あいれん','(n,vs) pity/compassion'),
	(21139,'哀話','あいわ','(n) sad story'),
	(21140,'哀哭','あいこく','(n,vs) grief/mourning/lamentation'),
	(21141,'哀愍','あいびん','(n,vs) pity'),
	(21142,'哀愍','あいみん','(n,vs) pity'),
	(21143,'哀憫','あいびん','(n,vs) pity'),
	(21144,'哀憫','あいみん','(n,vs) pity'),
	(21145,'愛','あい','(n,n-suf,vs) love/(P)'),
	(21146,'愛おしい','いとおしい','(adj) lovely/sweet/precious/adorable'),
	(21147,'愛くるしい','あいくるしい','(adj) lovely/cute'),
	(21148,'愛しい','いとしい','(adj) lovely/dear/beloved/darling/(P)'),
	(21149,'愛しがる','いとしがる','(v5r,vt) to treat with love/to pity/to cherish'),
	(21150,'愛し合う','あいしあう','(v5u) to love one another'),
	(21151,'愛し子','いとしご','(n) beloved dear child'),
	(21152,'愛すべき','あいすべき','(exp) lovable'),
	(21153,'愛する','あいする','(vs-s) to love/(P)'),
	(21154,'愛する夫','あいするおっと','(n) lord of one\'s bosom'),
	(21155,'愛でたい','めでたい','(adj) auspicious'),
	(21156,'愛でたし','めでたし','(exp) wonderful'),
	(21157,'愛でる','めでる','(v1,vt) to love/to admire'),
	(21158,'愛に飢える','あいにうえる','(v1) to hunger (starve) for love'),
	(21159,'愛の結晶','あいのけっしょう','(n) fruit of love/children'),
	(21160,'愛の神','あいのかみ','(n) Amor/Eros/Venus/god of love'),
	(21161,'愛の巣','あいのす','(n) love nest'),
	(21162,'愛ぶ','あいぶ','(n,vs) caress/loving dearly'),
	(21163,'愛らしい','あいらしい','(adj) pretty/charming/lovely'),
	(21164,'愛育','あいいく','(n,vs) tender nurture'),
	(21165,'愛飲','あいいん','(n,vs) usual drink'),
	(21166,'愛飲者','あいいんしゃ','(n) (habitual) drinker'),
	(21167,'愛液','あいえき','(n) genital secretions/sexual fluids/semen/cum'),
	(21168,'愛煙家','あいえんか','(n) heavy smoker/habitual smoker'),
	(21169,'愛楽','あいぎょう','(n,vs) loving'),
	(21170,'愛玩','あいがん','(n,vs) fond of'),
	(21171,'愛玩動物','あいがんどうぶつ','(n) pet (animal)'),
	(21172,'愛玩物','あいがんぶつ','(n) prized or treasured object/prised or treasured object'),
	(21173,'愛機','あいき','(n) favourite aeroplane, camera or other machine (favorite, airplane)'),
	(21174,'愛輝','あいき','(n) Aihui (city in North-Eastern China on the border of Russia)'),
	(21175,'愛郷','あいきょう','(n) love for one\'s hometown'),
	(21176,'愛郷心','あいきょうしん','(n) love of one\'s hometown'),
	(21177,'愛吟','あいぎん','(n,vs) (1) favourite poem or song/favorite poem or song/(2) lover of poetry and song'),
	(21178,'愛敬','あいきょう','(n) love and respect/charm/attractiveness/courtesy'),
	(21179,'愛敬のある','あいきょうのある','(exp) charming/attractive'),
	(21180,'愛犬','あいけん','(n) pet dog/(P)'),
	(21181,'愛犬家','あいけんか','(n) lover of dogs'),
	(21182,'愛顧','あいこ','(n,vs) patronage/favour/favor'),
	(21183,'愛護','あいご','(n,vs) protection/tender care/(P)'),
	(21184,'愛好','あいこう','(n,vs) love/adoration/(P)'),
	(21185,'愛好家','あいこうか','(n) amateur/fancier/lover/worshipper'),
	(21186,'愛好者','あいこうしゃ','(n) enthusiast/fan/devotee/one who loves something'),
	(21187,'愛校心','あいこうしん','(n) love for one\'s old school or alma mater'),
	(21188,'愛国','あいこく','(n,adj-no) patriotism/(P)'),
	(21189,'愛国の志士','あいこくのしし','(n) patriot'),
	(21190,'愛国運動','あいこくうんどう','(n) patriotic movement'),
	(21191,'愛国者','あいこくしゃ','(n) patriot'),
	(21192,'愛国主義','あいこくしゅぎ','(n) patriotism'),
	(21193,'愛国心','あいこくしん','(n) patriotism'),
	(21194,'愛国心を培う','あいこくしんをつちかう','(exp) to foster a patriotic spirit'),
	(21195,'愛国団体','あいこくだんたい','(n) patriotic group or organization (organisation)'),
	(21196,'愛妻','あいさい','(n) beloved wife'),
	(21197,'愛妻家','あいさいか','(n) devoted husband'),
	(21198,'愛妻弁当','あいさいべんとう','(n) lunchbox made with loving care by one\'s wife'),
	(21199,'愛餐','あいさん','(n) love feast/agape'),
	(21200,'愛餐会','あいさんかい','(n) love feast/agape'),
	(21201,'愛子','いとしご','(n) beloved dear child'),
	(21202,'愛児','あいじ','(n) beloved child'),
	(21203,'愛執','あいしゅう','(n) attachment/covetous affection'),
	(21204,'愛社','あいしゃ','(n) devotion to one\'s company'),
	(21205,'愛社精神','あいしゃせいしん','(n) spirit of dedication to one\'s company'),
	(21206,'愛車','あいしゃ','(n) (one\'s) beloved car'),
	(21207,'愛書','あいしょ','(n) book lover'),
	(21208,'愛書家','あいしょか','(n) bibliophile'),
	(21209,'愛唱','あいしょう','(n,vs) fondness for singing'),
	(21210,'愛唱歌','あいしょうか','(n) (one\'s) favourite song/(one\'s) favorite song'),
	(21211,'愛唱曲','あいしょうきょく','(n) favourite song/favorite song'),
	(21212,'愛妾','あいしょう','(n) prostitute'),
	(21213,'愛称','あいしょう','(n) pet name/(P)'),
	(21214,'愛嬢','あいじょう','(n) one\'s beloved daughter'),
	(21215,'愛情','あいじょう','(n) love/affection/(P)'),
	(21216,'愛情を傾ける','あいじょうをかたむける','(exp) to fix one\'s affection on'),
	(21217,'愛人','あいじん','(n) lover/mistress/(P)'),
	(21218,'愛人関係','あいじんかんけい','(n) being lovers'),
	(21219,'愛惜','あいせき','(n,vs) missing someone/loathing to part'),
	(21220,'愛染妙王','あいぜんみょうおう','(n) Ragaraja/Buddhist deity of love'),
	(21221,'愛染明王','あいぜんみょうおう','(n) (Buddh) esoteric school deity of love'),
	(21222,'愛想','あいそ','(n) civility/courtesy/compliments/sociability/graces/(P)'),
	(21223,'愛想','あいそう','(n) civility/courtesy/compliments/sociability/graces/(P)'),
	(21224,'愛想のいい','あいそのいい','(adj) affable/amiable/sociable/agreeable'),
	(21225,'愛想を尽かす','あいそをつかす','(exp) to be disgusted with/to run out of patience/to fall out of love'),
	(21226,'愛想笑い','あいそわらい','(n,vs) insincere or ingratiating smile'),
	(21227,'愛想尽かし','あいそづかし','(n,vs) harsh words intended to drive another off'),
	(21228,'愛憎','あいぞう','(adj-na,n) likes and dislikes/(P)'),
	(21229,'愛憎','あいにく','(adj-na,n) likes and dislikes'),
	(21230,'愛憎併存','あいぞうへいそん','(n) ambivalence'),
	(21231,'愛蔵','あいぞう','(n,adj-no,vs) treasured/cherished'),
	(21232,'愛蔵版','あいぞうばん','(n) favourite printing (edition)/favorite printing/collector\'s edition'),
	(21233,'愛息','あいそく','(n) (your) beloved son/cute boy'),
	(21234,'愛孫','あいそん','(n) one\'s beloved grandchild'),
	(21235,'愛他主義','あいたしゅぎ','(n) altruism'),
	(21236,'愛他主義者','あいたしゅぎしゃ','(n) altruist'),
	(21237,'愛知県','あいちけん','(n) Aichi prefecture (Chuubu area)'),
	(21238,'愛知県立体育館','あいちけんりつたいいくかん','(n) Aichi Prefectural Gymnasium/venue of Nagoya tournament (sumo)'),
	(21239,'愛着','あいじゃく','(n,vs) attachment/love/covetous affection'),
	(21240,'愛着','あいちゃく','(n,vs) attachment/love/covetous affection/(P)'),
	(21241,'愛鳥','あいちょう','(n) pet bird'),
	(21242,'愛鳥家','あいちょうか','(n) bird lover'),
	(21243,'愛鳥週間','あいちょうしゅうかん','(n) Bird Week (starting on May 10th of each year)'),
	(21244,'愛弟子','まなでし','(n) favorite pupil/favourite pupil/teacher\'s pet'),
	(21245,'愛党心','あいとうしん','(n) party loyalty'),
	(21246,'愛読','あいどく','(n,vs) reading with pleasure/(P)'),
	(21247,'愛読者','あいどくしゃ','(n) subscriber/reader/admirer'),
	(21248,'愛読書','あいどくしょ','(n) favourite book/favorite book'),
	(21249,'愛猫','あいびょう','(n) pet cat'),
	(21250,'愛猫家','あいびょうか','(n) cat lover'),
	(21251,'愛馬','あいば','(n) favourite horse/favorite horse'),
	(21252,'愛媛県','えひめけん','(n) Ehime prefecture (Shikoku)'),
	(21253,'愛撫','あいぶ','(n,vs) caress/loving dearly'),
	(21254,'愛別離苦','あいべつりく','(n) (Buddh) the pain of separation from loved ones'),
	(21255,'愛慕','あいぼ','(n,vs) love/attachment/adoration'),
	(21256,'愛婿','あいせい','(n) one\'s favorite son-in-law/one\'s favourite son-in-law'),
	(21257,'愛娘','まなむすめ','(n) one\'s beloved daughter'),
	(21258,'愛用','あいよう','(n,adj-no,vs) favorite/favourite/habitual use/(P)'),
	(21259,'愛用者','あいようしゃ','(n) regular user/person who favors (favours) (something)'),
	(21260,'愛慾','あいよく','(n) passion/love/lust'),
	(21261,'愛欲','あいよく','(n) passion/love/lust'),
	(21262,'愛蘭','あいるらんど','(n) Ireland (p)/Eire'),
	(21263,'愛憐','あいれん','(n,vs) sympathy'),
	(21264,'愛嬌','あいきょう','(n) love and respect/charm/attractiveness/courtesy'),
	(21265,'愛孃','あいじょう','(n) one\'s beloved daughter'),
	(21266,'愛誦','あいしょう','(n,vs) love of reading'),
	(21267,'挨拶','あいさつ','(n,vs) greeting/salutation/(P)'),
	(21268,'挨拶は抜きで','あいさつはぬきで','(exp) without compliments (greetings)'),
	(21269,'挨拶まわり','あいさつまわり','(n) New Year courtesy calls'),
	(21270,'挨拶回り','あいさつまわり','(n) New Year courtesy calls'),
	(21271,'挨拶状','あいさつじょう','(n) greeting card'),
	(21272,'逢い引き','あいびき','(n,vs) (lover\'s) date/assignation/rendezvous'),
	(21273,'逢う','あう','(v5u,vi) to meet (with drama or pathos)/(P)'),
	(21274,'逢う魔が時','おうまがとき','(exp) twilight/the time for disasters (similar to \'the witching hour\' but not midnight)'),
	(21275,'逢引','あいびき','(io) (n,vs) (lover\'s) date/assignation/rendezvous'),
	(21276,'逢引き','あいびき','(io) (n,vs) (lover\'s) date/assignation/rendezvous'),
	(21277,'逢瀬','おうせ','(n) rendezvous/tryst/(lover\'s) meeting/(secret) date'),
	(21278,'逢着','ほうちゃく','(n,vs) encounter/face'),
	(21279,'逢魔が時','おうまがとき','(exp) twilight/the time for disasters (similar to \'the witching hour\' but not midnight)'),
	(21280,'葵','あおい','(n) hollyhock/(P)'),
	(21281,'葵花','きか','(n) (obsc) sunflower'),
	(21282,'葵貝','あおいがい','(n) paper nautilus'),
	(21283,'葵祭','あおいまつり','(n) hollyhock festival'),
	(21284,'茜','あかね','(n) madder'),
	(21285,'茜さす空','あかねさすそら','(n) glowing sky'),
	(21286,'茜の根','あかねのね','(n) madder root'),
	(21287,'茜差す空','あかねさすそら','(n) glowing sky'),
	(21288,'茜色','あかねいろ','(n) madder red'),
	(21289,'悪','あく','(n) evil/wickedness/(P)'),
	(21290,'悪','わる','(n) bad thing/bad person'),
	(21291,'悪々戯','わるいたずら','(n) mischief'),
	(21292,'悪あがき','わるあがき','(n,vs) wicked mischief/wicked play'),
	(21293,'悪い','にくい','(adj) (1) hateful/abominable/poor-looking/detestable/(2) (with irony) lovely, lovable, wonderful, etc.'),
	(21294,'悪い','にくい','(adj,suf) difficult/hard'),
	(21295,'悪い','わるい','(adj) bad/inferior/(P)'),
	(21296,'悪い行い','わるいおこない','(n) bad (evil) deed'),
	(21297,'悪い知らせ','わるいしらせ','(n) bad news'),
	(21298,'悪い評判','わるいひょうばん','(n) unsavory rumor/unsavoury rumour'),
	(21299,'悪い風邪','わるいかぜ','(n) bad cold'),
	(21300,'悪く言う','わるくいう','(v5u) to deprecate/to traduce'),
	(21301,'悪さ','わるさ','(n) badness/mean mischief/(P)'),
	(21302,'悪し','あし','(n) evil'),
	(21303,'悪しからず','あしからず','(adv) don\'t take me wrong, but ../I\'m sorry/(P)'),
	(21304,'悪し様','あしざま','(n,adj-no) unfavourable/unfavorable'),
	(21305,'悪し様に','あしざまに','(adv) unfavorably/unfavourably/slanderously'),
	(21306,'悪じゃれ','わるじゃれ','(adj-na,n) offensive joke'),
	(21307,'悪ずれ','わるずれ','(n,vs) over-sophistication'),
	(21308,'悪たれ','あくたれ','(n) rowdiness/rowdy (person or event)'),
	(21309,'悪たれる','あくたれる','(v1,vi) to do mischief/to use abusive language'),
	(21310,'悪たれ口','あくたれぐち','(n) abuse/insult/slander/evil speaking'),
	(21311,'悪に傾く','あくにかたむく','(exp) to be inclined to evil'),
	(21312,'悪に染まる','あくにそまる','(exp) to steeped in vice'),
	(21313,'悪の巷','あくのちまた','(n) skid row/underworld'),
	(21314,'悪の道へ誘う','あくのみちへいざなう','(exp) to lead astray/to lure a person to evil ways'),
	(21315,'悪びれずに','わるびれずに','(exp) calmly/with good grace'),
	(21316,'悪びれる','わるびれる','(v1,vi) to be timid/to be shy'),
	(21317,'悪ふざけ','わるふざけ','(n,vs) prank/practical joke/horseplay/mischievous trick'),
	(21318,'悪らつ','あくらつ','(adj-na,n) craftiness'),
	(21319,'悪を懲らす','あくをこらす','(exp) to punish the wicked'),
	(21320,'悪悪戯','わるいたずら','(n) mischief'),
	(21321,'悪意','あくい','(n) ill will/malice/spite/evil intention/bad faith/(P)'),
	(21322,'悪衣','あくい','(n) shabby clothes'),
	(21323,'悪衣悪食','あくいあくしょく','(n) shabby clothes and plain foods'),
	(21324,'悪因','あくいん','(n) root of evil'),
	(21325,'悪因悪果','あくいんあっか','(n) sowing and reaping evil'),
	(21326,'悪因縁','あくいんねん','(n) evil destiny'),
	(21327,'悪運','あくうん','(n) bad luck'),
	(21328,'悪影響','あくえいきょう','(n) bad (negative) influence'),
	(21329,'悪液質','あくえきしつ','(n) cachexy'),
	(21330,'悪疫','あくえき','(n) epidemic'),
	(21331,'悪縁','あくえん','(n,adj-no) evil destiny or connection/unfortunate love'),
	(21332,'悪化','あっか','(n,vs) (suffer) deterioration/growing worse/aggravation/degeneration/corruption/(P)'),
	(21333,'悪果','あっか','(n) bad results'),
	(21334,'悪貨','あっか','(n) bad money'),
	(21335,'悪貨は良貨を駆逐する','あっかはりょうかをくちくする','(exp) Bad money drives out good money'),
	(21336,'悪餓鬼','わるがき','(n) brat'),
	(21337,'悪寒','おかん','(n) chill/shakes/ague/(P)'),
	(21338,'悪感','あっかん','(n) ill or unhappy feeling/feeling feverish and chilly'),
	(21339,'悪感','おかん','(n) ill or unhappy feeling/feeling feverish and chilly'),
	(21340,'悪感化','あっかんか','(n) evil influence'),
	(21341,'悪感情','あくかんじょう','(n) ill feeling/ill will/animosity/bad impression'),
	(21342,'悪感情','あっかんじょう','(n) ill feeling/ill will/animosity/bad impression'),
	(21343,'悪漢','あっかん','(n) rascal/villain/scoundrel/ruffian/crook'),
	(21344,'悪漢小説','あっかんしょうせつ','(n) picaresque novel'),
	(21345,'悪気','あっき','(n) nasty smelling air/noxious gas/evil \'ki\''),
	(21346,'悪気','わるぎ','(n) ill will/malice/evil intent/ill feeling/distrust/(P)'),
	(21347,'悪鬼','あっき','(n) evil spirit/demon/devil'),
	(21348,'悪鬼羅刹','あっきらせつ','(n) man-eating fiend'),
	(21349,'悪戯','あくぎ','(adj-na,n,vs) tease/prank/trick/practical joke/mischief'),
	(21350,'悪戯','いたずら','(adj-na,n,vs) tease/prank/trick/practical joke/mischief/(P)'),
	(21351,'悪戯っぽい','いたずらっぽい','(adj) (uk) roguish/impish'),
	(21352,'悪戯っ子','いたずらっこ','(n) mischievous child'),
	(21353,'悪戯子','いたずらっこ','(n) mischievous child'),
	(21354,'悪戯者','いたずらもの','(n) loose woman/useless fellow/mischief maker'),
	(21355,'悪戯書','いたずらがき','(io) (n) scribbling/doodling/graffiti'),
	(21356,'悪戯書き','いたずらがき','(n) scribbling/doodling/graffiti'),
	(21357,'悪戯小僧','いたずらこぞう','(n) mischievous boy'),
	(21358,'悪戯盛り','いたずらざかり','(n) mischievous age'),
	(21359,'悪戯着','いたずらぎ','(n) rompers/play suit'),
	(21360,'悪戯坊主','いたずらぼうず','(n) mischievous boy'),
	(21361,'悪虐','あくぎゃく','(adj-na,n) treason/treachery/atrocity'),
	(21362,'悪虐無道','あくぎゃくぶどう','(adj-na,adj-no) treacherous/heinous/treasonous/atrocious'),
	(21363,'悪虐無道','あくぎゃくむどう','(adj-na,adj-no) treacherous/heinous/treasonous/atrocious'),
	(21364,'悪逆','あくぎゃく','(adj-na,n) treason/treachery/atrocity'),
	(21365,'悪逆非道','あくぎゃくひどう','(n,adj-na) heinous/treacherous/atrocious/diabolic/fiendish/inhuman'),
	(21366,'悪逆無道','あくぎゃくぶどう','(adj-na,adj-no) treacherous/heinous/treasonous/atrocious'),
	(21367,'悪逆無道','あくぎゃくむどう','(adj-na,adj-no) treacherous/heinous/treasonous/atrocious'),
	(21368,'悪球','あっきゅう','(n) hard ball to hit/bad pitch'),
	(21369,'悪怯れる','わるびれる','(v1,vi) to be timid/to be shy'),
	(21370,'悪業','あくぎょう','(n) evil or sinful deed/bad karma'),
	(21371,'悪業','あくごう','(n) evil or sinful deed/bad karma'),
	(21372,'悪玉','あくたま','(n) bad character/bad person/villain/baddie'),
	(21373,'悪玉','あくだま','(n) bad character/bad person/villain/baddie'),
	(21374,'悪玉コレステロール','あくたまコレステロール','(n) bad cholesterol'),
	(21375,'悪玉化','あくだまか','(n) scapegoating'),
	(21376,'悪形','あくがた','(n) villain\'s part'),
	(21377,'悪計','あくけい','(n) plot/trick/evil scheme'),
	(21378,'悪計','あっけい','(n) plot/trick/evil scheme'),
	(21379,'悪血','あくち','(n) impure blood'),
	(21380,'悪血','おけつ','(n) impure blood'),
	(21381,'悪賢い','わるがしこい','(adj) cunning/crafty/wily/sly/(P)'),
	(21382,'悪言','あくげん','(n) uncomplimentary remarks/slander'),
	(21383,'悪口','あっこう','(n,vs) abuse/insult/slander/evil speaking/(P)'),
	(21384,'悪口','わるくち','(n,vs) abuse/insult/slander/evil speaking/(P)'),
	(21385,'悪口','わるぐち','(n,vs) abuse/insult/slander/evil speaking'),
	(21386,'悪口雑言','あっこうぞうごん','(n) all kinds of malicious gossip/heaping verbal abuse (on)/cursing and swearing (words)'),
	(21387,'悪巧み','わるだくみ','(n,vs) wiles/sinister design/trick/conspiracy/intrigue'),
	(21388,'悪行','あくぎょう','(n) misdeed/wrongdoing/wickedness'),
	(21389,'悪行','あっこう','(n) misdeed/wrongdoing/wickedness'),
	(21390,'悪行三昧','あくぎょうざんまい','(n) committing every evil/being given to evil ways/following the path of evil'),
	(21391,'悪妻','あくさい','(n) bad wife'),
	(21392,'悪才','あくさい','(n) genius for evil'),
	(21393,'悪材料','あくざいりょう','(n) adverse stock-market factors'),
	(21394,'悪策','あくさく','(n) poor policy/poor plan'),
	(21395,'悪擦','わるずれ','(n,vs) over-sophistication'),
	(21396,'悪擦る','わるずれる','(v1) to get worse and worse'),
	(21397,'悪擦れ','わるずれ','(n,vs) over-sophistication'),
	(21398,'悪事','あくじ','(n) evil deed/crime/wickedness/(P)'),
	(21399,'悪事を働く','あくじをはたらく','(exp) to commit a crime/to do evil'),
	(21400,'悪事千里','あくじせんり','(exp) bad news traveling fast/ill news spreading like wildfire'),
	(21401,'悪事千里を走る','あくじせんりをはしる','(exp) bad news travels quickly'),
	(21402,'悪疾','あくしつ','(n) malignant or virulent disease'),
	(21403,'悪質','あくしつ','(adj-na,n) bad quality/malignancy/vicious/malignant/(P)'),
	(21404,'悪質化','あくしつか','(n) worsening'),
	(21405,'悪者','わるもの','(n) bad fellow/rascal/ruffian/scoundrel/(P)'),
	(21406,'悪手','あくしゅ','(n) poor move'),
	(21407,'悪趣味','あくしゅみ','(adj-na,n) bad taste'),
	(21408,'悪酒','あくしゅ','(n) cheap liquor'),
	(21409,'悪習','あくしゅう','(n) bad habit/vice'),
	(21410,'悪習慣','あくしゅうかん','(n) bad habit/evil practices/evil practises'),
	(21411,'悪臭','あくしゅう','(n) stink/bad odor/bad odour/stench/(P)'),
	(21412,'悪循環','あくじゅんかん','(n) vicious circle/(P)'),
	(21413,'悪所','あくしょ','(n) dangerous place/house of ill repute/bad place'),
	(21414,'悪書','あくしょ','(n) harmful book'),
	(21415,'悪女','あくじょ','(n) wicked or ugly woman/(P)'),
	(21416,'悪症','あくしょう','(n) malignant or virulent disease'),
	(21417,'悪乗り','わるのり','(n,vs) overdoing'),
	(21418,'悪場','わるば','(n) dangerous spot'),
	(21419,'悪条件','あくじょうけん','(n) unfavorable conditions/unfavourable conditions'),
	(21420,'悪食','あくしょく','(n,vs) eating poor food/eating meat/eating repulsive things'),
	(21421,'悪食','あくじき','(n,vs) eating poor food/eating meat/eating repulsive things'),
	(21422,'悪心','あくしん','(n) evil thought/malicious motive'),
	(21423,'悪心','おしん','(n) nausea/urge to vomit'),
	(21424,'悪神','あくじん','(n) evil god'),
	(21425,'悪人','あくにん','(n) bad man/villain/(P)'),
	(21426,'悪人正機','あくにんしょうき','(exp) The evil persons are the right object of Amida\'s salvation/The evil persons have the unique opportunity to go to heaven'),
	(21427,'悪推量','わるずいりょう','(adj-na,n) distrust/unjust suspicion'),
	(21428,'悪水','あくすい','(n) undrinkable water'),
	(21429,'悪酔い','わるよい','(n,vs) drunken frenzy/drunken sickness'),
	(21430,'悪摺れ','わるずれ','(n,vs) over-sophistication'),
	(21431,'悪性','あくしょう','(adj-na,n) evil nature/licentiousness/lewdness'),
	(21432,'悪性','あくせい','(adj-na,n) malignancy/virulence/malignant (cancer)/pernicious (anemia, anaemia)/(P)'),
	(21433,'悪性リンパしゅ','あくせいリンパしゅ','(n) malignant lymphoma'),
	(21434,'悪性リンパ腫','あくせいリンパしゅ','(n) malignant lymphoma'),
	(21435,'悪性腫瘍','あくせいしゅよう','(n) malignant tumor/malignant tumour'),
	(21436,'悪性新生物','あくしょうしんせいぶつ','(n) malignant growth'),
	(21437,'悪性水腫','あくせいすいしゅ','(n) malignant edema/malignant oedema'),
	(21438,'悪性度','あくせいど','(n) malignancy'),
	(21439,'悪性貧血','あくせいひんけつ','(n) pernicious anemia/pernicious anaemia'),
	(21440,'悪政','あくせい','(n) misgovernment'),
	(21441,'悪声','あくせい','(n) bad voice/evil speaking'),
	(21442,'悪税','あくぜい','(n) irrational tax'),
	(21443,'悪舌','あくした','(n) evil tongue/gossip'),
	(21444,'悪舌','あくぜつ','(n) evil tongue/gossip'),
	(21445,'悪宣伝','あくせんでん','(n) false propaganda'),
	(21446,'悪戦','あくせん','(n,vs) hard fighting/close contest'),
	(21447,'悪戦苦闘','あくせんくとう','(n,vs) hard fighting/hard struggle/fighting against heavy odds'),
	(21448,'悪銭','あくせん','(n) ill-gotten money/bad coin'),
	(21449,'悪阻','おそ','(n) morning sickness'),
	(21450,'悪阻','つわり','(n) morning sickness'),
	(21451,'悪僧','あくそう','(n) dissolute priest'),
	(21452,'悪相','あくそう','(n) evil countenance'),
	(21453,'悪送球','あくそうきゅう','(n,vs) throwing error (baseball)'),
	(21454,'悪騒ぎ','わるさわぎ','(n) making an excessive fuss/disorderly merrymaking'),
	(21455,'悪足掻き','わるあがき','(n,vs) wicked mischief/wicked play'),
	(21456,'悪太郎','あくたろう','(n) bad boy'),
	(21457,'悪態','あくたい','(n) abusive language'),
	(21458,'悪態をつく','あくたいをつく','(exp) to call a person names/to curse'),
	(21459,'悪達者','わるだっしゃ','(adj-na,n) fast slipshod work'),
	(21460,'悪知恵','わるじえ','(n) craft/cunning/guile/serpentine wisdom'),
	(21461,'悪知恵','わるぢえ','(n) craft/cunning/guile/serpentine wisdom'),
	(21462,'悪知識','あくちしき','(n) bad friend (who leads one away from Buddhism)'),
	(21463,'悪天','あくてん','(n) bad weather'),
	(21464,'悪天候','あくてんこう','(n) bad weather/(P)'),
	(21465,'悪天使','あくてんし','(n) evil angels'),
	(21466,'悪徒','あくと','(n) rascal/scoundrel/villain'),
	(21467,'悪党','あくとう','(n) scoundrel/rascal/villain'),
	(21468,'悪投','あくとう','(n,vs) wild pitch'),
	(21469,'悪童','あくどう','(n) bad boy'),
	(21470,'悪道','あくどう','(n) wrong course/evil course'),
	(21471,'悪徳','あくとく','(adj-na,n) vice/immorality/corruption/(P)'),
	(21472,'悪徳商法','あくとくしょうほう','(n) unscrupulous (crooked, fraudulent) business practices/pernicious sales methods'),
	(21473,'悪徳新聞','あくとくしんぶん','(n) irresponsible newspaper'),
	(21474,'悪徳政治家','あくとくせいじか','(n) corrupt politician'),
	(21475,'悪日','あくにち','(n) unlucky day'),
	(21476,'悪日','あくび','(n) unlucky day'),
	(21477,'悪熱','あねつ','(n) fever following a chill'),
	(21478,'悪念','あくねん','(n) evil thought/malicious motive/spite'),
	(21479,'悪婆','あくば','(n) mean old woman'),
	(21480,'悪罵','あくば','(n,vs) curse/vilification'),
	(21481,'悪馬','あくうま','(n) wild horse/unmanageable horse'),
	(21482,'悪馬','あくば','(n) wild horse/unmanageable horse'),
	(21483,'悪馬','あくめ','(n) wild horse/unmanageable horse'),
	(21484,'悪筆','あくひつ','(n) poor handwriting'),
	(21485,'悪評','あくひょう','(n) bad reputation/infamy/ill repute/unfavorable criticism/unfavourable criticism'),
	(21486,'悪病','あくびょう','(n) bad health'),
	(21487,'悪婦','あくふ','(n) wicked woman'),
	(21488,'悪風','あくふう','(n) vice/bad manners/evil customs'),
	(21489,'悪文','あくぶん','(n) bad style/poor writing'),
	(21490,'悪平等','あくびょうどう','(adj-na,n) leaning over backwards to be impartial'),
	(21491,'悪弊','あくへい','(n) vice/abuse/evil'),
	(21492,'悪癖','あくへき','(n) bad habit/vice'),
	(21493,'悪癖','わるぐせ','(n) bad habit/vice'),
	(21494,'悪癖が直る','あくへきがなおる','(exp) to get over a bad habit'),
	(21495,'悪報','あくほう','(n) karmic retribution'),
	(21496,'悪方','あくがた','(n) villain\'s part'),
	(21497,'悪法','あくほう','(n) bad law'),
	(21498,'悪魔','あくま','(n) devil/demon/fiend/Satan/evil spirit/(P)'),
	(21499,'悪魔主義','あくましゅぎ','(n) satanism/devil worship'),
	(21500,'悪魔調伏','あくまちょうぶく','(n) exorcism/praying down evil spirits'),
	(21501,'悪魔払い','あくまばらい','(n) exorcism'),
	(21502,'悪夢','あくむ','(n) nightmare/bad dream/(P)'),
	(21503,'悪夢から覚める','あくむからさめる','(exp) to come to one\'s senses'),
	(21504,'悪名','あくみょう','(n) bad reputation/ill repute/bad name'),
	(21505,'悪名','あくめい','(n) bad reputation/ill repute/bad name'),
	(21506,'悪名高い','あくみょうたかい','(adj) infamous/notorious'),
	(21507,'悪名高い','あくみょうだかい','(adj) infamous/notorious'),
	(21508,'悪木盗泉','あくぼくとうせん','(exp) A virtuous person does (should) not commit an act that offends his moral principles no matter how hard pressed he may be'),
	(21509,'悪役','あくやく','(n) villain/baddie/the villain\'s part/(P)'),
	(21510,'悪訳','あくやく','(n) bad translation'),
	(21511,'悪友','あくゆう','(n) bad companion'),
	(21512,'悪遊び','わるあそび','(n) prank/evil pleasures/gambling'),
	(21513,'悪用','あくよう','(n,vs) abuse/misuse/perversion/(P)'),
	(21514,'悪令','あくれい','(n) bad decree'),
	(21515,'悪例','あくれい','(n) bad example/bad precedent'),
	(21516,'悪霊','あくりょう','(n) evil spirit'),
	(21517,'悪霊','あくれい','(n) evil spirit'),
	(21518,'悪路','あくろ','(n) bad road'),
	(21519,'悪露','おろ','(n) lochia/post-natal vaginal discharge'),
	(21520,'悪巫山戯','わるふざけ','(n,vs) prank/practical joke/horseplay/mischievous trick'),
	(21521,'悪洒落','わるじゃれ','(adj-na,n) offensive joke'),
	(21522,'悪辣','あくらつ','(adj-na,n) craftiness'),
	(21523,'握らす','にぎらす','(v5s,vt) to let (someone) take hold of your hand/(P)'),
	(21524,'握り','にぎり','(n) grip/handle/(P)'),
	(21525,'握りずし','にぎりずし','(n) (food) hand-rolled sushi/sushi ball'),
	(21526,'握りつぶす','にぎりつぶす','(v5s,vt) to crush (with one\'s hands)/to abandon'),
	(21527,'握り屋','にぎりや','(n) miser/grasping fellow'),
	(21528,'握り緊める','にぎりしめる','(v1,vt) to grasp tightly'),
	(21529,'握り拳','にぎりこぶし','(n) clenched fist'),
	(21530,'握り寿司','にぎりずし','(n) (food) hand-rolled sushi/sushi ball/(P)'),
	(21531,'握り潰し','にぎりつぶし','(n) shelving'),
	(21532,'握り潰す','にぎりつぶす','(v5s,vt) to crush (with one\'s hands)/to abandon'),
	(21533,'握り締める','にぎりしめる','(v1,vt) to grasp tightly/(P)'),
	(21534,'握り飯','にぎりめし','(n) rice ball/(P)'),
	(21535,'握り鮨','にぎりずし','(n) (food) hand-rolled sushi/sushi ball'),
	(21536,'握る','にぎる','(v5r,vt) to grasp/to seize/to mould sushi/to mold sushi/(P)'),
	(21537,'握手','あくしゅ','(n,vs) handshake/(P)'),
	(21538,'握髪吐哺','あくはつとほ','(n) (a statesman making) extraordinary efforts to find and employ capable persons (persons of great wisdom)'),
	(21539,'握飯','にぎりめし','(n) rice ball'),
	(21540,'握斧','あくふ','(n) hand-axe'),
	(21541,'握力','あくりょく','(n) grip (of hand)/(P)'),
	(21542,'握力計','あくりょくけい','(n) hand dynamometer'),
	(21543,'握鮨','にぎりずし','(n) (food) hand-rolled sushi/sushi ball'),
	(21544,'渥然','あくぜん','(adj-t,adv-to) glossy'),
	(21545,'渥地','あくち','(n) marshland'),
	(21546,'旭','あさひ','(n) morning sun'),
	(21547,'旭蟹','あさひがに','(n) red frog crab'),
	(21548,'旭旗','きょっき','(n) Rising Sun Flag'),
	(21549,'旭光','きょっこう','(n) rays of the rising sun'),
	(21550,'旭日','きょくじつ','(n) rising sun'),
	(21551,'旭日旗','きょくじつき','(n) Japan\'s naval ensign/Japanese flag used on military ships'),
	(21552,'旭日昇天','きょくじつしょうてん','(n) full of vigor and vitality (like the rising sun) (vigour)/being in the ascendant'),
	(21553,'旭日章','きょくじつしょう','(n) Order of the Rising Sun'),
	(21554,'旭暉','きょっき','(n) rays of the rising sun'),
	(21555,'葦','あし','(n) reed/bulrush'),
	(21556,'葦','よし','(n) reed/bulrush'),
	(21557,'葦の髄','あしのずい','(n) pith of a ditch reed'),
	(21558,'葦鴨','よしがも','(n) falcated teal'),
	(21559,'葦鹿','あしか','(ai:) (n) hair seal/sea lion'),
	(21560,'葦切鮫','よしきりざめ','(n) blue shark'),
	(21561,'葦船','あしぶね','(n) papyrus boat'),
	(21562,'葦笛','あしぶえ','(n) reed pipe'),
	(21563,'葦毛','あしげ','(n) grey (horse)/gray (horse)/dappled grey/dappled gray'),
	(21564,'葦簾','よしず','(n) reed screen'),
	(21565,'葦簀','よしず','(n) reed screen'),
	(21566,'鯵','あじ','(n) (food) horse mackerel/(P)'),
	(21567,'鯵のひらき','あじのひらき','(n) horse mackerel, cut open and dried'),
	(21568,'鯵の開き','あじのひらき','(n) horse mackerel, cut open and dried'),
	(21569,'梓','あずさ','(n) catalpa tree'),
	(21570,'梓に上せる','しにのぼせる','(exp) to bring (a book) into the world/to publish'),
	(21571,'梓宮','しきゅう','(n) (arch) Emperor\'s coffin (made of catalpa wood)'),
	(21572,'梓弓','あずさゆみ','(n) catalpa bow/betula grossa'),
	(21573,'梓匠','ししょう','(n) cabinetmaker/woodworker'),
	(21574,'圧し','おし','(n) weight/pressing down/commanding presence/authority'),
	(21575,'圧し合う','へしあう','(v5u,vi) to jostle/to push'),
	(21576,'圧し込む','へしこむ','(v5m,vt) to push into'),
	(21577,'圧し殺す','おしころす','(v5s,vt) to crush to death/to stifle to death/to squeeze to death'),
	(21578,'圧し石','おしいし','(n) stone weight'),
	(21579,'圧し折る','へしおる','(v5r,vt) to smash/to break'),
	(21580,'圧し潰す','おしつぶす','(v5s,vt) to squash/to crush/to flatten'),
	(21581,'圧す','へす','(v5s,vt) (arch) to dent/to press/to push'),
	(21582,'圧する','あっする','(vs-s) to press/to oppress/to dominate/to overwhelm'),
	(21583,'圧延','あつえん','(n,vs) rolling'),
	(21584,'圧延機','あつえんき','(n) rolling machine'),
	(21585,'圧延工場','あつえんこうじょう','(n) rolling mill'),
	(21586,'圧延鋼','あつえんこう','(n) rolled steel'),
	(21587,'圧覚','あっかく','(n) sense of pressure'),
	(21588,'圧巻','あっかん','(n) highlight/best part/masterpiece/(P)'),
	(21589,'圧痕','あっこん','(n) impression'),
	(21590,'圧砕','あっさい','(n,vs) crushing'),
	(21591,'圧砕機','あっさいき','(n) grinder/crusher'),
	(21592,'圧搾','あっさく','(n,vs) pressure/compression'),
	(21593,'圧搾ポンプ','あっさくポンプ','(n) compression pump'),
	(21594,'圧搾器','あっさくき','(n) compression/press'),
	(21595,'圧搾機','あっさくき','(n) compressor'),
	(21596,'圧搾空気','あっさくくうき','(n) compressed air'),
	(21597,'圧殺','あっさつ','(n,vs) crushing to death'),
	(21598,'圧死','あっし','(n,vs) crushing to death'),
	(21599,'圧縮','あっしゅく','(n,vs) compression/condensation/constriction/compaction/(P)'),
	(21600,'圧縮器','あっしゅくき','(n) compressor'),
	(21601,'圧縮機','あっしゅくき','(n) compressor'),
	(21602,'圧縮空気','あっしゅくくうき','(n) compressed air'),
	(21603,'圧縮空気機械','あっしゅくくうききかい','(n) compressed air machine'),
	(21604,'圧縮効率','あっしゅくこうりつ','(n) compression efficiency'),
	(21605,'圧縮酸素','あっしゅくさんそ','(n) compressed oxygen'),
	(21606,'圧縮試験','あっしゅくしけん','(n) compression test'),
	(21607,'圧縮性','あっしゅくせい','(n) compressibility'),
	(21608,'圧縮木材','あっしゅくもくざい','(n) compressed wood'),
	(21609,'圧縮率','あっしゅくりつ','(n) compressibility/compression ratio'),
	(21610,'圧出','あっしゅつ','(n,vs) pressing out'),
	(21611,'圧勝','あっしょう','(n,vs) complete victory/(P)'),
	(21612,'圧神','あっしん','(n) pressure sensation'),
	(21613,'圧制','あっせい','(n) oppression/tyranny/despotism'),
	(21614,'圧制者','あっせいしゃ','(n) oppressor/tyrant'),
	(21615,'圧制的','あっせいてき','(adj-na) oppressive/despotic'),
	(21616,'圧政','あっせい','(n) power politics/political pressure/despotic administration'),
	(21617,'圧接','あっせつ','(n) pressure welding'),
	(21618,'圧着','あっちゃく','(n) crimp'),
	(21619,'圧着','あつぎ','(n) crimp'),
	(21620,'圧着端子','あっちゃくたんし','(n) crimp contact'),
	(21621,'圧着端子','あつぎたんし','(n) crimp contact'),
	(21622,'圧痛点','あっつうてん','(n) pressure point'),
	(21623,'圧潰す','おしつぶす','(v5s,vt) to squash/to crush/to flatten'),
	(21624,'圧点','あってん','(n) pressure point'),
	(21625,'圧電気','あつでんき','(n) piezoelectricity'),
	(21626,'圧電効果','あつでんこうか','(n) piezoelectric effect'),
	(21627,'圧電振動子','あつでんしんどうし','(n) piezoelectric vibrator'),
	(21628,'圧倒','あっとう','(n,vs) overwhelm/overpower/overwhelming/(P)'),
	(21629,'圧倒的','あっとうてき','(adj-na,n) overwhelming/(P)'),
	(21630,'圧倒的多数','あっとうてきたすう','(n) overwhelming numbers'),
	(21631,'圧入','あつにゅう','(n,vs) indentation'),
	(21632,'圧排','あっぱい','(n) exclusion'),
	(21633,'圧迫','あっぱく','(n,vs) pressure/coercion/oppression/(P)'),
	(21634,'圧迫感','あっぱくかん','(n) feeling of oppression'),
	(21635,'圧迫性','あっぱくせい','(n) compression'),
	(21636,'圧迫包帯','あっぱくほうたい','(n) pressure bandage'),
	(21637,'圧伏','あっぷく','(n,vs) overpower/subdue/keep down'),
	(21638,'圧服','あっぷく','(n,vs) overpower/subdue/keep down'),
	(21639,'圧粉磁心','あっぷんじしん','(n) dust core'),
	(21640,'圧密','あつみつ','(n) consolidation'),
	(21641,'圧密降伏応力','あつみつこうふくおうりょく','(n) consolidation yield stress'),
	(21642,'圧面','べしみ','(n) beshimi/type of Noh mask with a slanted mouth, bulging eyes and large nostrils'),
	(21643,'圧力','あつりょく','(n,vs) stress/pressure/(P)'),
	(21644,'圧力を加える','あつりょくをくわえる','(exp) to apply pressure to/to press'),
	(21645,'圧力釜','あつりょくがま','(n) pressure vessel'),
	(21646,'圧力計','あつりょくけい','(n) manometer/pressure gauge'),
	(21647,'圧力団体','あつりょくだんたい','(n) pressure group/lobby'),
	(21648,'圧力調整器','あつりょくちょうせいき','(n) pressure regulator'),
	(21649,'圧力鍋','あつりょくなべ','(n) pressure cooker'),
	(21650,'圧力波','あつりょくは','(n) pressure wave'),
	(21651,'圧力容器','あつりょくようき','(n) pressure vessel'),
	(21652,'圧濾器','あつろき','(n) filter press'),
	(21653,'圧瀘器','あつろき','(iK) (n) filter press'),
	(21654,'斡旋','あっせん','(n,vs) (1) kind offices/services/(2) intercession/mediation/(P)'),
	(21655,'斡旋案','あっせんあん','(n) mediation plan/settlement proposal'),
	(21656,'斡旋業者','あっせんぎょうしゃ','(n) mediator'),
	(21657,'斡旋者','あっせんしゃ','(n) mediator/intermediary'),
	(21658,'斡旋収賄','あっせんしゅうわい','(n) influence peddling'),
	(21659,'斡旋利得罪処罰法','あっせんりとくつみしょばつほう','(n) antigraft law'),
	(21660,'斡旋料','あっせんりょう','(n) agent\'s charge'),
	(21661,'扱い','あつかい','(n,n-suf,vs) treatment/service/(P)'),
	(21662,'扱い難い','あつかいにくい','(adj) hard to handle'),
	(21663,'扱い方','あつかいかた','(n) way with (an animal)/how to handle'),
	(21664,'扱う','あつかう','(v5u,vt) to handle/to deal with/to treat/(P)'),
	(21665,'扱き下ろす','こきおろす','(v5s,vt) to denounce/to disparage/to lambast/to abuse'),
	(21666,'扱き使う','こきつかう','(v5u,vt) to work someone hard'),
	(21667,'扱き落とす','こきおとす','(v5s) to thresh'),
	(21668,'扱く','こく','(v5k,vt) to thresh/to strip'),
	(21669,'扱く','しごく','(v5k,vt) (uk) to draw through one\'s hand/to stroke (a beard)/to work someone hard'),
	(21670,'扱わない品','あつかわないしな','(n) goods not in one\'s line'),
	(21671,'扱下ろす','こきおろす','(v5s,vt) to denounce/to disparage/to lambast/to abuse'),
	(21672,'扱使う','こきつかう','(v5u,vt) to work someone hard'),
	(21673,'宛','あて','(n,n-suf) addressed to/(P)'),
	(21674,'宛い','あてがい','(n) allotment/arrangement'),
	(21675,'宛がう','あてがう','(v5u,vt) (1) to allot/to allocate/(2) to supply with/to furnish/(3) to fit to/to fasten to/to apply to'),
	(21676,'宛て','あて','(n,n-suf) addressed to'),
	(21677,'宛てがい扶持','あてがいぶち','(exp) discretionary allowance'),
	(21678,'宛てがう','あてがう','(v5u,vt) (1) to allot/to allocate/(2) to supply with/to furnish/(3) to fit to/to fasten to/to apply to'),
	(21679,'宛てる','あてる','(v1,vt) to address'),
	(21680,'宛て字','あてじ','(n) phonetic-equivalent character/substitute character'),
	(21681,'宛て先','あてさき','(n) (comp) address/destination'),
	(21682,'宛て名','あてな','(n) address/direction'),
	(21683,'宛ら','さながら','(adv) (uk) just like'),
	(21684,'宛字','あてじ','(n) phonetic-equivalent character/substitute character'),
	(21685,'宛所','あてしょ','(n) address'),
	(21686,'宛先','あてさき','(n) (comp) address/destination/(P)'),
	(21687,'宛然','えんぜん','(n,adj-t,adv-to) as if'),
	(21688,'宛転','えんてん','(adj-t,adv-to) (1) moving smoothly/(2) (of eyebrows) shapely'),
	(21689,'宛名','あてな','(n) address/direction/(P)'),
	(21690,'宛名書き','あてながき','(n) addressing (e.g. writing an address on an envelope)'),
	(21691,'姐','あね','(n) maidservant/elder sister'),
	(21692,'姐御','あねご','(n) (hum) elder sister'),
	(21693,'虻','あぶ','(n) horsefly'),
	(21694,'虻蜂取らず','あぶはちとらず','(n) attempting two tasks simultaneously, accomplishing neither'),
	(21695,'飴','あめ','(n) (food) (hard) candy/toffee/(P)'),
	(21696,'飴と鞭','あめとむち','(exp) carrot and the stick policy'),
	(21697,'飴ん棒','あめんぼう','(n) stick of candy'),
	(21698,'飴玉','あめだま','(n) candy'),
	(21699,'飴細工','あめざいく','(n) candy fashioned in human and animal forms'),
	(21700,'飴煮','あめに','(n) food boiled in sugared broth'),
	(21701,'飴色','あめいろ','(n) amber/yellowish-brown'),
	(21702,'飴坊','あめんぼ','(n) water-skater (insect)/water strider'),
	(21703,'飴坊','あめんぼう','(n) water-skater (insect)/water strider'),
	(21704,'絢文','けんぶん','(n) colorful pattern/colourful pattern'),
	(21705,'絢爛','けんらん','(adj-t,adv-to) gorgeous/brilliant/dazzling/gaudy/flowery (speech)'),
	(21706,'絢爛華麗','けんらんかれい','(n,adj-na) luxurious and gorgeous/splendid/dazzling/magnificent'),
	(21707,'絢爛豪華','けんらんごうか','(n,adj-na) luxurious and gorgeous/splendid/dazzling'),
	(21708,'絢緞子','あやどんす','(n) damask'),
	(21709,'綾','あや','(n) (1) figure/design/(n) (2) twill weave/pattern of diagonal stripes'),
	(21710,'綾なす','あやなす','(n) richly variegated in color or pattern'),
	(21711,'綾を成して','あやをなして','(exp) in beautiful patterns'),
	(21712,'綾錦','あやにしき','(n) twill damask and brocade'),
	(21713,'綾絹','あやぎぬ','(n) twilled silk fabric'),
	(21714,'綾子','りんず','(n) figured satin'),
	(21715,'綾糸','あやいと','(n) colored thread/coloured thread/thread of cat\'s cradle/heddle thread'),
	(21716,'綾取','あやとり','(io) (n) cat\'s cradle'),
	(21717,'綾取り','あやとり','(n) cat\'s cradle'),
	(21718,'綾織','あやおり','(n) twill (fabric)'),
	(21719,'綾織り','あやおり','(n) twill (fabric)'),
	(21720,'綾織物','あやおりもの','(n) figured cloth/twill fabric'),
	(21721,'綾布','あやぬの','(n) twill damask and brocade'),
	(21722,'綾羅','りょうら','(n) elaborated cloth/figured silk and thin silk'),
	(21723,'鮎','あゆ','(n) sweetfish (freshwater trout)'),
	(21724,'鮎魚女','あいなめ','(n) (food) greenling (fish)'),
	(21725,'鮎並','あいなめ','(n) (food) greenling (fish)'),
	(21726,'鮎並女','あいなめ','(oK) (n) (food) greenling (fish)'),
	(21727,'或','ある','(adj-pn) a certain ../some ../(P)'),
	(21728,'或いは','あるいは','(io) (adv,conj,exp) (uk) or/possibly/(P)'),
	(21729,'或は','あるいは','(adv,conj,exp) (uk) or/possibly'),
	(21730,'或る','ある','(adj-pn) a certain ../some ..'),
	(21731,'或る時','あるとき','(n) once (i.e. \"once, when I was studying ..\")'),
	(21732,'或る人','あるひと','(n) someone (unspecified, but someone in particular)'),
	(21733,'或る程度','あるていど','(exp) to some extent/to a certain extent'),
	(21734,'或る日','あるひ','(n) one day (i.e. \"one day while studying, ..\")'),
	(21735,'粟','あわ','(n) foxtail millet (Setaria italica P. Beauvois)/Italian millet (also Hungarian, German)'),
	(21736,'粟立つ','あわだつ','(v5t,vi) to have gooseflesh (cold or horror)'),
	(21737,'粟粒','あわつぶ','(n) millet grain'),
	(21738,'粟粒','ぞくりゅう','(n) millet grain'),
	(21739,'粟粒結核','ぞくりゅうけっかく','(n) miliary tuberculosis'),
	(21740,'袷','あわせ','(n) lined kimono'),
	(21741,'安','やす','(pref) cheap'),
	(21742,'安々','やすやす','(adv) very easy/very peaceful/without trouble'),
	(21743,'安々と','やすやすと','(adv) easily/cheaply'),
	(21744,'安い','やすい','(adj) cheap/inexpensive/peaceful/quiet/gossipy/thoughtless/(P)'),
	(21745,'安く','やすく','(adv) inexpensively'),
	(21746,'安く上がる','やすくあがる','(exp) to cost little'),
	(21747,'安く上げる','やすくあげる','(v1) to make it less expensive'),
	(21748,'安く譲る','やすくゆずる','(v5r) to sell (a thing) cheap'),
	(21749,'安く付く','やすくつく','(v5k) to come cheaper'),
	(21750,'安っぽい','やすっぽい','(adj) cheap-looking/tawdry/insignificant/(P)'),
	(21751,'安らう','やすらう','(v5u) to rest/to relax'),
	(21752,'安らか','やすらか','(adj-na,n) peaceful/tranquil/calm/restful/(P)'),
	(21753,'安らかな眠り','やすらかなねむり','(n) peaceful sleep'),
	(21754,'安らぎ','やすらぎ','(n) peace/tranquility/tranquillity/(P)'),
	(21755,'安らぐ','やすらぐ','(v5g,vi) to feel at ease/(P)'),
	(21756,'安んじる','やすんじる','(v1,vi) to be contented/to be at ease'),
	(21757,'安安','やすやす','(adv) very easy/very peaceful/without trouble'),
	(21758,'安安と','やすやすと','(adv) easily/cheaply'),
	(21759,'安易','あんい','(adj-na,n) easy-going/(P)'),
	(21760,'安逸','あんいつ','(n,adj-na) (idle) ease/idleness/indolence'),
	(21761,'安穏','あんのん','(adj-na,n) peace/quiet/tranquility/tranquillity'),
	(21762,'安穏無事','あんのんぶじ','(n,adj-na) peace and quiet/safe and peaceful/tranquil and uneventful'),
	(21763,'安価','あんか','(adj-na,n) low price/cheapness/(P)'),
	(21764,'安臥','あんが','(n,vs) quiet rest'),
	(21765,'安楽','あんらく','(adj-na,n) ease/comfort/carefree/cosy/cozy'),
	(21766,'安楽いす','あんらくいす','(n) easy chair'),
	(21767,'安楽椅子','あんらくいす','(n) easy chair'),
	(21768,'安楽死','あんらくし','(n) euthanasia/(P)'),
	(21769,'安閑','あんかん','(adj-na,n) easygoingness'),
	(21770,'安危','あんき','(n) fate/safety/welfare'),
	(21771,'安気','あんき','(adj-na,n) ease/comfort/feeling at home'),
	(21772,'安居','あんきょ','(n,vs) easy life'),
	(21773,'安芸','あき','(n) former name of Hiroshima prefecture/(P)'),
	(21774,'安月給','やすげっきゅう','(n) low salary'),
	(21775,'安固','あんこ','(adj-na,n) secure/solid/stable'),
	(21776,'安座','あんざ','(n,vs) sitting quietly/sitting cross-legged'),
	(21777,'安山岩','あんざんがん','(n) andesite'),
	(21778,'安産','あんざん','(n,vs) easy delivery'),
	(21779,'安死術','あんしじゅつ','(n) (method of) euthanasia'),
	(21780,'安手','やすで','(adj-na,n) cheap kind'),
	(21781,'安酒','やすざけ','(n) cheap sake'),
	(21782,'安酒場','やすさかば','(n) cheap saloon'),
	(21783,'安住','あんじゅう','(n,vs) living peaceably/(P)'),
	(21784,'安宿','やすやど','(n) cheap hotel'),
	(21785,'安上がり','やすあがり','(adj-na,n) economy/(P)'),
	(21786,'安上り','やすあがり','(adj-na,n) economy'),
	(21787,'安心','あんしん','(adj-na,n,vs) relief/peace of mind/(P)'),
	(21788,'安心','あんじん','(n) (Buddh) obtaining peace of mind through faith or ascetic practice (practise)'),
	(21789,'安心感','あんしんかん','(n) sense of security/(P)'),
	(21790,'安心立命','あんしんりつめい','(n,vs) spiritual peace and enlightenment/keeping an unperturbed mind through faith'),
	(21791,'安心立命','あんじんりつめい','(n,vs) spiritual peace and enlightenment/keeping an unperturbed mind through faith'),
	(21792,'安心立命','あんじんりゅうみょう','(n,vs) spiritual peace and enlightenment/keeping an unperturbed mind through faith'),
	(21793,'安心立命','あんじんりゅうめい','(n,vs) spiritual peace and enlightenment/keeping an unperturbed mind through faith'),
	(21794,'安請け合い','やすうけあい','(n,vs) promising without due consideration'),
	(21795,'安請合い','やすうけあい','(n,vs) promising without due consideration'),
	(21796,'安静','あんせい','(adj-na,n) rest/(P)'),
	(21797,'安静時','あんせいじ','(n) resting'),
	(21798,'安全','あんぜん','(adj-na,n) (1) safety/(2) security/(P)'),
	(21799,'安全を図る','あんぜんをはかる','(exp) to provide for safety'),
	(21800,'安全ガラス','あんぜんガラス','(n) safety glass'),
	(21801,'安全ピン','あんぜんピン','(n) safety pin'),
	(21802,'安全域','あんぜんいき','(n) safety margin'),
	(21803,'安全運転','あんぜんうんてん','(n,vs) safe driving'),
	(21804,'安全衛生教育','あんぜんえいせいきょういく','(n) safety education'),
	(21805,'安全器','あんぜんき','(n) safety device'),
	(21806,'安全基準','あんぜんきじゅん','(n) safety standards'),
	(21807,'安全期','あんぜんき','(n) safe period'),
	(21808,'安全教育','あんぜんきょういく','(n) safety education'),
	(21809,'安全係数','あんぜんけいすう','(n) safety factor'),
	(21810,'安全圏','あんぜんけん','(n) safety zone/buffer (e.g., against defeat)'),
	(21811,'安全性','あんぜんせい','(n) safety'),
	(21812,'安全装置','あんぜんそうち','(n) safety device'),
	(21813,'安全対策','あんぜんたいさく','(n) safety measure'),
	(21814,'安全第一','あんぜんだいいち','(n) safety first'),
	(21815,'安全地帯','あんぜんちたい','(n) safety zone'),
	(21816,'安全剃刀','あんぜんかみそり','(n) safety razor'),
	(21817,'安全灯','あんぜんとう','(n) safety lamp'),
	(21818,'安全日','あんぜんび','(n) safe day (one on which conception is unlikely to occur)'),
	(21819,'安全標識','あんぜんひょうしき','(n) safety mark'),
	(21820,'安全弁','あんぜんべん','(n) safety valve'),
	(21821,'安全保障','あんぜんほしょう','(n) security e.g., (guarantee of) military security, network security, etc./(P)'),
	(21822,'安全保障会議','あんぜんほしょうかいぎ','(n) Security Council of Japan'),
	(21823,'安全保障条約','あんぜんほしょうじょうやく','(n) US-Japan Security Treaty'),
	(21824,'安全帽','あんぜんぼう','(n) hard hat'),
	(21825,'安全率','あんぜんりつ','(n) safety factor'),
	(21826,'安全瓣','あんぜんべん','(n) safety valve'),
	(21827,'安息','あんそく','(n-adv) rest/repose'),
	(21828,'安息香','あんそくこう','(n) benzoin'),
	(21829,'安息香酸','あんそくこうさん','(n) benzoic acid'),
	(21830,'安息日','あんそくじつ','(n) (Judeo-Christian) Sabbath'),
	(21831,'安息日','あんそくにち','(n) (Judeo-Christian) Sabbath'),
	(21832,'安息日','あんそくび','(n) (Judeo-Christian) Sabbath'),
	(21833,'安打','あんだ','(n,vs) safe hit (baseball)/(P)'),
	(21834,'安泰','あんたい','(adj-na,n) peace/security/tranquility/tranquillity/(P)'),
	(21835,'安値','やすね','(n) low price/(P)'),
	(21836,'安置','あんち','(n,vs) enshrinement/installation (of image)'),
	(21837,'安着','あんちゃく','(n,vs) safe arrival'),
	(21838,'安直','あんちょく','(adj-na,n) inexpensive/cheap/easy/simple'),
	(21839,'安定','あんてい','(adj-na,n,vs) stability/equilibrium/(P)'),
	(21840,'安定した','あんていした','(adj) steady/stable/calm/firm'),
	(21841,'安定化','あんていか','(n,vs) stabilization/stabilisation'),
	(21842,'安定株主','あんていかぶぬし','(n) strong stockholder'),
	(21843,'安定感','あんていかん','(n) sense of stability'),
	(21844,'安定器','あんていき','(n) stabilizer/stabiliser'),
	(21845,'安定恐慌','あんていきょうこう','(n) stabilization crisis/stabilisation crisis'),
	(21846,'安定状態','あんていじょうたい','(n) steady state/stable state'),
	(21847,'安定性','あんていせい','(n) stability/security/equilibrium'),
	(21848,'安定成長','あんていせいちょう','(n) stable growth'),
	(21849,'安定操作','あんていそうさ','(n) stabilizing (stock) transaction'),
	(21850,'安定多数','あんていたすう','(n) stable majority'),
	(21851,'安定同位体','あんていどういたい','(n) stable isotope'),
	(21852,'安定板','あんていばん','(n) stabilizing fin'),
	(21853,'安定陸塊','あんていりくかい','(n) stable land-mass'),
	(21854,'安堵','あんど','(n,vs) relief'),
	(21855,'安土桃山時代','あずちももやまじだい','(n) Azuchi-Momoyama period (1558-1600 CE)'),
	(21856,'安寧','あんねい','(adj-na,n) public peace'),
	(21857,'安寧秩序','あんねいちつじょ','(n) peace and order/law and order'),
	(21858,'安倍川餅','あべかわもち','(n) (food) (uk) rice cakes (mochi) with Kinako'),
	(21859,'安売り','やすうり','(n,vs) discount/bargain sale/selling cheaply/(P)'),
	(21860,'安否','あんぴ','(n) safety/welfare/well-being/(P)'),
	(21861,'安否不明','あんぴふめい','(n) fate (safety) of a person (persons) being unknown'),
	(21862,'安普請','やすぶしん','(n) cheap structure'),
	(21863,'安物','やすもの','(n) cheap article (poor quality)/(P)'),
	(21864,'安保','あんぽ','(n) (abbr) US-Japan Security Treaty/safety/security/(P)'),
	(21865,'安保条約','あんぽじょうやく','(n) security treaty (esp. US-Japan Security Treaty)'),
	(21866,'安保理','あんぽり','(n) Security Council'),
	(21867,'安本丹','あんぽんたん','(n) fool/idiot'),
	(21868,'安眠','あんみん','(n,vs) quiet sleep/(P)'),
	(21869,'安佚','あんいつ','(n,adj-na) (idle) ease/idleness/indolence'),
	(21870,'庵','あん','(n) hermitage/retreat'),
	(21871,'庵','いおり','(n) hermitage/retreat/(P)'),
	(21872,'庵を結ぶ','いおりをむすぶ','(exp) to build oneself a hermitage'),
	(21873,'庵室','あんしつ','(n) hermit\'s cell/retreat'),
	(21874,'庵室','あんじつ','(n) hermit\'s cell/retreat'),
	(21875,'庵主','あんしゅ','(n) owner of a hermitage'),
	(21876,'庵点','いおりてん','(n) symbol indicating the following words are taken from a song or that the person saying the words is singing'),
	(21877,'按ずる','あんずる','(vz,vt) (1) to be anxious or concerned about/to ponder (anxiously)/to fear/(2) to investigate/to consider/to plan'),
	(21878,'按手','あんしゅ','(n) ordination/laying on of hands'),
	(21879,'按手礼','あんしゅれい','(n) (Protestant) laying on of hands/ordination'),
	(21880,'按排','あんばい','(n,vs) arrangement/assignment/adjustment'),
	(21881,'按配','あんばい','(n,vs) arrangement/assignment/adjustment'),
	(21882,'按腹','あんぷく','(n,vs) ventral massage'),
	(21883,'按分','あんぶん','(n,vs) proportional division or distribution'),
	(21884,'按摩','あんま','(n,vs) massage/masseur'),
	(21885,'按摩膏','あんまこう','(n) massaging plaster'),
	(21886,'暗々裏','あんあんり','(n) gloomy/tacitly/secretly'),
	(21887,'暗々裡','あんあんり','(n) gloomy/tacitly/secretly'),
	(21888,'暗い','くらい','(adj) (uk) dark/gloomy/(P)'),
	(21889,'暗い過去','くらいかこ','(n) shadowy past'),
	(21890,'暗い気持になる','くらいきもちになる','(exp) to feel gloomy'),
	(21891,'暗い色','くらいいろ','(n) dark color/dark colour'),
	(21892,'暗うつ','あんうつ','(n) gloom/melancholy'),
	(21893,'暗がり','くらがり','(n) darkness'),
	(21894,'暗きょ','あんきょ','(n) drain/culvert'),
	(21895,'暗たん','あんたん','(adj-t,adv-to) dark/gloomy/somber/depressing'),
	(21896,'暗に','あんに','(adv) implicitly/(P)'),
	(21897,'暗ます','くらます','(v5s,vt) to abscond/to deceive'),
	(21898,'暗やみ','くらやみ','(n) darkness/the dark/(P)'),
	(21899,'暗ゆ','あんゆ','(n) metaphor'),
	(21900,'暗暗裏','あんあんり','(n) gloomy/tacitly/secretly'),
	(21901,'暗暗裡','あんあんり','(n) gloomy/tacitly/secretly'),
	(21902,'暗闇','くらやみ','(n) darkness/the dark/(P)'),
	(21903,'暗欝','あんうつ','(n) gloom/melancholy'),
	(21904,'暗雲','あんうん','(n) dark clouds/(P)'),
	(21905,'暗雲低迷','あんうんていめい','(n) gathering dark clouds/being under the shadow of'),
	(21906,'暗影','あんえい','(n) shadow/gloom'),
	(21907,'暗褐色','あんかっしょく','(n) dark brown'),
	(21908,'暗記','あんき','(n,vs) memorization/memorisation/learning by heart/(P)'),
	(21909,'暗記物','あんきもの','(n) a work or subject to be memorized (memorised)'),
	(21910,'暗渠','あんきょ','(n) drain/culvert'),
	(21911,'暗渠排水','あんきょはいすい','(n) underdrainage'),
	(21912,'暗愚','あんぐ','(adj-na,n) (1) imbecility/feeblemindedness/(2) dark'),
	(21913,'暗愚な人々','あんぐなひとびと','(n) dark souls'),
	(21914,'暗愚な人人','あんぐなひとびと','(n) dark souls'),
	(21915,'暗君','あんくん','(n) foolish ruler'),
	(21916,'暗剣殺','あんけんさつ','(n) unpropitious direction'),
	(21917,'暗紅色','あんこうしょく','(n) dark red'),
	(21918,'暗号','あんごう','(n) code/password/cipher/(P)'),
	(21919,'暗号化','あんごうか','(n,vs) (1) encryption/encipherment/(2) password protection'),
	(21920,'暗号化手法','あんごうかしゅほう','(n) cryptography'),
	(21921,'暗号解読','あんごうかいどく','(n) cryptanalysis'),
	(21922,'暗号学','あんごうがく','(n) cryptography/cryptology'),
	(21923,'暗号手法','あんごうしゅほう','(n) cryptography/cryptographic technique'),
	(21924,'暗号帳','あんごうちょう','(n) codebook'),
	(21925,'暗号文','あんごうぶん','(n) cryptogram/cipher text'),
	(21926,'暗合','あんごう','(n,vs) coincidence'),
	(21927,'暗黒','あんこく','(adj-na,n) darkness/(P)'),
	(21928,'暗黒街','あんこくがい','(n) the underworld'),
	(21929,'暗黒期','あんこくき','(n) eclipse period'),
	(21930,'暗黒時代','あんこくじだい','(n) the Dark Ages'),
	(21931,'暗黒星雲','あんこくせいうん','(n) dark nebula'),
	(21932,'暗黒大陸','あんこくたいりく','(n) the Dark Continent'),
	(21933,'暗黒面','あんこくめん','(n) the dark or seamy side'),
	(21934,'暗殺','あんさつ','(n,vs) assassination/(P)'),
	(21935,'暗殺を謀る','あんさつをはかる','(exp) to plot an assassination'),
	(21936,'暗殺事件','あんさつじけん','(n) assassination'),
	(21937,'暗殺者','あんさつしゃ','(n) assassin'),
	(21938,'暗殺未遂','あんさつみすい','(n) attempted assassination'),
	(21939,'暗算','あんざん','(n,vs) mental arithmetic/(P)'),
	(21940,'暗紫色','あんししょく','(n) dark purple'),
	(21941,'暗視','あんし','(n) night vision'),
	(21942,'暗視装置','あんしそうち','(n) night vision device'),
	(21943,'暗示','あんじ','(n,vs) hint/suggestion/(P)'),
	(21944,'暗示療法','あんじりょうほう','(n) suggestive therapy'),
	(21945,'暗室','あんしつ','(n) dark room'),
	(21946,'暗唱','あんしょう','(n,vs) recitation/memorization/memorisation/recite from memory'),
	(21947,'暗礁','あんしょう','(n) reef/sunken rock/(P)'),
	(21948,'暗証','あんしょう','(n) code/cipher/password'),
	(21949,'暗証化','あんしょうか','(n,vs) encryption/coding/password'),
	(21950,'暗証番号','あんしょうばんごう','(n) PIN/password number'),
	(21951,'暗色','あんしょく','(n) dark colour/dark color'),
	(21952,'暗赤色','あんせきしょく','(n) dark red'),
	(21953,'暗線','あんせん','(n) dark-line (spectrum)'),
	(21954,'暗然','あんぜん','(adj-t,adv-to) gloomy/doleful/discouraged/disappointed/tearful/astonished'),
	(21955,'暗送秋波','あんそうしゅうは','(n) giving an amorous sidelong look/casting an amorous glance (at)/playing up to someone behind the scenes'),
	(21956,'暗中','あんちゅう','(n) in the dark'),
	(21957,'暗中飛躍','あんちゅうひやく','(n,vs) behind-the-scenes maneuvering/behind-the-scenes manoeuvering/secret maneuvers/secret manoeuvres'),
	(21958,'暗中摸索','あんちゅうもさく','(n,vs) groping in the dark/exploring new avenues without having any clues'),
	(21959,'暗中模索','あんちゅうもさく','(n,vs) groping in the dark/exploring new avenues without having any clues'),
	(21960,'暗潮','あんちょう','(n) undercurrent'),
	(21961,'暗転','あんてん','(n,vs) sudden lowering of stage lights'),
	(21962,'暗点','あんてん','(n) scotoma/scotomatous'),
	(21963,'暗闘','あんとう','(n,vs) secret feud'),
	(21964,'暗函','あんばこ','(n) camera obscura'),
	(21965,'暗箱','あんばこ','(n) camera obscura'),
	(21966,'暗譜','あんぷ','(n,vs) memorizing musical scores'),
	(21967,'暗部','あんぶ','(n) dark side (of nature, town, etc.)'),
	(21968,'暗幕','あんまく','(n) blackout curtain'),
	(21969,'暗黙','あんもく','(n,adj-no) tacit/implicit/(P)'),
	(21970,'暗黙の主語','あんもくのしゅご','(n) understood subject'),
	(21971,'暗夜','あんや','(n) dark night'),
	(21972,'暗躍','あんやく','(n,vs) secret manoeuvering/secret maneuvering/secret manoeuvres/secret maneuvers/(P)'),
	(21973,'暗流','あんりゅう','(n) undercurrent'),
	(21974,'暗緑','あんりょく','(n) dark green'),
	(21975,'暗緑色','あんりょくしょく','(n) dark green'),
	(21976,'暗涙','あんるい','(n) silent tears'),
	(21977,'暗涙に咽ぶ','あんるいにむせぶ','(exp) to shed silent tears'),
	(21978,'暗喩','あんゆ','(n) metaphor'),
	(21979,'暗鬱','あんうつ','(n,adj-na) gloom/melancholy'),
	(21980,'暗澹','あんたん','(adj-t,adv-to) dark/gloomy/somber/depressing'),
	(21981,'暗翳','あんえい','(n) shadow/gloom'),
	(21982,'暗誦','あんしょう','(n,vs) recitation/memorization/memorisation/recite from memory'),
	(21983,'案','あん','(n,n-suf) plan/suffix meaning draft (draught)/(P)'),
	(21984,'案じる','あんじる','(v1,vt) to be anxious/to ponder'),
	(21985,'案じ顔','あんじがお','(n) worried look'),
	(21986,'案ずる','あんずる','(vz,vt) (1) to be anxious or concerned about/to ponder (anxiously)/to fear/(2) to investigate/to consider/to plan'),
	(21987,'案に相違して','あんにそういして','(adv) contrary to one\'s expectations'),
	(21988,'案の定','あんのじょう','(adv,exp) sure enough/as usual/(P)'),
	(21989,'案を立てる','あんをたてる','(exp) to draft a proposal/to draught a proposal'),
	(21990,'案下','あんか','(n) under the table/word of respect added to the addressee\'s name on a letter'),
	(21991,'案価','あんか','(iK) (adj-na,n) low price/cheapness'),
	(21992,'案外','あんがい','(adj-na,n-adv) unexpectedly/(P)'),
	(21993,'案件','あんけん','(n) matter in question/subject/(P)'),
	(21994,'案山子','かかし','(n) (uk) scarecrow/figurehead'),
	(21995,'案出','あんしゅつ','(n,vs) contrivance'),
	(21996,'案内','あんない','(n,vs) information/guidance/leading/(P)'),
	(21997,'案内係','あんないがかり','(n) clerk at the information desk'),
	(21998,'案内所','あんないじょ','(n) information desk'),
	(21999,'案内書','あんないしょ','(n) guidebook/guide');
INSERT INTO `edict` VALUES (22000,'案内書呈','あんないしょてい','(n) presentation of a guidebook'),
	(22001,'案内嬢','あんないじょう','(n) usherette'),
	(22002,'案内状','あんないじょう','(n) letter of invitation'),
	(22003,'案内図','あんないず','(n) guide map'),
	(22004,'案配','あんばい','(n,vs) arrangement/assignment/adjustment'),
	(22005,'案分','あんぶん','(n,vs) proportional division or distribution'),
	(22006,'案文','あんぶん','(n) draft/draught'),
	(22007,'案文','あんもん','(n) draft/draught'),
	(22008,'闇','やみ','(n,adj-no) darkness/the dark/black-marketeering/dark/shady/illegal/(P)'),
	(22009,'闇々','やみやみ','(adv) without one\'s knowledge/easily'),
	(22010,'闇に紛れて','やみにまぎれて','(exp) under cover of night'),
	(22011,'闇を透かす','やみをすかす','(exp) to peer into the darkness'),
	(22012,'闇カルテル','やみカルテル','(n) unauthorized cartel/unauthorised cartel'),
	(22013,'闇闇','やみやみ','(adv) without one\'s knowledge/easily'),
	(22014,'闇雲','やみくも','(adj-na,n) recklessly/blindly/at random'),
	(22015,'闇屋','やみや','(n) black marketeer'),
	(22016,'闇価格協定','やみかかくきょうてい','(n) illegal price-fixing agreement'),
	(22017,'闇給与','やみきゅうよ','(n) secret pay'),
	(22018,'闇金融','やみきんゆう','(n) black-market lending/illegal loan'),
	(22019,'闇愚','あんぐ','(adj-na,n) (1) imbecility/feeblemindedness/(2) dark'),
	(22020,'闇黒','あんこく','(adj-na,n) darkness'),
	(22021,'闇再販','やみさいはん','(n) price-support measures for contraband goods'),
	(22022,'闇市','やみいち','(n) black market'),
	(22023,'闇市場','やみしじょう','(n) black market'),
	(22024,'闇取り引き','やみとりひき','(n,vs) illegal or black-market transaction/secret deal'),
	(22025,'闇取引','やみとりひき','(n,vs) illegal or black-market transaction/secret deal'),
	(22026,'闇商人','やみしょうにん','(n) black marketeer'),
	(22027,'闇然','あんぜん','(adj-t,adv-to) gloomy/doleful/discouraged/disappointed/tearful/astonished'),
	(22028,'闇相場','やみそうば','(n) black-market price'),
	(22029,'闇打ち','やみうち','(n,vs) attacking under the cover of darkness/surprise attack'),
	(22030,'闇値','やみね','(n) black-market price'),
	(22031,'闇討ち','やみうち','(n,vs) attacking under the cover of darkness/surprise attack'),
	(22032,'闇米','やみごめ','(n) black-market rice'),
	(22033,'闇夜','あんや','(n) dark night'),
	(22034,'闇夜','やみよ','(n) dark night'),
	(22035,'闇夜に鉄砲','やみよにてっぽう','(n) aimless attempt'),
	(22036,'闇夜の烏','やみよのからす','(exp) being surprised'),
	(22037,'闇路','やみじ','(n) dark road'),
	(22038,'鞍','くら','(n) saddle'),
	(22039,'鞍擦れ','くらずれ','(n,vs) saddle sores'),
	(22040,'鞍替え','くらがえ','(n,vs) changing jobs/changing quarters (geisha, etc.)'),
	(22041,'鞍馬','あんば','(n) side horse/pommel horse'),
	(22042,'鞍部','あんぶ','(n) col/saddle between mountains'),
	(22043,'杏','あんず','(n) (food) apricot/apricot tree/(P)'),
	(22044,'杏ジャム','あんずジャム','(n) (food) apricot jam'),
	(22045,'杏子','あんず','(n) (food) apricot/apricot tree'),
	(22046,'杏仁','きょうにん','(n) (food) apricot seed/apricot kernel'),
	(22047,'杏茸','あんずたけ','(n) (food) chanterelle mushroom (Cantharellus cibarius)'),
	(22048,'杏林','きょうりん','(n) apricot grove'),
	(22049,'以て','もって','(conj,exp) (1) with/by/(2) by means of/because/in view of/(P)'),
	(22050,'以てする','もってする','(vs-s) to do by the use of'),
	(22051,'以ての外','もってのほか','(adj-na,n) absurd/unreasonable'),
	(22052,'以遠','いえん','(n,n-suf) beyond/further than'),
	(22053,'以遠権','いえんけん','(n) (aeronautical) beyond right'),
	(22054,'以往','いおう','(n-adv,n-t) hereafter/the future/formerly/in ancient times'),
	(22055,'以下','いか','(n) (1) below/under/the following/the rest/(2) and downward/less than/up to/not exceeding/(P)'),
	(22056,'以下のような','いかのような','(n) the following kind(s) of'),
	(22057,'以下の通り','いかのとおり','(n) as below/as follows'),
	(22058,'以外','いがい','(n-adv) with the exception of/excepting/(P)'),
	(22059,'以後','いご','(n-adv,n-t) after this/from now on/hereafter/thereafter/(P)'),
	(22060,'以降','いこう','(n-adv,n-t) on and after/hereafter/thereafter/(P)'),
	(22061,'以上','いじょう','(n-adv,n-t) more than/exceeding/greater than/this is all/over/above/and up/beyond/the above-mentioned/since/as long as/the end/(P)'),
	(22062,'以心伝心','いしんでんしん','(n) telepathy/tacit understanding/communion of mind with mind/sympathy'),
	(22063,'以西','いせい','(n,n-suf) west of/and westward'),
	(22064,'以前','いぜん','(n-adv,n-t) ago/since/before/previous/(P)'),
	(22065,'以前に','いぜんに','(adv) ago/since/before/previously'),
	(22066,'以東','いとう','(n,n-suf) east of/and eastward'),
	(22067,'以毒制毒','いどくせいどく','(n) using poisonous medication to control poison/fighting evil with evil/fighting fire with fire'),
	(22068,'以内','いない','(n,n-suf) within/inside of/less than/(P)'),
	(22069,'以南','いなん','(n,n-suf) south of/and south'),
	(22070,'以北','いほく','(n,n-suf) north of/and northward'),
	(22071,'以来','いらい','(n-adv,n-t) since/henceforth/(P)'),
	(22072,'伊井','いい','(pref,suf) that one/Italy'),
	(22073,'伊艦','いかん','(n) Italian warship'),
	(22074,'伊語','いご','(n) Italian language'),
	(22075,'伊佐木','いさき','(n) chicken grunt (fish)/threeline grunt'),
	(22076,'伊勢蝦','いせえび','(n) spiny lobster'),
	(22077,'伊勢海老','いせえび','(n) spiny lobster'),
	(22078,'伊勢参り','いせまいり','(n) Ise pilgrimage'),
	(22079,'伊勢神宮','いせじんぐう','(n) Grand Shrine at Ise/(P)'),
	(22080,'伊勢大神宮','いせだいじんぐう','(n) the Grand Shrines of Ise'),
	(22081,'伊勢大廟','いせたいびょう','(n) the Grand Shrines of Ise'),
	(22082,'伊勢丹','いせたん','(n) Isetan (department store)/(P)'),
	(22083,'伊勢蛯','いせえび','(n) spiny lobster'),
	(22084,'伊曾保物語','いそほものがたり','(n) Aesop\'s Fables (published initially by the Jesuits in 1593)'),
	(22085,'伊太利','いたりい','(n) Italy'),
	(22086,'伊達','だて','(adj-na,n) dandyism/vainglorious/showy/gallantry/(P)'),
	(22087,'伊達巻','だてまき','(n) (1) (woman\'s) undersash/(2) rolled omelette mixed with fish (paste) (omelet)'),
	(22088,'伊達巻き','だてまき','(n) (1) (woman\'s) undersash/(2) rolled omelette mixed with fish (paste) (omelet)'),
	(22089,'伊達眼鏡','だてめがね','(n) glasses for show/fashionable eyeglasses worn for appearance\'s sake'),
	(22090,'伊達姿','だてすがた','(n) flashy appearance'),
	(22091,'伊達者','だてしゃ','(n) dandy/dude'),
	(22092,'伊達衆','だてしゅう','(n) dandy/gallant/chivalrous person'),
	(22093,'伊達女','だておんな','(n) flapper'),
	(22094,'伊達男','だておとこ','(n) dandy/dude'),
	(22095,'伊達着','だてぎ','(n) showy clothes'),
	(22096,'伊呂波','いろは','(n) traditional ordering of the Japanese syllabary/(P)'),
	(22097,'位','い','(suf) place/rank'),
	(22098,'位','くらい','(n,n-adv,suf,vs) grade/rank/court order/dignity/nobility/situation/throne/crown/occupying a position/about/almost/as/rather/at least/enough to/(P)'),
	(22099,'位が昇る','くらいがのぼる','(exp) to rise in rank'),
	(22100,'位する','くらいする','(vs-s) to rank/to be ranked/to be located'),
	(22101,'位の高い人','くらいのたかいひと','(n) person of high rank'),
	(22102,'位を下す','くらいをくだす','(exp) to degrade/to lower in rank'),
	(22103,'位階','いかい','(n) court rank'),
	(22104,'位階勲等','いかいくんとう','(n) court rank and honors/court rank and honours'),
	(22105,'位冠','いかん','(n) ancient headgear showing rank'),
	(22106,'位官','いかん','(n) rank and official position'),
	(22107,'位記','いき','(n) court rank diploma'),
	(22108,'位記追贈','いきついそう','(n) conferment of posthumous rank'),
	(22109,'位勲','いくん','(n) rank and order of merit'),
	(22110,'位次','いじ','(n) order of rank/order of seating'),
	(22111,'位取り','くらいどり','(n,vs) grade/class/quality/unit/digit/positioning of decimal point'),
	(22112,'位取る','くらいどる','(v5r) to scale'),
	(22113,'位相','いそう','(n) phase (in science)/topology'),
	(22114,'位相幾何学','いそうきかがく','(n,adj-no) topology'),
	(22115,'位相空間','いそうくうかん','(n) phase space (physics)'),
	(22116,'位相語','いそうご','(n) parole'),
	(22117,'位相差','いそうさ','(n) phase contrast'),
	(22118,'位相差顕微鏡','いそうさけんびきょう','(n) phase-contrast microscope'),
	(22119,'位相写像','いそうしゃぞう','(n) topological mapping'),
	(22120,'位相速度','いそうそくど','(n) phase velocity'),
	(22121,'位相配列レーダー','いそうはいれつレーダー','(n) phased-array radar'),
	(22122,'位相変調','いそうへんちょう','(n) PM/phase modulation'),
	(22123,'位地','いち','(n,vs) place/situation/position/location'),
	(22124,'位置','いち','(n,vs) place/situation/position/location/(P)'),
	(22125,'位置づける','いちづける','(v1,vt) to place (in relation to the whole)/to rank/to position/to locate'),
	(22126,'位置を変える','いちをかえる','(exp) to change the position of'),
	(22127,'位置エネルギー','いちエネルギー','(n) potential energy'),
	(22128,'位置ベクトル','いちベクトル','(n) position vector'),
	(22129,'位置合わせ','いちあわせ','(n,vs) alignment/justification'),
	(22130,'位置揃え','いちそろえ','(n,vs) justification'),
	(22131,'位置天文学','いちてんもんがく','(n) position astronomy'),
	(22132,'位置付け','いちつけ','(n) placement/fixed position'),
	(22133,'位置付け','いちづけ','(n) placement/fixed position/(P)'),
	(22134,'位置付ける','いちずける','(ik) (v1,vt) to place (in relation to the whole)/to rank/to position/to locate'),
	(22135,'位置付ける','いちづける','(v1,vt) to place (in relation to the whole)/to rank/to position/to locate/(P)'),
	(22136,'位倒れ','くらいだおれ','(n) inability to live up to one\'s rank/out of one\'s league'),
	(22137,'位牌','いはい','(n) Buddhist mortuary tablet'),
	(22138,'位牌堂','いはいどう','(n) mortuary chapel'),
	(22139,'位付け','くらいづけ','(n) ranking/unit'),
	(22140,'位負','くらいまけ','(n,vs) being unworthy of one\'s rank/being outranked'),
	(22141,'位負け','くらいまけ','(n,vs) being unworthy of one\'s rank/being outranked'),
	(22142,'依','い','(n) depending on'),
	(22143,'依','え','(n) depending on'),
	(22144,'依って','よって','(conj) (uk) therefore/consequently/accordingly/because of'),
	(22145,'依り代','よりしろ','(n) object representative of a divine spirit/object to which a spirit is drawn or summoned/object or animal occupied by a kami'),
	(22146,'依る','よる','(v5r,vi) (1) (uk) to be due to/to be caused by/(2) to depend on/to turn on/(3) to be based on/to come from'),
	(22147,'依願','いがん','(n) in accordance with one\'s request'),
	(22148,'依願退職','いがんたいしょく','(n) retirement at one\'s own request'),
	(22149,'依願免官','いがんめんかん','(n) retirement at one\'s own request'),
	(22150,'依拠','いきょ','(n,vs) dependence'),
	(22151,'依嘱','いしょく','(n,vs) entrusting (with)'),
	(22152,'依然','いぜん','(adv,n) still/as yet/(P)'),
	(22153,'依然として','いぜんとして','(adv,exp) still/as yet/as of old/(P)'),
	(22154,'依存','いそん','(n,vs) dependence/dependent/reliance'),
	(22155,'依存','いぞん','(n,vs) dependence/dependent/reliance/(P)'),
	(22156,'依存効果','いそんこうか','(n) dependence effect'),
	(22157,'依存症','いぞんしょう','(n) (alcohol, drug) dependence/morbid dependence (on alcohol)'),
	(22158,'依存性','いぞんせい','(n) dependence'),
	(22159,'依存度','いぞんど','(n) degree of dependence'),
	(22160,'依代','よりしろ','(n) object representative of a divine spirit/object to which a spirit is drawn or summoned/object or animal occupied by a kami'),
	(22161,'依託','いたく','(n,vs) dependence (on someone)'),
	(22162,'依託射撃','いたくしゃげき','(n) firing from elbow rests'),
	(22163,'依頼','いらい','(n,vs) (1) request/commission/dispatch/despatch/(2) dependence/trust/(P)'),
	(22164,'依頼者','いらいしゃ','(n) client'),
	(22165,'依頼状','いらいじょう','(n) written request'),
	(22166,'依頼心','いらいしん','(n) spirit of dependence'),
	(22167,'依頼人','いらいじん','(n) client'),
	(22168,'依頼人','いらいにん','(n) client'),
	(22169,'依估','いこ','(n) unfairness'),
	(22170,'依估','えこ','(n) unfairness'),
	(22171,'依估地','いこじ','(n) obstinacy'),
	(22172,'依估地','えこじ','(n) obstinacy'),
	(22173,'依估贔屓','えこひいき','(adj-na,n,vs) favoritism/favouritism/partiality/prejudice/bias'),
	(22174,'依怙','えこ','(n) favoritism/favouritism/partiality/prejudice/bias'),
	(22175,'依怙地','いこじ','(adj-na,n) obstinacy/stubbornness'),
	(22176,'依怙地','えこじ','(adj-na,n) obstinacy/stubbornness'),
	(22177,'依怙贔屓','えこひいき','(adj-na,n,vs) favoritism/favouritism/partiality/prejudice/bias'),
	(22178,'偉','い','(adj-na,n) greatness'),
	(22179,'偉い','えらい','(adj) great/celebrated/eminent/terrible/awful/famous/remarkable/excellent/(P)'),
	(22180,'偉いですね','えらいですね','(exp) (uk) good!/great!'),
	(22181,'偉い人','えらいひと','(n) celebrated personage/big-wig/person in a high position'),
	(22182,'偉がる','えらがる','(v5r,vi) to be conceited'),
	(22183,'偉そう','えらそう','(adj-na) self-important/important-looking/proud'),
	(22184,'偉そうな風','えらそうなふう','(n) air of importance'),
	(22185,'偉観','いかん','(n) magnificent sight'),
	(22186,'偉挙','いきょ','(n) excellent deeds'),
	(22187,'偉業','いぎょう','(n) great enterprise/exploits/(P)'),
	(22188,'偉勲','いくん','(n) great achievement'),
	(22189,'偉功','いこう','(n) great deed'),
	(22190,'偉効','いこう','(n) great effect'),
	(22191,'偉才','いさい','(n) (man of) great talent/remarkable man'),
	(22192,'偉材','いざい','(n) extraordinary talent/genius'),
	(22193,'偉丈夫','いじょうふ','(n) great man/great god/hero/big man'),
	(22194,'偉人','いじん','(n) great man/(P)'),
	(22195,'偉績','いせき','(n) glorious achievements'),
	(22196,'偉跡','いせき','(n) remaining works/results of a man\'s labor (labour)'),
	(22197,'偉蹟','いせき','(n) remaining works/results of a man\'s labor (labour)'),
	(22198,'偉大','いだい','(adj-na,n) greatness/(P)'),
	(22199,'偉徳','いとく','(n) outstanding virtue'),
	(22200,'偉物','えらぶつ','(n) great man'),
	(22201,'偉物','えらもの','(n) great man'),
	(22202,'偉容','いよう','(n) dignity/majestic appearance'),
	(22203,'偉力','いりょく','(n) power/might/authority/influence'),
	(22204,'偉烈','いれつ','(n) great achievement'),
	(22205,'囲い','かこい','(n) enclosure/paling/storage/(P)'),
	(22206,'囲いに入れる','かこいにいれる','(exp) to place in an enclosure'),
	(22207,'囲い込み','かこいこみ','(n) enclosure'),
	(22208,'囲い者','かこいもの','(n) mistress'),
	(22209,'囲う','かこう','(v5u,vt) to enclose/(P)'),
	(22210,'囲にょう','いにょう','(n,vs) surrounding/enclosure'),
	(22211,'囲み','かこみ','(n) enclosure/box/column/siege/(P)'),
	(22212,'囲みを破る','かこみをやぶる','(exp) to break through a siege'),
	(22213,'囲みクラス','かこみクラス','(n) enclosing class'),
	(22214,'囲み記事','かこみきじ','(n) (newspaper) column'),
	(22215,'囲む','かこむ','(v5m,vt) to surround/to encircle/(P)'),
	(22216,'囲郭村','いかくそん','(n) walled settlement/walled town'),
	(22217,'囲碁','いご','(n) Go (board game of capturing territory)/(P)'),
	(22218,'囲碁三級','いごさんきゅう','(n) third rank in the game of go'),
	(22219,'囲炉裏','いろり','(n) hearth/fireplace'),
	(22220,'囲繞','いじょう','(n,vs) surrounding/enclosure'),
	(22221,'囲繞','いにょう','(n,vs) surrounding/enclosure'),
	(22222,'夷','えびす','(n) barbarian/savage/Ainu'),
	(22223,'夷国','いこく','(n) land of the barbarians'),
	(22224,'夷人','いじん','(n) barbarian/devil'),
	(22225,'夷俗','いぞく','(n) customs of the barbarians'),
	(22226,'夷蛮戎狄','いばんじゅうてき','(n) the barbarians beyond the borders of old China'),
	(22227,'夷狄','いてき','(n) barbarians/aliens'),
	(22228,'委しい','くわしい','(iK) (adj) knowing very well/detailed/full/accurate'),
	(22229,'委せる','まかせる','(oK) (v1,vt) (1) to entrust to another/to leave to/(2) to do something at one\'s leisure'),
	(22230,'委ねる','ゆだねる','(v1,vt) to entrust to/to devote oneself to/(P)'),
	(22231,'委員','いいん','(n) committee member/(P)'),
	(22232,'委員会','いいんかい','(n) committee meeting/committee/(P)'),
	(22233,'委員会に諮る','いいんかいにはかる','(exp) to submit (a plan) to a committee for deliberation'),
	(22234,'委員会を置く','いいんかいをおく','(exp) to form a committee'),
	(22235,'委員長','いいんちょう','(n) committee chairman/(P)'),
	(22236,'委員付託','いいんふたく','(n) referral to a committee'),
	(22237,'委棄','いき','(n,vs) abandonment/desertion/relinquishment'),
	(22238,'委曲','いきょく','(n) details/circumstances'),
	(22239,'委細','いさい','(n) details/particulars'),
	(22240,'委細面談','いさいめんだん','(exp) details when I see you'),
	(22241,'委縮','いしゅく','(adj-na,n) withering/atrophy/contraction/dwarf/(P)'),
	(22242,'委譲','いじょう','(n,vs) transfer/assignment'),
	(22243,'委嘱','いしょく','(n,vs) entrusting (with)/(P)'),
	(22244,'委託','いたく','(n,vs) consign (goods (for sale) to a firm)/entrust (person with something)/commit/(P)'),
	(22245,'委託研究','いたくけんきゅう','(n) contract research'),
	(22246,'委託生','いたくせい','(n) scholarship student sent by government office or business'),
	(22247,'委託売買','いたくばいばい','(n) consignment sales and purchase'),
	(22248,'委託販売','いたくはんばい','(n) consignment sale'),
	(22249,'委託保証金','いたくほしょうきん','(n) margin money'),
	(22250,'委任','いにん','(n,vs) charge/trust/(P)'),
	(22251,'委任状','いにんじょう','(n) commission/proxy'),
	(22252,'委任統治','いにんとうち','(n) mandate'),
	(22253,'委任立法','いにんりっぽう','(n) delegated legislation'),
	(22254,'委付','いふ','(n,vs) abandonment (rights, property)'),
	(22255,'威かして金を取る','おどかしてかねをとる','(exp) to scare money out of (a person)'),
	(22256,'威を振るう','いをふるう','(exp) to exercise authority'),
	(22257,'威圧','いあつ','(n,vs) coercion'),
	(22258,'威圧的','いあつてき','(adj-na) coercive/overbearing'),
	(22259,'威嚇','いかく','(n,vs) menace/threat/intimidation/(P)'),
	(22260,'威嚇射撃','いかくしゃげき','(n) warning shot'),
	(22261,'威嚇的','いかくてき','(adj-na) threatening/menacing'),
	(22262,'威喝','いかつ','(n,vs) threatening'),
	(22263,'威儀','いぎ','(n) dignity/majesty/dignified manner'),
	(22264,'威権','いけん','(n) authority/power'),
	(22265,'威厳','いげん','(n) dignity/(P)'),
	(22266,'威光','いこう','(n) power/authority/influence'),
	(22267,'威信','いしん','(n) dignity/(P)'),
	(22268,'威勢','いせい','(n) power/might/authority/(P)'),
	(22269,'威張り散らす','いばりちらす','(v5s) to domineer'),
	(22270,'威張り腐る','いばりくさる','(v5r) to throw one\'s weight around/to be puffed up'),
	(22271,'威張る','いばる','(v5r,vi) to be proud/to swagger/(P)'),
	(22272,'威徳','いとく','(n) virtue and influence'),
	(22273,'威迫','いはく','(n,vs) menace/threat/intimidation'),
	(22274,'威武','いぶ','(n) authority and force'),
	(22275,'威風','いふう','(n) majesty/dignity'),
	(22276,'威風堂々','いふうどうどう','(adj-no,adj-t,adv-to) being majestic/with great pomp and circumstance/with an imposing air'),
	(22277,'威風堂堂','いふうどうどう','(adj-no,adj-t,adv-to) being majestic/with great pomp and circumstance/with an imposing air'),
	(22278,'威風凛々','いふうりんりん','(adj-t,adv-to) awe-inspiring/majestic/commanding/stately/with an imposing air/in a stately (dignified) manner'),
	(22279,'威風凛凛','いふうりんりん','(adj-t,adv-to) awe-inspiring/majestic/commanding/stately/with an imposing air/in a stately (dignified) manner'),
	(22280,'威服','いふく','(n,vs) awe into submission'),
	(22281,'威名','いめい','(n) fame/prestige'),
	(22282,'威有って猛からず','いあってたけからず','(exp) dignified without being overbearing'),
	(22283,'威容','いよう','(n) dignity/majestic appearance'),
	(22284,'威力','いりょく','(n) power/might/authority/influence/(P)'),
	(22285,'威令','いれい','(n) authority'),
	(22286,'尉','じょう','(n) jailer/gaoler/old man/rank/company officer'),
	(22287,'尉官','いかん','(n) officer below the rank of major/company officer'),
	(22288,'惟','これ','(int,n) (uk) this'),
	(22289,'惟神','かんながら','(adv,n) as of old'),
	(22290,'惟神の道','かんながらのみち','(n) (state) Shinto'),
	(22291,'意','い','(n) (1) feelings/thoughts/(2) meaning'),
	(22292,'意を汲む','いをくむ','(exp) to enter into a person\'s feelings'),
	(22293,'意を迎える','いをむかえる','(exp) to cater to another\'s wish'),
	(22294,'意を得ない','いをえない','(adj) fail to make sense (of)'),
	(22295,'意外','いがい','(adj-na,adv-to,n) unexpected/surprising/(P)'),
	(22296,'意気','いき','(n) spirit/heart/disposition/(P)'),
	(22297,'意気が揚がっている','いきがあがっている','(exp) to be in high spirits'),
	(22298,'意気軒昂','いきけんこう','(adj-na,n) in high spirits/elated'),
	(22299,'意気軒高','いきけんこう','(adj-na,n) in high spirits/elated'),
	(22300,'意気込み','いきごみ','(n) ardor/enthusiasm/(P)'),
	(22301,'意気込む','いきごむ','(v5m,vi) to be enthusiastic about/(P)'),
	(22302,'意気消沈','いきしょうちん','(n,vs) depressed in spirits/dispirited/disheartened/rejection'),
	(22303,'意気衝天','いきしょうてん','(n) in high spirits'),
	(22304,'意気盛んだ','いきさかんだ','(n) be in high spirits/(P)'),
	(22305,'意気阻喪','いきそそう','(n,vs) depressed in spirits/rejection/disheartened/lacking nerve'),
	(22306,'意気地','いきじ','(n) self-respect/self-confidence/guts/backbone'),
	(22307,'意気地','いくじ','(n) self-respect/self-confidence/guts/backbone/(P)'),
	(22308,'意気地なし','いくじなし','(n) coward/timid creature'),
	(22309,'意気地のない','いくじのない','(adj) spineless/backboneless/timid/cowardly/weak-kneed'),
	(22310,'意気投合','いきとうごう','(n,vs) hit it off with (a person)/find a kindred spirit in (a person)/sympathy/mutual understanding'),
	(22311,'意気揚々','いきようよう','(adj-t,adv-to) triumphant/exultant/in high and proud spirits'),
	(22312,'意気揚揚','いきようよう','(adj-t,adv-to) triumphant/exultant/in high and proud spirits'),
	(22313,'意気銷沈','いきしょうちん','(n,vs) depressed in spirits/dispirited/disheartened/rejection'),
	(22314,'意義','いぎ','(n) meaning/significance/(P)'),
	(22315,'意義深い','いぎぶかい','(adj) significant/important'),
	(22316,'意見','いけん','(n,vs) opinion/view/(P)'),
	(22317,'意見を言う','いけんをいう','(exp) to state one\'s opinion'),
	(22318,'意見を持つ','いけんをもつ','(exp) to hold an opinion'),
	(22319,'意見を吐く','いけんをはく','(exp) to give one\'s opinion'),
	(22320,'意見具申','いけんぐしん','(n,vs) offering one\'s opinion (to someone on something)'),
	(22321,'意見交換','いけんこうかん','(n) exchange of ideas/exchange of opinions'),
	(22322,'意見広告','いけんこうこく','(n) protest advertising (on an issue by a pressure group)'),
	(22323,'意見書','いけんしょ','(n) opinion in writing/written opinion/argument'),
	(22324,'意固地','いこじ','(adj-na,n) perversity'),
	(22325,'意向','いこう','(n) intention/idea/inclination/(P)'),
	(22326,'意志','いし','(n) will/volition/(P)'),
	(22327,'意志の強い人','いしのつよいひと','(n) strong-minded man'),
	(22328,'意志の疏通','いしのそつう','(n) mutual understanding'),
	(22329,'意志の疎通','いしのそつう','(n) agreement of wills'),
	(22330,'意志決定','いしけってい','(n) decision-making'),
	(22331,'意志決定過程','いしけっていかてい','(n) decision-making process'),
	(22332,'意志決定機関','いしけっていきかん','(n) decision-making body'),
	(22333,'意志堅固','いしけんご','(n,adj-na) strong determination/strong-willed/having strong will power/firmness of purpose'),
	(22334,'意志疎通','いしそつう','(n) (coming to a) mutual understanding/understanding each other'),
	(22335,'意志的','いしてき','(adj-na) strong-willed'),
	(22336,'意志薄弱','いしはくじゃく','(adj-na,n) weak-willed/lacking a purpose/lacking will power to be patient, purposeful, or resolute'),
	(22337,'意思','いし','(n) intention/purpose/(P)'),
	(22338,'意思決定','いしけってい','(n) decision-making/(P)'),
	(22339,'意思能力','いしのうりょく','(n) mental capacity'),
	(22340,'意思表示','いしひょうじ','(n,vs) declaration of intention/(P)'),
	(22341,'意思表示カード','いしひょうじカード','(n) donor card'),
	(22342,'意字','いじ','(n) ideogram'),
	(22343,'意識','いしき','(n,vs) consciousness/senses/(P)'),
	(22344,'意識の流れ','いしきのながれ','(n) stream of consciousness'),
	(22345,'意識を失う','いしきをうしなう','(exp) to lose consciousness'),
	(22346,'意識一般','いしきいっぱん','(n) transcendental appreciation'),
	(22347,'意識下','いしきか','(n,adj-no) subconscious'),
	(22348,'意識過剰','いしきかじょう','(n,adj-na) hyperconsciousness/too great a sense (of)/something being only one\'s imagination/letting imagination run away with one'),
	(22349,'意識障害','いしきしょうがい','(n) disturbance of consciousness'),
	(22350,'意識喪失','いしきそうしつ','(n) loss of consciousness'),
	(22351,'意識体','いしきたい','(n) discarnate entity'),
	(22352,'意識的','いしきてき','(adj-na) consciously/deliberately/(P)'),
	(22353,'意識転換','いしきてんかん','(n,vs) change in mentality/changing one\'s way of thinking/adjusting psychologically to shifting circumstances'),
	(22354,'意識不明','いしきふめい','(n) unconscious/senseless'),
	(22355,'意識変革','いしきへんかく','(n,vs) radical change in mentality/radically changing one\'s way of thinking/radical change in consciousness'),
	(22356,'意識朦朧','いしきもうろう','(adj-t,adv-to) being in a hazy state/being only half conscious/feeling dopey'),
	(22357,'意趣','いしゅ','(n) grudge/malice/spite'),
	(22358,'意趣遺恨','いしゅいこん','(n) grudge/spite/malice/rancor'),
	(22359,'意趣晴らし','いしゅばらし','(n) revenge'),
	(22360,'意趣返し','いしゅがえし','(n) revenge'),
	(22361,'意匠','いしょう','(n) design/(P)'),
	(22362,'意匠権','いしょうけん','(n) design right/right(s) to a design'),
	(22363,'意匠惨憺','いしょうさんたん','(n) taxing one\'s ingenuity in devising something; agonizing over designing or creating something/making strenuous efforts to devise good ways and means to do something'),
	(22364,'意匠登録','いしょうとうろく','(n) registration of a design'),
	(22365,'意図','いと','(n,vs) intention/aim/design/(P)'),
	(22366,'意図的','いとてき','(adj-na) intentional/on purpose/(P)'),
	(22367,'意想外','いそうがい','(adj-na,n,adj-no) unexpected/unsuspected'),
	(22368,'意地','いじ','(n) disposition/spirit/willpower/obstinacy/backbone/appetite/(P)'),
	(22369,'意地っ張り','いじっぱり','(adj-na,n) obstinacy/obstinate person'),
	(22370,'意地を張る','いじをはる','(exp) to not give in/to be obstinate/to be stubborn/to be perverse'),
	(22371,'意地悪','いじわる','(adj-na,n) malicious/ill-tempered/unkind/(P)'),
	(22372,'意地悪い','いじわるい','(adj) ill-natured'),
	(22373,'意地汚い','いじきたない','(adj) gluttonous/greedy'),
	(22374,'意地汚ない','いじきたない','(adj) gluttonous/greedy'),
	(22375,'意地尽く','いじずく','(adj-na,n) obstinate/stubborn'),
	(22376,'意地穢い','いじきたない','(adj) gluttonous/greedy'),
	(22377,'意中','いちゅう','(n) one\'s mind/one\'s heart/one\'s intention'),
	(22378,'意中の女','いちゅうのおんな','(n) sweetheart/girlfriend'),
	(22379,'意中の人','いちゅうのひと','(n) sweetheart/person in one\'s thoughts (heart)'),
	(22380,'意馬','いば','(n) uncontrolled'),
	(22381,'意馬心猿','いばしんえん','(n) (being unable to control) one\'s worldly desires and passions'),
	(22382,'意表','いひょう','(n) surprise/something unexpected/(P)'),
	(22383,'意味','いみ','(n,vs) meaning/significance/(P)'),
	(22384,'意味が通らない','いみがとおらない','(adj) be incomprehensible/not make sense'),
	(22385,'意味の関係理論','いみのかんけいりろん','(n) relational theory of meaning'),
	(22386,'意味を取る','いみをとる','(exp) to follow the sense/to understand the meaning of'),
	(22387,'意味を捉える','いみをとらえる','(exp) to grasp the meaning'),
	(22388,'意味原理','いみげんり','(n) semantics principle'),
	(22389,'意味合い','いみあい','(n) implication/nuance/(P)'),
	(22390,'意味上の主語','いみじょうのしゅご','(n) sense subject'),
	(22391,'意味上の目的語','いみじょうのもくてきご','(n) sense object'),
	(22392,'意味深','いみしん','(adj-na) (sl) ith profound (often hidden) meaning/being suggestive/pregnant with significance'),
	(22393,'意味深長','いみしんちょう','(adj-na,n) with profound (often hidden) meaning/being suggestive/pregnant with significance'),
	(22394,'意味内容','いみないよう','(n) semantic content (of a term)/meaning (of a sentence)'),
	(22395,'意味付ける','いみづける','(v1,vt) to give meaning to'),
	(22396,'意味部門','いみぶもん','(n) semantic component'),
	(22397,'意味役割','いみやくわり','(n) semantic role'),
	(22398,'意味論','いみろん','(n) semantics/the study of meaning'),
	(22399,'意訳','いやく','(n,vs) free translation/liberal translation'),
	(22400,'意慾','いよく','(oK) (n) will/desire/ambition'),
	(22401,'意欲','いよく','(n) will/desire/ambition/(P)'),
	(22402,'意欲満々','いよくまんまん','(adj-t,adv-to) full of zeal/highly motivated/very eager'),
	(22403,'意欲満満','いよくまんまん','(adj-t,adv-to) full of zeal/highly motivated/very eager'),
	(22404,'意力','いりょく','(n) will/will-power'),
	(22405,'意嚮','いこう','(n) intention/idea/inclination'),
	(22406,'慰み','なぐさみ','(n) consolation/comfort'),
	(22407,'慰み者','なぐさみもの','(n) (person treated as a) plaything'),
	(22408,'慰み半分','なぐさみはんぶん','(n) partly for fun/capricious'),
	(22409,'慰み物','なぐさみもの','(n) (person treated as a) plaything'),
	(22410,'慰む','なぐさむ','(v5m,vi) to be diverted/to forget one\'s worries/to comfort'),
	(22411,'慰め','なぐさめ','(n) comfort/consolation/diversion'),
	(22412,'慰める','なぐさめる','(v1,vt) to comfort/to console/(P)'),
	(22413,'慰め顔','なぐさめがお','(n) consolatory look/comforting look'),
	(22414,'慰んだ挙句に捨てる','なぐさんだあげくにすてる','(exp) to throw a girl away after making her one\'s plaything'),
	(22415,'慰安','いあん','(n,vs) solace/relaxation/(P)'),
	(22416,'慰安会','いあんかい','(n) recreational get-together'),
	(22417,'慰安者','いあんしゃ','(n) comforter'),
	(22418,'慰安婦','いあんふ','(n) army prostitute'),
	(22419,'慰安旅行','いあんりょこう','(n) pleasure trip/company (office) trip'),
	(22420,'慰謝','いしゃ','(n,vs) consolation/(P)'),
	(22421,'慰謝料','いしゃりょう','(n) consolation money/solatium'),
	(22422,'慰撫','いぶ','(n,vs) pacification/soothing'),
	(22423,'慰問','いもん','(n,vs) condolences/sympathy call/(P)'),
	(22424,'慰問袋','いもんぶくろ','(n) soldier\'s comfort bag'),
	(22425,'慰問品','いもんひん','(n) comfort article'),
	(22426,'慰留','いりゅう','(n,vs) dissuasion from resigning or leaving'),
	(22427,'慰霊','いれい','(n) comfort the spirit (of the dead)/(P)'),
	(22428,'慰霊祭','いれいさい','(n) memorial service/(P)'),
	(22429,'慰霊塔','いれいとう','(n) memorial tower'),
	(22430,'慰労','いろう','(n,vs) recognition of services'),
	(22431,'慰労会','いろうかい','(n) party given in recognition of a person\'s services'),
	(22432,'慰労金','いろうきん','(n) bonus/reward for one\'s services'),
	(22433,'慰藉','いしゃ','(n,vs) consolation'),
	(22434,'慰藉料','いしゃりょう','(n) consolation money/solatium'),
	(22435,'易','えき','(n) divination/fortune-telling'),
	(22436,'易々','やすやす','(adv) very easy/very peaceful/without trouble'),
	(22437,'易い','やすい','(adj,suf) easy/(P)'),
	(22438,'易しい','やさしい','(adj) easy/plain/simple/(P)'),
	(22439,'易しい人','やさしいひと','(exp) promiscuous person'),
	(22440,'易しい文章','やさしいぶんしょう','(n) easy (simple) writing'),
	(22441,'易の六十四卦','えきのろくじゅうしけ','(n) the 64 hexagrams of the Book of Changes'),
	(22442,'易より難へ進む','いよりなんへすすむ','(v5m) to proceed from the easy to the difficult'),
	(22443,'易を見る','えきをみる','(exp) to divine'),
	(22444,'易易','やすやす','(adv) very easy/very peaceful/without trouble'),
	(22445,'易学','えきがく','(n) study of divination'),
	(22446,'易感染性','いかんせんせい','(adj-na) compromised'),
	(22447,'易経','えききょう','(n) I Ching (Yi Jing) or The Book of Changes - one of the Five Classics'),
	(22448,'易者','えきしゃ','(n) fortuneteller/diviner'),
	(22449,'易姓革命','えきせいかくめい','(n) revolution (change of dynasty) decreed by Heaven when the incumbent emperor is found lacking in moral virtue (old Chinese political thought)'),
	(22450,'易損品','いそんひん','(n) fragile article'),
	(22451,'易断','えきだん','(n) divination/fortunetelling'),
	(22452,'易動度','いどうど','(n) mobility'),
	(22453,'椅子','いす','(n) chair/(P)'),
	(22454,'椅子に身を沈める','いすにみをしずめる','(exp) to sink into a chair'),
	(22455,'為','ため','(n) good/advantage/benefit/welfare/sake/to/in order to/because of/as a result of/(P)'),
	(22456,'為さる','なさる','(v5aru,vt) (hon) to do/(P)'),
	(22457,'為し終える','なしおえる','(v1,vt) to accomplish/to finish'),
	(22458,'為し終わる','なしおわる','(v5r,vi) to finish'),
	(22459,'為し遂げる','なしとげる','(v1,vt) to accomplish/to finish/to fulfill'),
	(22460,'為す','なす','(v5s,vt) to accomplish/to do/(P)'),
	(22461,'為す術も無く','なすすべもなく','(exp) to at one\'s wits end'),
	(22462,'為せば成る','なせばなる','(exp) if you have a mind to do something, you can do it/if you do, it will become ...'),
	(22463,'為て遣る','してやる','(v5r,vt) to do for (someone)/to deceive/to hoodwink'),
	(22464,'為に','ために','(conj) (uk) for/for the sake of/to one\'s advantage/in favor of/in favour of/on behalf of'),
	(22465,'為り手','なりて','(n) candidate/suitable person'),
	(22466,'為る','する','(vs-i) (uk) to do/to try/to attempt/to execute/to play (game)/to practice/to practise/to cost/to serve as/to pass/to elapse/(P)'),
	(22467,'為る','なる','(v5r,vi) to change/to be of use/to reach to'),
	(22468,'為ん術','せんすべ','(n) proper methods'),
	(22469,'為悪い','しにくい','(adj) hard to do'),
	(22470,'為果せる','しおおせる','(v1,vt) to accomplish'),
	(22471,'為過ぎる','しすぎる','(v1) to overdo/to do too much'),
	(22472,'為業','しわざ','(n) act/action/deed'),
	(22473,'為銀','ためぎん','(n) exchange bank'),
	(22474,'為合う','しあう','(v5u,vt) (uk) to do together'),
	(22475,'為残す','しのこす','(v5s,vt) to leave unfinished'),
	(22476,'為手','して','(n) protagonist/hero/leading part'),
	(22477,'為出かす','しでかす','(oK) (v5s,vt) (uk) to perpetrate/to do/to finish up/to be guilty of'),
	(22478,'為出来す','しでかす','(oK) (v5s,vt) (uk) to perpetrate/to do/to finish up/to be guilty of'),
	(22479,'為初め','しそめ','(n) outset/beginning'),
	(22480,'為初める','しそめる','(v1) to begin to do'),
	(22481,'為人','ひととなり','(n) temperament'),
	(22482,'為尽くす','しつくす','(v5s,vt) to do everything possible'),
	(22483,'為尽す','しつくす','(v5s,vt) to do everything possible'),
	(22484,'為遂げる','しとげる','(v1,vt) to accomplish/to finish/to fulfill'),
	(22485,'為政','いせい','(n) governing/administering'),
	(22486,'為政家','いせいか','(n) politician'),
	(22487,'為政者','いせいしゃ','(n) statesman/(P)'),
	(22488,'為続ける','しつづける','(v1) to continue to do/to persist in doing'),
	(22489,'為損じる','しそんじる','(v1,vt) to blunder/to fail/to make a mistake'),
	(22490,'為損ずる','しそんずる','(vz,vt) to blunder/to fail/to make a mistake'),
	(22491,'為損なう','しそこなう','(v5u) to blunder/to fail/to make a mistake/to miss'),
	(22492,'為体','ていたらく','(n) state of affairs/predicament'),
	(22493,'為替','かわせ','(n) money order/exchange/(P)'),
	(22494,'為替ダンピング','かわせダンピング','(n) exchange dumping'),
	(22495,'為替マリー','かわせマリー','(n) exchange marry'),
	(22496,'為替レート','かわせレート','(n) exchange rate'),
	(22497,'為替管理','かわせかんり','(n) exchange control'),
	(22498,'為替銀行','かわせぎんこう','(n) exchange bank'),
	(22499,'為替差益','かわせさえき','(n) profit on currency exchange'),
	(22500,'為替裁定','かわせさいてい','(n) exchange arbitration'),
	(22501,'為替市場','かわせしじょう','(n) exchange market'),
	(22502,'為替手形','かわせてがた','(n) draft/draught'),
	(22503,'為替尻','かわせじり','(n) balance of exchange'),
	(22504,'為替相場','かわせそうば','(n) exchange rates/(P)'),
	(22505,'為替投機','かわせとうき','(n) currency speculation'),
	(22506,'為替平価','かわせへいか','(n) par value/exchange parity'),
	(22507,'為替予約','かわせよやく','(n) exchange contract'),
	(22508,'為着','しきせ','(n) livery/servant\'s clothes provided by employers'),
	(22509,'為納め','しおさめ','(n) finishing up'),
	(22510,'為放題','しほうだい','(adj-na,n) having one\'s own way'),
	(22511,'為様','しざま','(n) way of doing'),
	(22512,'為来り','しきたり','(n) custom/conventional practice/conventional practise/mores/ordinance'),
	(22513,'為落し','しおとし','(n) omission/oversight'),
	(22514,'為落す','しおとす','(v5s,vt) to fail to do/to make light of/to neglect'),
	(22515,'為落ち','しおち','(n) omission/oversight'),
	(22516,'為落とす','しおとす','(v5s,vt) to fail to do/to make light of/to neglect'),
	(22517,'畏くも','かしこくも','(adv) graciously'),
	(22518,'畏まりました','かしこまりました','(exp) certainly!/(P)'),
	(22519,'畏まる','かしこまる','(v5r,vi) to obey respectfully/to humble oneself/to sit straight (upright, respectfully, attentively)'),
	(22520,'畏れ','おそれ','(n) fear/horror/anxiety/concern/uneasiness'),
	(22521,'畏れる','おそれる','(v1,vi) to fear/to be afraid of'),
	(22522,'畏れ多い','おそれおおい','(adj) awesome/awe-inspiring/august'),
	(22523,'畏れ多くも','おそれおおくも','(exp) graciously'),
	(22524,'畏れ入る','おそれいる','(v5r,vi) to be filled with awe/to feel small/to be amazed/to be surprised/to be disconcerted/to be sorry/to be grateful/to be defeated/to confess guilt'),
	(22525,'畏敬','いけい','(n,vs) reverence/awe/respect'),
	(22526,'畏縮','いしゅく','(n,vs) wince/cower/recoil'),
	(22527,'畏怖','いふ','(n,vs) awe/fear/fright'),
	(22528,'畏怖嫌厭','いふけんえん','(n,vs) feelings of dread and aversion'),
	(22529,'畏服','いふく','(n,vs) awe'),
	(22530,'畏友','いゆう','(n) one\'s esteemed friend'),
	(22531,'畏懼','いく','(n,vs) reverence/awe/fear'),
	(22532,'異','い','(pref) different'),
	(22533,'異なる','ことなる','(v5r,vi) to differ/to vary/to disagree/(P)'),
	(22534,'異な気分','いなきぶん','(n) queer feeling'),
	(22535,'異に','ことに','(adv,n,vs) difference'),
	(22536,'異にする','ことにする','(exp) to make a distinction/to differ/to be different'),
	(22537,'異を立てる','いをたてる','(exp) to raise an objection'),
	(22538,'異域','いいき','(n) foreign lands'),
	(22539,'異音','いおん','(n) (1) allophone (ling)/(2) strange noise'),
	(22540,'異化','いか','(adj-na,n) dissimilation/catabolism/catabolic'),
	(22541,'異界','いかい','(n) spirit world/underworld/the next world'),
	(22542,'異機種','いきしゅ','(n) heterogenous equipment/dissimilar equipment'),
	(22543,'異義','いぎ','(n) different meaning'),
	(22544,'異議','いぎ','(n) objection/dissent/protest/(P)'),
	(22545,'異議なく','いぎなく','(adv) without demur'),
	(22546,'異境','いきょう','(n) foreign country'),
	(22547,'異境に果てる','いきょうにはてる','(exp) to die in a strange land'),
	(22548,'異境に培われた花','いきょうにつちかわれたはな','(n) flower grown in a foreign land'),
	(22549,'異教','いきょう','(n) paganism'),
	(22550,'異教徒','いきょうと','(n) pagan/heretic'),
	(22551,'異郷','いきょう','(n) strange land'),
	(22552,'異型分裂','いけいぶんれつ','(n) heterotypic division'),
	(22553,'異形','いぎょう','(adj-na,n) fantastic/grotesque'),
	(22554,'異形配偶子','いけいはいぐうし','(n) anisogamete'),
	(22555,'異系交配','いけいこうはい','(n) exogamy'),
	(22556,'異見','いけん','(n,vs) different opinion/objection'),
	(22557,'異口同音','いくどうおん','(n) in concert/with one voice/unanimously/(P)'),
	(22558,'異口同音に','いくどうおんに','(adv) in one voice'),
	(22559,'異国','いこく','(n) foreign country/(P)'),
	(22560,'異国趣味','いこくしゅみ','(n) taste for the exotic/infatuation with a foreign way of life/exoticism'),
	(22561,'異国情緒','いこくじょうちょ','(n) exotic mood/exotic atmosphere/exoticism'),
	(22562,'異国情調','いこくじょうちょう','(n) exoticism'),
	(22563,'異彩','いさい','(n) conspicuous colour/conspicuous color'),
	(22564,'異才','いさい','(n) genius/prodigy'),
	(22565,'異字同訓','いじどうくん','(n) a (Chinese) character with the same reading (pronunciation) as another but a different written form/characters read the same but written differently'),
	(22566,'異質','いしつ','(adj-na,n) heterogeneous/(P)'),
	(22567,'異種','いしゅ','(adj-na,n) different kind (species, variety)/heterologous/heterogenous'),
	(22568,'異種移植','いしゅいしょく','(n) xenotransplant/heterograft/heteroplastic transplantation/heteroplasty/heterotransplantation'),
	(22569,'異種交配','いしゅこうはい','(n) crossbreeding'),
	(22570,'異趣','いしゅ','(n) extraordinary appearance'),
	(22571,'異宗','いしゅう','(n) different religion or sect'),
	(22572,'異臭','いしゅう','(n) offensive smell/off-flavor/off-flavour'),
	(22573,'異称','いしょう','(n) alias/pseudonym/pen name/nom de plume'),
	(22574,'異象','いしょう','(n) vision/strange phenomenon'),
	(22575,'異常','いじょう','(adj-na,n) strangeness/abnormality/disorder/(P)'),
	(22576,'異常の回復','いじょうのかいふく','(n) fault (anomaly) recovery'),
	(22577,'異常気象','いじょうきしょう','(n) abnormal weather'),
	(22578,'異常血色素症','いじょうけっしきそしょう','(n) hemoglobinopathy'),
	(22579,'異常高温','いじょうこうおん','(n) abnormally high temperatures'),
	(22580,'異常終了','いじょうしゅうりょう','(n) ABEND (ABnormal END)/abnormal termination (e.g., of a program)'),
	(22581,'異常心理学','いじょうしんりがく','(n) abnormal psychology'),
	(22582,'異常震域','いじょうしんいき','(n) region of anomalous seismic intensity'),
	(22583,'異常性欲','いじょうせいよく','(n) sexual abnormality'),
	(22584,'異常妊娠','いじょうにんしん','(n) abnormal pregnancy'),
	(22585,'異常発生','いじょうはっせい','(n) plague'),
	(22586,'異常分娩','いじょうぶんべん','(n) abnormal delivery'),
	(22587,'異状','いじょう','(n) something wrong/accident/change/abnormality/aberration/(P)'),
	(22588,'異色','いしょく','(adj-na,n) unique/different color/different colour/novelty/(P)'),
	(22589,'異食症','いしょくしょう','(n) allotriophagy/pica'),
	(22590,'異心','いしん','(n) treachery/intrigue'),
	(22591,'異人','いじん','(n) foreigner/different person'),
	(22592,'異人館','いじんかん','(n) former residences of early foreign settlers'),
	(22593,'異人種','いじんしゅ','(n) alien (different) race'),
	(22594,'異図','いと','(n) treasonable intent'),
	(22595,'異数','いすう','(n,adj-no) unusual/exceptional/phenomenal'),
	(22596,'異数性','いすうせい','(n) heteroploidy'),
	(22597,'異数体','いすうたい','(n) heteroploid'),
	(22598,'異姓','いせい','(n) different name'),
	(22599,'異性','いせい','(n) the opposite sex/(P)'),
	(22600,'異性化糖','いせいかとう','(n) isomerized sugar'),
	(22601,'異性関係','いせいかんけい','(n) relationships with the opposite sex'),
	(22602,'異性体','いせいたい','(adj-na,n) isomer/isomeric'),
	(22603,'異星人','いせいじん','(n) alien'),
	(22604,'異説','いせつ','(n) different opinion'),
	(22605,'異存','いぞん','(n) objection'),
	(22606,'異存がない','いぞんがない','(adj) nothing to say/have no objection'),
	(22607,'異体','いたい','(n) different body'),
	(22608,'異体字','いたいじ','(n) kanji variants'),
	(22609,'異体同心','いたいどうしん','(n) being of one mind/acting in one accord/behaving in perfect harmony'),
	(22610,'異端','いたん','(n) heresy/(P)'),
	(22611,'異端視','いたんし','(n,vs) heresy'),
	(22612,'異端者','いたんしゃ','(n) heretic'),
	(22613,'異端邪説','いたんじゃせつ','(n) heretical doctrine (thought, faith)'),
	(22614,'異朝','いちょう','(n) foreign court/foreign country'),
	(22615,'異動','いどう','(n,vs) change/(P)'),
	(22616,'異同','いどう','(n) difference'),
	(22617,'異父','いふ','(n) different father'),
	(22618,'異風','いふう','(n) unusual customs'),
	(22619,'異腹','いふく','(n) child of a different mother'),
	(22620,'異物','いぶつ','(n,pref) foreign substance/foreign body/xeno/(P)'),
	(22621,'異分子','いぶんし','(n) outsider/alien elements'),
	(22622,'異文','いぶん','(n) strange tale/another story/variant (reading)/strange report or tale/(P)'),
	(22623,'異文化','いぶんか','(n,adj-no) foreign culture(s)'),
	(22624,'異聞','いぶん','(n) strange tale/another story/variant (reading)/strange report or tale'),
	(22625,'異聞奇譚','いぶんきたん','(n) strange stories and curious tales'),
	(22626,'異変','いへん','(n) accident/disaster/(P)'),
	(22627,'異母','いぼ','(n) different mother'),
	(22628,'異方性','いほうせい','(adj-na,n) anisotropy'),
	(22629,'異方導電フィルム','いほうどうでんフィルム','(n) oriented conduction film'),
	(22630,'異方導電膜','いほうどうでんまく','(n) oriented conduction film'),
	(22631,'異邦','いほう','(n) foreign country'),
	(22632,'異邦人','いほうじん','(n) foreigner/stranger/gentile'),
	(22633,'異本','いほん','(n) different edition/another book/strange book'),
	(22634,'異民族','いみんぞく','(n) different race (people)'),
	(22635,'異名','いみょう','(n) another name/nickname/alias/(P)'),
	(22636,'異名','いめい','(n) another name/nickname/alias'),
	(22637,'異名同音','いめいどうおん','(n) enharmonic'),
	(22638,'異様','いよう','(adj-na,n) bizarre/strange/eccentric/odd/queer/(P)'),
	(22639,'異類','いるい','(n) varieties/different kinds'),
	(22640,'異類異形','いるいいぎょう','(n) strange-looking creatures/spirits and goblins'),
	(22641,'異例','いれい','(adj-na,n,adj-no) exception/illness/singular/exceptional/unprecedented/(P)'),
	(22642,'異論','いろん','(n) different opinion/objection/(P)'),
	(22643,'移し替える','うつしかえる','(v1) to shift (move) (an object) to (into)'),
	(22644,'移す','うつす','(v5s,vt) to remove/to transfer/to infect/(P)'),
	(22645,'移り','うつり','(n) change/transition/return present'),
	(22646,'移り気','うつりぎ','(adj-na,n) whim/frivolity/fickleness/inconstant/capriciousness'),
	(22647,'移り行く','うつりゆく','(v5k-s,vi) to change/to shift/to come and go'),
	(22648,'移り香','うつりが','(n) lingering scent'),
	(22649,'移り住む','うつりすむ','(n) to change one\'s place of residence/to move house'),
	(22650,'移り変わり','うつりかわり','(n) change (e.g., season)/(P)'),
	(22651,'移り変わる','うつりかわる','(v5r) to change'),
	(22652,'移る','うつる','(v5r,vi) (1) to move (house)/to transfer (department)/(2) to be infected/to be contagious/(P)'),
	(22653,'移ろう','うつろう','(v5u,vi) to change/to fade'),
	(22654,'移管','いかん','(n,vs) transfer of control/(P)'),
	(22655,'移行','いこう','(n,vs) switching over to/migration/(P)'),
	(22656,'移行期間','いこうきかん','(n) period of transition (e.g., from old to new system)'),
	(22657,'移行計画','いこうけいかく','(n) transition plan'),
	(22658,'移行性','いこうせい','(n,adj-na) (1) portability/upgradability/upwards compatibility/(2) transitional'),
	(22659,'移項','いこう','(n,vs) transposition'),
	(22660,'移住','いじゅう','(n,vs) migration/immigration/(P)'),
	(22661,'移住者','いじゅうしゃ','(n) emigrant/immigrant'),
	(22662,'移住民','いじゅうみん','(n) immigrant/emigrant'),
	(22663,'移出','いしゅつ','(n,vs) export/shipping out'),
	(22664,'移乗','いじょう','(n,vs) transferring to'),
	(22665,'移譲','いじょう','(n,vs) transfer/assignment/(P)'),
	(22666,'移植','いしょく','(n,vs) transplanting/porting/implantation/engrafting/(P)'),
	(22667,'移植コーディネーター','いしょくコーディネーター','(n) transplant coordinator'),
	(22668,'移植性','いしょくせい','(n) portability'),
	(22669,'移植臓器','いしょくぞうき','(n) replacement organ'),
	(22670,'移植免疫','いしょくめんえき','(n) transplantation immunity'),
	(22671,'移植鏝','いしょくごて','(n) small shovel or trowel used in gardening'),
	(22672,'移籍','いせき','(n,vs) changing household registry/transfer (e.g., of one\'s name in the register)/(P)'),
	(22673,'移設','いせつ','(n,vs) moving establishment'),
	(22674,'移送','いそう','(n,vs) transfer/transport/removal/(P)'),
	(22675,'移築','いちく','(n,vs) dismantling an historic building and reconstructing it elsewhere'),
	(22676,'移着','いちゃく','(n,vs) adhering or embedding of wear debris in the opposing surface'),
	(22677,'移駐','いちゅう','(n,vs) moving/transferring'),
	(22678,'移牒','いちょう','(n,vs) notification to authorities'),
	(22679,'移調','いちょう','(n,vs) (musical) transposition'),
	(22680,'移転','いてん','(n,vs) moving/transfer/demise/(P)'),
	(22681,'移転価格','いてんかかく','(n) transfer price'),
	(22682,'移転収支','いてんしゅうし','(n) balance of transfer account'),
	(22683,'移転所得','いてんしょとく','(n) transfer income'),
	(22684,'移転先','いてんさき','(n) one\'s new address'),
	(22685,'移動','いどう','(n,vs) (1) removal/migration/movement/(2) mobile (e.g., communications)/(P)'),
	(22686,'移動加入者識別番号','いどうかにゅうしゃしきべつばんごう','(n) International Mobile Subscriber Identity (IMSI)'),
	(22687,'移動図書館','いどうとしょかん','(n) mobile library/bookmobile (USA)'),
	(22688,'移動性高気圧','いどうせいこうきあつ','(n) migratory anticyclone'),
	(22689,'移動体','いどうたい','(n) moving body'),
	(22690,'移動体通信','いどうたいつうしん','(n) mobile communications/cellular communications'),
	(22691,'移動大使','いどうたいし','(n) roving ambassador'),
	(22692,'移動電話','いどうでんわ','(n) mobile phone/wireless phone'),
	(22693,'移入','いにゅう','(n,vs) importation/ingression/migration/transfection'),
	(22694,'移民','いみん','(n,vs) (1) emigration/immigration/(2) emigrant/immigrant/(P)'),
	(22695,'移民政策','いみんせいさく','(n) immigration policy'),
	(22696,'移民法','いみんほう','(n) immigration law'),
	(22697,'移民労働者','いみんろうどうしゃ','(n) immigrant worker'),
	(22698,'維管束','いかんそく','(n) fibrovascular bundle'),
	(22699,'維管束植物類','いかんそくしょくぶつるい','(n) tracheophytes'),
	(22700,'維吾爾','ういぐる','(n) (uk) Uighur (Turkic people and language in NW China)/Uygur'),
	(22701,'維持','いじ','(n,vs) maintenance/preservation/(P)'),
	(22702,'維持費','いじひ','(n) maintenance costs'),
	(22703,'維新','いしん','(n) restoration (e.g., Meiji)/(P)'),
	(22704,'緯糸','ぬきいと','(n) woof (weaving)'),
	(22705,'緯糸','よこいと','(n) woof (weaving)'),
	(22706,'緯書','いしょ','(n) book of omens appended to Confucian Chinese classics'),
	(22707,'緯線','いせん','(n) parallel'),
	(22708,'緯度','いど','(n) latitude (nav.)/(P)'),
	(22709,'緯度観測所','いどかんそくじょ','(n) latitude observatory'),
	(22710,'緯度変化','いどへんか','(n) latitude variation'),
	(22711,'胃','い','(n) stomach/(P)'),
	(22712,'胃の腑','いのふ','(n) stomach'),
	(22713,'胃アトニー','いアトニー','(n) gastric atony'),
	(22714,'胃カタル','いカタル','(n) gastric catarrh'),
	(22715,'胃カメラ','いカメラ','(n) gastrocamera'),
	(22716,'胃ポリープ','いポリープ','(n) gastric polyp'),
	(22717,'胃液','いえき','(n) gastric juice'),
	(22718,'胃炎','いえん','(n) gastritis/gastric catarrh'),
	(22719,'胃下垂','いかすい','(n) gastroptosis'),
	(22720,'胃拡張','いかくちょう','(n) gastric dilation/dilation of stomach'),
	(22721,'胃管','いかん','(n) stomach tube/nasogastric tube'),
	(22722,'胃癌','いがん','(n) stomach cancer'),
	(22723,'胃鏡','いきょう','(n) gastroscope'),
	(22724,'胃散','いさん','(n) stomach medicine'),
	(22725,'胃酸','いさん','(n) stomach (gastric) acid'),
	(22726,'胃酸過多症','いさんかたしょう','(n) gastric hyperacidity'),
	(22727,'胃弱','いじゃく','(n) dyspepsia'),
	(22728,'胃水管系','いすいかんけい','(n) gastrovascular system'),
	(22729,'胃石','いせき','(n) gastrolith'),
	(22730,'胃洗浄','いせんじょう','(n,vs) gastric irrigation/gastric lavage'),
	(22731,'胃穿孔','いせんこう','(n) perforation of stomach ulcer'),
	(22732,'胃腺','いせん','(n) gastric gland'),
	(22733,'胃袋','いぶくろ','(n) stomach/(P)'),
	(22734,'胃腸','いちょう','(adj-na,n) stomach/gastrointestine/(P)'),
	(22735,'胃腸炎','いちょうえん','(n) gastroenteritis'),
	(22736,'胃腸神経症','いちょうしんけいしょう','(n) gastrointestinal neurosis'),
	(22737,'胃腸病','いちょうびょう','(n) gastrointestinal disorder'),
	(22738,'胃腸病学','いちょうびょうがく','(n) gastroenterology'),
	(22739,'胃腸薬','いちょうやく','(n) digestive medicine/medicine for the stomach and bowels'),
	(22740,'胃痛','いつう','(n) stomach-ache/stomach pain/gastralgia'),
	(22741,'胃潰瘍','いかいよう','(n) stomach ulcer'),
	(22742,'胃病','いびょう','(n) stomach trouble'),
	(22743,'胃壁','いへき','(n) stomach lining/gastric wall'),
	(22744,'胃薬','いぐすり','(n) stomach medicine'),
	(22745,'胃痙攣','いけいれん','(n) stomach cramps'),
	(22746,'萎える','なえる','(v1,vi) to wither/to droop/to be lame'),
	(22747,'萎びる','しなびる','(v1,vi) to wilt/to fade'),
	(22748,'萎む','しぼむ','(v5m,vi) to wither/to fade (away)/to shrivel/to wilt/(P)'),
	(22749,'萎れる','しおれる','(v1,vi) to wither/(P)'),
	(22750,'萎黄病','いおうびょう','(n) chlorosis/greensickness'),
	(22751,'萎縮','いしゅく','(adj-na,n) withering/atrophy/contraction/dwarf'),
	(22752,'萎縮症','いしゅくしょう','(n) atrophy'),
	(22753,'萎縮腎','いしゅくじん','(n) contracted kidney'),
	(22754,'萎縮性鼻炎','いしゅくせいびえん','(n) atrophic rhinitis'),
	(22755,'萎縮病','いしゅくびょう','(n) dwarf disease'),
	(22756,'萎靡','いび','(n,vs) decline/decay'),
	(22757,'衣','ころも','(n) clothes/(P)'),
	(22758,'衣し','かくし','(n) pocket'),
	(22759,'衣架','いか','(n) clothes rack'),
	(22760,'衣蛾','いが','(n) tineid moth'),
	(22761,'衣冠','いかん','(n) kimono and ancient head-dress'),
	(22762,'衣冠束帯','いかんそくたい','(n) full Japanese court dress of traditional fashion'),
	(22763,'衣魚','しみ','(gikun) (n) silverfish/clothes moth/bookworm'),
	(22764,'衣桁','いこう','(n) clothes rack'),
	(22765,'衣更え','ころもがえ','(n,vs) (1) seasonal change of clothing/changing (one\'s) dress for the season'),
	(22766,'衣香','いこう','(n) perfume on the clothing'),
	(22767,'衣擦れ','きぬずれ','(n) rustling of clothes'),
	(22768,'衣手','ころもで','(n) sleeve'),
	(22769,'衣裳','いしょう','(n) clothing/costume/outfit/garment/dress'),
	(22770,'衣食','いしょく','(n) food and clothing/livelihood/living'),
	(22771,'衣食住','いしょくじゅう','(n) necessities of life (food, clothing, etc.)/(P)'),
	(22772,'衣摺れ','きぬずれ','(n) rustling of clothes'),
	(22773,'衣装','いしょう','(n) clothing/costume/outfit/garment/dress/(P)'),
	(22774,'衣装合せ','いしょうあわせ','(n) costume fitting'),
	(22775,'衣装箪笥','いしょうだんす','(n) wardrobe'),
	(22776,'衣装道楽','いしょうどうらく','(n) love of fine clothing/weakness for fine clothes/being extravagant in clothing'),
	(22777,'衣装方','いしょうかた','(n) dresser'),
	(22778,'衣帯','いたい','(n) clothes and obi/full court dress'),
	(22779,'衣替え','ころもがえ','(n,vs) (1) seasonal change of clothing/changing (one\'s) dress for the season/(P)'),
	(22780,'衣鉢','いはつ','(n) mysteries of one\'s master\'s art'),
	(22781,'衣服','いふく','(n) clothes/(P)'),
	(22782,'衣紋','えもん','(n) dress/clothes/drapery'),
	(22783,'衣紋掛','えもんかけ','(n) rack or hanger for hanging kimono, coats, etc.'),
	(22784,'衣紋掛け','えもんかけ','(n) rack or hanger for hanging kimono, coats, etc.'),
	(22785,'衣蘭','いらん','(n) Iran'),
	(22786,'衣料','いりょう','(n) clothing/(P)'),
	(22787,'衣料品店','いりょうひんてん','(n) clothing store'),
	(22788,'衣糧','いりょう','(n) food and clothing'),
	(22789,'衣類','いるい','(n) clothes/clothing/garments/(P)'),
	(22790,'謂う','いう','(v5u,vt) is referred to as ../is called ..'),
	(22791,'謂れ','いわれ','(n) reason/origin/(oral) history'),
	(22792,'謂わば','いわば','(adv) so to speak/so to call it/as it were'),
	(22793,'謂われ','いわれ','(n) reason/origin/(oral) history'),
	(22794,'違い','ちがい','(n,n-suf) difference/discrepancy/(P)'),
	(22795,'違いない','ちがいない','(adj,exp) (phrase) sure/no mistaking it/for certain/(P)'),
	(22796,'違い棚','ちがいだな','(n) set of staggered shelves'),
	(22797,'違い無い','ちがいない','(adj,exp) (phrase) sure/no mistaking it/for certain'),
	(22798,'違う','ちがう','(v5u,vi) to differ (from)/(P)'),
	(22799,'違える','たがえる','(v1,vt) (1) to break one\'s word/(2) to be unpunctual'),
	(22800,'違える','ちがえる','(v1,vt) to change'),
	(22801,'違警罪','いけいざい','(n) (relatively minor) offense against police regulations (offence)'),
	(22802,'違憲','いけん','(n) unconstitutionality/(P)'),
	(22803,'違憲性','いけんせい','(n) unconstitutionality'),
	(22804,'違憲立法審査権','いけんりっぽうしんさけん','(n) judicial review'),
	(22805,'違算','いさん','(n) miscalculation'),
	(22806,'違式','いしき','(n) informality/breach of etiquette'),
	(22807,'違心','いしん','(n) treacherous designs'),
	(22808,'違棚','ちがいだな','(n) set of staggered shelves'),
	(22809,'違背','いはい','(n,vs) violation/transgression'),
	(22810,'違反','いはん','(n,vs) violation (of law)/transgression/infringement/breach/(P)'),
	(22811,'違反者','いはんしゃ','(n) violator (of a law)'),
	(22812,'違犯','いはん','(n,vs) violation (of law)/transgression/infringement/breach'),
	(22813,'違犯行為','いはんこうい','(n) violation/offense/offence'),
	(22814,'違犯者','いはんしゃ','(n) violator/offender'),
	(22815,'違法','いほう','(adj-na,n) illegal/illegality/unlawfulness/(P)'),
	(22816,'違法行為','いほうこうい','(n) illegal act'),
	(22817,'違法者','いほうしゃ','(n) lawbreaker'),
	(22818,'違法性','いほうせい','(n) illegality'),
	(22819,'違法薬物','いほうやくぶつ','(n) illegal drug'),
	(22820,'違命','いめい','(n,vs) disobedience'),
	(22821,'違約','いやく','(n,vs) breach of contract/default'),
	(22822,'違約金','いやくきん','(n) penalty for contract breach'),
	(22823,'違令','いれい','(n) violation of law'),
	(22824,'違例','いれい','(n) unconventionality'),
	(22825,'違和','いわ','(n) physical disorder'),
	(22826,'違和感','いわかん','(n) (1) malaise/physical unease/(2) uncomfortable feeling/feeling out of place/sense of discomfort/(P)'),
	(22827,'遺す','のこす','(v5s,vt) to leave (behind, over)/to bequeath/to save/to reserve'),
	(22828,'遺愛','いあい','(n) bequest/relic'),
	(22829,'遺影','いえい','(n) portrait of deceased person/(P)'),
	(22830,'遺詠','いえい','(n) posthumous song or poem'),
	(22831,'遺家族','いかぞく','(n) bereaved family'),
	(22832,'遺戒','いかい','(n) one\'s last caution'),
	(22833,'遺骸','いがい','(n) remains/corpse'),
	(22834,'遺憾','いかん','(adj-na,n) regrettable/unsatisfactory/(P)'),
	(22835,'遺憾に堪えない','いかんにたえない','(adj) be really regrettable'),
	(22836,'遺憾千万','いかんせんばん','(adj-na) highly regrettable/utterly deplorable'),
	(22837,'遺憾無く','いかんなく','(adv) unobjectionally/fully'),
	(22838,'遺棄','いき','(n,vs) abandonment/desertion/relinquishment/(P)'),
	(22839,'遺棄貨物','いきかもつ','(n) abandoned goods'),
	(22840,'遺棄罪','いきざい','(n) abandonment'),
	(22841,'遺業','いぎょう','(n) work left at death'),
	(22842,'遺訓','いくん','(n) dying instructions'),
	(22843,'遺賢','いけん','(n) able men left out of office'),
	(22844,'遺言','いごん','(n) testament/will'),
	(22845,'遺言','ゆいごん','(n,vs) will/testament/last request/(P)'),
	(22846,'遺言執行者','ゆいごんしっこうしゃ','(n) executor'),
	(22847,'遺言者','ゆいごんしゃ','(n) testator'),
	(22848,'遺言書','ゆいごんしょ','(n) testament'),
	(22849,'遺言証書','いごんしょうしょ','(n) testamentary document'),
	(22850,'遺言状','ゆいごんじょう','(n) will/testament'),
	(22851,'遺言補足書','ゆいごんほそくしょ','(n) codicil'),
	(22852,'遺孤','いこ','(n) orphan'),
	(22853,'遺功','いこう','(n) works following the deceased'),
	(22854,'遺構','いこう','(n) remains/(P)'),
	(22855,'遺稿','いこう','(n) posthumous manuscripts'),
	(22856,'遺香','いこう','(n) lingering odor of giver (clothes, etc.) (odour)'),
	(22857,'遺告','ゆいごう','(n) will/testament'),
	(22858,'遺骨','いこつ','(n) remains/ashes of deceased/(P)'),
	(22859,'遺恨','いこん','(n) grudge/ill will/enmity/(P)'),
	(22860,'遺財','いざい','(n) bequest/inheritance'),
	(22861,'遺作','いさく','(n) posthumous works/(P)'),
	(22862,'遺産','いさん','(n) inheritance/bequest/(P)'),
	(22863,'遺産管理','いさんかんり','(n) administration of an estate'),
	(22864,'遺産管理人','いさんかんりにん','(n) administrator of an estate'),
	(22865,'遺産相続','いさんそうぞく','(n) inheritance/succession to property'),
	(22866,'遺産相続人','いさんそうぞくにん','(n) heir/heiress/inheritor'),
	(22867,'遺産相続税','いさんそうぞくぜい','(n) inheritance tax'),
	(22868,'遺子','いし','(n) posthumous child'),
	(22869,'遺志','いし','(n) dying wish/(P)'),
	(22870,'遺事','いじ','(n) reminiscences/memories'),
	(22871,'遺児','いじ','(n) orphan/(P)'),
	(22872,'遺失','いしつ','(n,vs) loss'),
	(22873,'遺失者','いしつしゃ','(n) owner of a lost article'),
	(22874,'遺失品','いしつひん','(n) lost article'),
	(22875,'遺失物','いしつぶつ','(n) lost article/(P)'),
	(22876,'遺失物取り扱い所','いしつぶつとりあつかいじょ','(n) lost and found office'),
	(22877,'遺習','いしゅう','(n) old customs'),
	(22878,'遺集','いしゅう','(n) collection of writings by the deceased'),
	(22879,'遺書','いしょ','(n) will/testament/testamentary letter/(P)'),
	(22880,'遺臣','いしん','(n) surviving retainer'),
	(22881,'遺制','いせい','(n) institutions bequeathed from the past'),
	(22882,'遺精','いせい','(n,vs) nocturnal emissions (of semen)/oneirogmus'),
	(22883,'遺跡','いせき','(n) historic ruins (remains, relics)/(P)'),
	(22884,'遺蹟','いせき','(n) (historic) ruins'),
	(22885,'遺草','いそう','(n) posthumous works'),
	(22886,'遺贈','いぞう','(n,vs) bequest/legacy'),
	(22887,'遺贈分','いぞうぶん','(n) legal portion'),
	(22888,'遺族','いぞく','(n) bereaved family/(P)'),
	(22889,'遺族給付','いぞくきゅうふ','(n) survivor\'s benefit'),
	(22890,'遺族年金','いぞくねんきん','(n) survivor\'s pension or annuity'),
	(22891,'遺族扶助','いぞくふじょ','(n) survivor\'s benefit'),
	(22892,'遺族補償','いぞくほしょう','(n) compensation to the bereaved family'),
	(22893,'遺存種','いぞんしゅ','(n) relict'),
	(22894,'遺体','いたい','(n) corpse/remains/(P)'),
	(22895,'遺体袋','いたいぶくろ','(n) body bag'),
	(22896,'遺脱','いだつ','(n,vs) omission'),
	(22897,'遺著','いちょ','(n) posthumous work'),
	(22898,'遺伝','いでん','(adj-na,n,vs) heredity/inherent/(P)'),
	(22899,'遺伝暗号','いでんあんごう','(n) genetic code'),
	(22900,'遺伝因子組替え','いでんいんしくみかえ','(n) recombinant gene splicing'),
	(22901,'遺伝学','いでんがく','(n) genetics/study of heredity'),
	(22902,'遺伝子','いでんし','(adj-na,n) gene/genetic/(P)'),
	(22903,'遺伝子バンク','いでんしバンク','(n) gene bank'),
	(22904,'遺伝子型','いでんしがた','(n) genotype'),
	(22905,'遺伝子工学','いでんしこうがく','(n) genetic engineering'),
	(22906,'遺伝子治療','いでんしちりょう','(n) gene therapy'),
	(22907,'遺伝子組換え','いでんしくみかえ','(n) gene recombination'),
	(22908,'遺伝子操作','いでんしそうさ','(n) gene manipulation'),
	(22909,'遺伝子多型','いでんしたがた','(n) polymorphisms'),
	(22910,'遺伝子突然変異','いでんしとつぜんへんい','(n) gene mutation'),
	(22911,'遺伝子療法','いでんしりょうほう','(n) gene therapy'),
	(22912,'遺伝情報','いでんじょうほう','(n) genetic information'),
	(22913,'遺伝性','いでんせい','(adj-na,n) inheritable character/inheritable/hereditary/inherited'),
	(22914,'遺伝性疾患','いでんせいしっかん','(n) hereditary disease/hereditary disorder'),
	(22915,'遺伝地図','いでんちず','(n) genetic map'),
	(22916,'遺伝病','いでんびょう','(n) hereditary (genetic) disease'),
	(22917,'遺伝法','いでんほう','(n) laws of heredity'),
	(22918,'遺徳','いとく','(n) benefit from ancestors\' virtue'),
	(22919,'遺尿','いにょう','(n) enuresis/bed wetting'),
	(22920,'遺髪','いはつ','(n) hair of the deceased'),
	(22921,'遺筆','いひつ','(n) writing left by the deceased'),
	(22922,'遺品','いひん','(n) articles of the deceased/(P)'),
	(22923,'遺風','いふう','(n) tradition/hereditary custom'),
	(22924,'遺物','いぶつ','(n) relic/momento/(P)'),
	(22925,'遺文','いぶん','(n) literary remains'),
	(22926,'遺芳','いほう','(n) memory or autograph of deceased'),
	(22927,'遺墨','いぼく','(n) autographs (brushwork) of departed person'),
	(22928,'遺命','いめい','(n,vs) will/dying instructions'),
	(22929,'遺留','いりゅう','(n,vs) bequest'),
	(22930,'遺留品','いりゅうひん','(n) lost articles'),
	(22931,'遺留分','いりゅうぶん','(n) heir\'s distributive share'),
	(22932,'遺漏','いろう','(n,vs) omission'),
	(22933,'遺漏なく','いろうなく','(adv) complete/without omission'),
	(22934,'遺址','いし','(n) (historic) ruins'),
	(22935,'遺誡','いかい','(n) dying instructions'),
	(22936,'医','い','(n,n-suf,vs) medicine/the healing art/doctor/cure/healing/quenching (thirst)/(P)'),
	(22937,'医員','いいん','(n) medical staff/doctor'),
	(22938,'医院','いいん','(n) doctor\'s office (surgery)/clinic/dispensary/(P)'),
	(22939,'医院長','いいんちょう','(n) head doctor'),
	(22940,'医化学','いかがく','(n) medical chemistry'),
	(22941,'医家','いか','(n) doctor'),
	(22942,'医科','いか','(n) medical science/medical department/(P)'),
	(22943,'医科学','いかがく','(n) medical college/(P)'),
	(22944,'医科研','いかけん','(n) Institute for Medical Sciences'),
	(22945,'医科歯科','いかしか','(n) medical and dental college'),
	(22946,'医科大学','いかだいがく','(n) medical school'),
	(22947,'医会','いかい','(n) medical society'),
	(22948,'医界','いかい','(n) medical world'),
	(22949,'医学','いがく','(n) medical science/medicine/(P)'),
	(22950,'医学の祖','いがくのそ','(n) founder of medical science'),
	(22951,'医学界','いがくかい','(n) medical world'),
	(22952,'医学技術士','いがくぎじゅつし','(n) medical technician'),
	(22953,'医学雑誌','いがくざっし','(n) medical journal'),
	(22954,'医学史','いがくし','(n) history of medicine'),
	(22955,'医学士','いがくし','(n) Bachelor of Medicine/M.B.'),
	(22956,'医学者','いがくしゃ','(n) medical scientist'),
	(22957,'医学生','いがくせい','(n) medical student'),
	(22958,'医学生物学','いがくせいぶつがく','(n) medical biology'),
	(22959,'医学博士','いがくはかせ','(n) M.D./Doctor of Medicine'),
	(22960,'医学博士','いがくはくし','(n) M.D./Doctor of Medicine'),
	(22961,'医学部','いがくぶ','(n) medical faculty'),
	(22962,'医学用語','いがくようご','(n) medical term'),
	(22963,'医官','いかん','(n) medical officer'),
	(22964,'医業','いぎょう','(n) medical practice/medical practise'),
	(22965,'医局','いきょく','(n) medical office/dispensary/(P)'),
	(22966,'医原病','いげんびょう','(n) iatrogenic disease'),
	(22967,'医師','いし','(n) doctor/physician/(P)'),
	(22968,'医師会','いしかい','(n) medical association/(P)'),
	(22969,'医師国家試験','いしこっかしけん','(n) National Medical Practitioners Qualifying Examination'),
	(22970,'医師法','いしほう','(n) medical practitioner\'s law'),
	(22971,'医事','いじ','(n) medical practice/medical practise'),
	(22972,'医事訴訟','いじそしょう','(n) medical suit'),
	(22973,'医事伝道','いじでんどう','(n) medical missionary work'),
	(22974,'医者','いしゃ','(n) doctor (medical)/(P)'),
	(22975,'医者にかける','いしゃにかける','(exp) to entrust to a doctor (for treatment)'),
	(22976,'医者に掛ける','いしゃにかける','(exp) to entrust to a doctor (for treatment)'),
	(22977,'医者の指図','いしゃのさしず','(n) doctor\'s mandate'),
	(22978,'医者を呼ぶ','いしゃをよぶ','(exp) to call the doctor'),
	(22979,'医者通い','いしゃがよい','(n-adv) course of medical treatment/under-the-doctor'),
	(22980,'医術','いじゅつ','(n) medicine/healing art'),
	(22981,'医書','いしょ','(n) medical book'),
	(22982,'医食同源','いしょくどうげん','(exp) medicine and one\'s daily diet are equally important for a healthy body'),
	(22983,'医籍','いせき','(n) register of physicians'),
	(22984,'医大','いだい','(n) medical university/medical school/(P)'),
	(22985,'医長','いちょう','(n) medical director/chief physician/(P)'),
	(22986,'医道','いどう','(n) the art of medicine'),
	(22987,'医伯','いはく','(n) (pol) doctor'),
	(22988,'医博','いはく','(n) doctor of medicine'),
	(22989,'医務','いむ','(n) medical affairs'),
	(22990,'医務室','いむしつ','(n) medical office'),
	(22991,'医薬','いやく','(n) medicine/(P)'),
	(22992,'医薬品','いやくひん','(n) medical supplies/(P)'),
	(22993,'医薬部外品','いやくぶがいひん','(n) nonmedicinal product'),
	(22994,'医薬分業','いやくぶんぎょう','(n) separation of medical and dispensary practice (practise)'),
	(22995,'医用','いよう','(n) medical use'),
	(22996,'医用テレメーター','いようテレメーター','(n) medical telemeter'),
	(22997,'医用生体工学','いようせいたいこうがく','(n) medical biotechnology'),
	(22998,'医用電子工学','いようでんしこうがく','(n) medical electronics'),
	(22999,'医療','いりょう','(n) medical care/medical treatment/(P)');
INSERT INTO `edict` VALUES (23000,'医療サービス','いりょうサービス','(n) medical service'),
	(23001,'医療システム','いりょうシステム','(n) medical system'),
	(23002,'医療チーム','いりょうチーム','(n) medical team'),
	(23003,'医療ミス','いりょうミス','(n) medical error'),
	(23004,'医療過誤','いりょうかご','(n) medical malpractice/medical malpractise'),
	(23005,'医療関係者','いりょうかんけいしゃ','(n) medical personnel'),
	(23006,'医療器械','いりょうきかい','(n) medical appliances/surgical instruments'),
	(23007,'医療器具','いりょうきぐ','(n) medical apparatus/medical instruments'),
	(23008,'医療機関','いりょうきかん','(n) medical institution'),
	(23009,'医療機器','いりょうきき','(n) medical equipment'),
	(23010,'医療技術','いりょうぎじゅつ','(n) medical technology'),
	(23011,'医療材料','いりょうざいりょう','(n) medical supplies'),
	(23012,'医療施設','いりょうしせつ','(n) medical facilities'),
	(23013,'医療車','いりょうしゃ','(n) clinic car/traveling clinic/travelling clinic'),
	(23014,'医療少年院','いりょうしょうねんいん','(n) medical reformatory'),
	(23015,'医療制度','いりょうせいど','(n) health care system'),
	(23016,'医療伝道','いりょうでんどう','(n) medical missionary work'),
	(23017,'医療廃棄物','いりょうはいきぶつ','(n) hospital waste'),
	(23018,'医療費','いりょうひ','(n) medical expenses/doctor\'s bill'),
	(23019,'医療品','いりょうひん','(n) medical supplies'),
	(23020,'医療保険','いりょうほけん','(n) medical-care insurance'),
	(23021,'医療保険制度','いりょうほけんせいど','(n) medical insurance system'),
	(23022,'医療保障','いりょうほしょう','(n) medical security'),
	(23023,'医療補助者','いりょうほじょしゃ','(n) paramedic'),
	(23024,'医療報酬','いりょうほうしゅう','(n) medical fee'),
	(23025,'医療法人','いりょうほうじん','(n) medical corporation'),
	(23026,'医療輸送機','いりょうゆそうき','(n) medical transport (plane)'),
	(23027,'医療用','いりょうよう','(n) medical use'),
	(23028,'井','い','(n) well/(P)'),
	(23029,'井の中の蛙大海を知らず','いのなかのかわずたいかいをしらず','(exp) parochial/provincial/used to encourage someone to get a wider perspective'),
	(23030,'井堰','いせき','(n) sluice/dam'),
	(23031,'井桁','いげた','(n) well lining/well curb'),
	(23032,'井戸','いど','(n) water well/(P)'),
	(23033,'井戸屋形','いどやかた','(n) well roof'),
	(23034,'井戸掘り','いどほり','(n) well digging/well digger'),
	(23035,'井戸綱','いどづな','(n) well rope'),
	(23036,'井戸車','いどぐるま','(n) well pulley'),
	(23037,'井戸水','いどみず','(n) well water'),
	(23038,'井戸側','いどがわ','(n) well curb'),
	(23039,'井戸替え','いどがえ','(n,vs) well cleaning'),
	(23040,'井戸端','いどばた','(n) side of well'),
	(23041,'井戸端会議','いどばたかいぎ','(n) content-free chat/idle gossip'),
	(23042,'井戸浚え','いどさらえ','(n) well cleaning'),
	(23043,'井綱','いづな','(n) well rope'),
	(23044,'井守','いもり','(n) (uk) newt'),
	(23045,'井泉','せいせん','(n) (water) well'),
	(23046,'井底','せいてい','(n) well bottom/narrow place'),
	(23047,'井筒','いづつ','(n) well crib'),
	(23048,'井目','せいもく','(n) the nine principal points in a game of go'),
	(23049,'亥','い','(n) twelfth sign of the Chinese zodiac (The Boar, 9p.m.-11p.m., north-northwest, October)'),
	(23050,'亥','いのしし','(n) twelfth sign of the Chinese zodiac (The Boar, 9p.m.-11p.m., north-northwest, October)'),
	(23051,'亥の刻','いのこく','(n) 10 o\'clock in the evening'),
	(23052,'亥月','がいげつ','(n) October (of the lunar calendar)'),
	(23053,'亥年','いのししどし','(n) year of the boar'),
	(23054,'域','いき','(n) region/limits/stage/level'),
	(23055,'域外','いきがい','(n) outside the area/(P)'),
	(23056,'域内','いきない','(n) inside the area/(P)'),
	(23057,'域内貿易','いきないぼうえき','(n) regional trade/intra-trade'),
	(23058,'育くむ','はぐくむ','(io) (v5m,vt) to raise/to rear/to bring up'),
	(23059,'育ち','そだち','(n) breeding/growth/(P)'),
	(23060,'育ちが良い','そだちがよい','(adj) be well-bred'),
	(23061,'育ち過ぎる','そだちすぎる','(v1) to be overgrown'),
	(23062,'育ち行く','そだちゆく','(v5k-s) to grow up'),
	(23063,'育ち盛り','そだちざかり','(adj-no) growing'),
	(23064,'育つ','そだつ','(v5t,vi) to be raised (e.g., child)/to be brought up/to grow (up)/(P)'),
	(23065,'育て','そだて','(n) bringing up/raising'),
	(23066,'育ての親','そだてのおや','(n) foster parents'),
	(23067,'育てる','そだてる','(v1,vt) to raise/to rear/to bring up/(P)'),
	(23068,'育て上げる','そだてあげる','(v1,vt) to raise (to maturity)/to rear/to train/to educate'),
	(23069,'育て親','そだておや','(n) foster parent'),
	(23070,'育て方','そだてかた','(n) method of bringing up/method of raising'),
	(23071,'育む','はぐくむ','(v5m,vt) to raise/to rear/to bring up/(P)'),
	(23072,'育英','いくえい','(n) education/(P)'),
	(23073,'育英会','いくえいかい','(n) scholarship society/educational society'),
	(23074,'育児','いくじ','(n,vs) childcare/nursing/upbringing/(P)'),
	(23075,'育児ノイローゼ','いくじノイローゼ','(n) maternity nerves/maternity neurosis'),
	(23076,'育児院','いくじいん','(n) orphanage/nursery school'),
	(23077,'育児園','いくじえん','(n) baby nursery/baby-farm'),
	(23078,'育児休暇','いくじきゅうか','(n) childcare leave/maternity leave'),
	(23079,'育児休業','いくじきゅうぎょう','(n) maternity leave/childcare leave'),
	(23080,'育児施設','いくじしせつ','(n) child care facilities'),
	(23081,'育児時間','いくじじかん','(n) nursing time'),
	(23082,'育児室','いくじしつ','(n) nursery'),
	(23083,'育児書','いくじしょ','(n) book on child-rearing'),
	(23084,'育児食','いくじしょく','(n) baby food'),
	(23085,'育児嚢','いくじのう','(n) brood pouch'),
	(23086,'育児法','いくじほう','(n) child-rearing practice/child-rearing practise'),
	(23087,'育種','いくしゅ','(n,vs) (plant) breeding'),
	(23088,'育種家','いくしゅか','(n) (plant) breeder'),
	(23089,'育種所','いくしゅじょ','(n) (plant) nursery'),
	(23090,'育雛','いくすう','(n,vs) brooding'),
	(23091,'育雛器','いくすうき','(n) breeder'),
	(23092,'育成','いくせい','(n,vs) rearing/training/nurture/cultivation/promotion/(P)'),
	(23093,'育成栽培','いくせいさいばい','(n) vegetable and fruit growing'),
	(23094,'育生','いくせい','(n,vs) rearing/training/nurture/cultivation/promotion'),
	(23095,'育苗','いくびょう','(n,vs) raising seedlings'),
	(23096,'育毛剤','いくもうざい','(n) (hair) tonic'),
	(23097,'郁々','いくいく','(adj-t,adv-to) flourishing/teeming with culture/aromatic/emitting an aroma'),
	(23098,'郁郁','いくいく','(adj-t,adv-to) flourishing/teeming with culture/aromatic/emitting an aroma'),
	(23099,'磯','いそ','(n) beach/shore/seashore/(P)'),
	(23100,'磯蟹','いそがに','(n) beach crab'),
	(23101,'磯巾着','いそぎんちゃく','(n) sea anemone'),
	(23102,'磯釣','いそづり','(n) surf-fishing'),
	(23103,'磯釣り','いそずり','(ik) (n) fishing from rocks by the shore'),
	(23104,'磯釣り','いそづり','(n) fishing from rocks by the shore'),
	(23105,'磯伝い','いそづたい','(n) along the beach'),
	(23106,'磯馴松','そなれまつ','(n) windswept pine trees'),
	(23107,'磯波','いそなみ','(n) surf'),
	(23108,'磯辺','いそべ','(n) seashore/beach'),
	(23109,'磯鵯','いそひよどり','(n) blue rockthrush'),
	(23110,'磯鷸','いそしぎ','(n) sandpiper'),
	(23111,'一','いち','(num) one/(P)'),
	(23112,'一々','いちいち','(adv,n) one by one/separately/(P)'),
	(23113,'一々','いついつ','(adv,n) one by one/separately'),
	(23114,'一から','いちから','(exp) from the beginning/from scratch'),
	(23115,'一からやり直す','いちからやりなおす','(exp) to sweep the slate clean/to start again from the beginning/to do it all over again'),
	(23116,'一から十まで','いちからじゅうまで','(n) from A to Z/without exception/in every particular'),
	(23117,'一から十迄','いちからじゅうまで','(n) from A to Z/without exception/in every particular'),
	(23118,'一か月','いっかげつ','(n) one month'),
	(23119,'一か所','いっかしょ','(n) one place/the same place'),
	(23120,'一か八か','いちかばちか','(exp) sink or swim'),
	(23121,'一ころ','いちころ','(n) trouncing/beating somebody hands down'),
	(23122,'一っ走り','ひとっぱしり','(n,vs) spin/run'),
	(23123,'一つ','ひとつ','(n) one/(P)'),
	(23124,'一つ宛','ひとつあて','(n) one each'),
	(23125,'一つ宛','ひとつずつ','(n) one each'),
	(23126,'一つ宛','ひとつづつ','(n) one each'),
	(23127,'一つ一つ','ひとつひとつ','(n) one-by-one/separately/in detail/(P)'),
	(23128,'一つ覚え','ひとつおぼえ','(exp) the one thing that is well-remembered'),
	(23129,'一つ釜','ひとつかま','(n) one or the same pot/eating or living together'),
	(23130,'一つ穴','ひとつあな','(n) same hole/one gang'),
	(23131,'一つ事','ひとつこと','(n) the same thing'),
	(23132,'一つ書き','ひとつがき','(n) an item/itemization/itemisation'),
	(23133,'一つ心','ひとつこころ','(n) one mind/the whole heart/wholeheartedness'),
	(23134,'一つ身','ひとつみ','(n) baby clothes'),
	(23135,'一つ星','ひとつぼし','(n) evening star/morning star'),
	(23136,'一つ置き','ひとつおき','(n) alternate/every other one'),
	(23137,'一つ置きに','ひとつおきに','(adv) alternately'),
	(23138,'一つ度も','ひとつども','(conj) (with negative predicate) not even once, never'),
	(23139,'一つ目','ひとつめ','(n) one-eyed monster'),
	(23140,'一つ目小僧','ひとつめこぞう','(n) a one-eyed goblin'),
	(23141,'一つ話','ひとつばなし','(n) anecdote/common talk'),
	(23142,'一に','いつに','(adv) solely/entirely/only/or'),
	(23143,'一の膳','いちのぜん','(n) 1st course at a banquet'),
	(23144,'一は','いつは','(exp) for one thing/partly'),
	(23145,'一まず','ひとまず','(adv) for the present/once/in outline/(P)'),
	(23146,'一も二も無く','いちもにもなく','(adv) unhesitatingly'),
	(23147,'一リットル炊き','いちリットルだき','(adj-no) having a cooking capacity of one liter'),
	(23148,'一ヶ月','いっかげつ','(n) one month'),
	(23149,'一ヶ所','いっかしょ','(n) one place/the same place'),
	(23150,'一握','いちあく','(n) handful'),
	(23151,'一握り','ひとにぎり','(n,adj-no) handful/small handful/(P)'),
	(23152,'一葦','いちい','(n) (1) one reed/(2) boat'),
	(23153,'一安心','ひとあんしん','(n,vs) feeling of relief'),
	(23154,'一案','いちあん','(n) idea/plan'),
	(23155,'一位','いちい','(n) (1) first place/first rank/unit\'s position/(n) (2) Japanese yew/taxus cuspidata/(P)'),
	(23156,'一尉','いちい','(n) captain (JSDF)'),
	(23157,'一意','いちい','(adj-na,adv,n) unique/earnestness'),
	(23158,'一意専心','いちいせんしん','(n-adv) single-mindedly/wholeheartedly/with one\'s heart and soul'),
	(23159,'一衣帯水','いちいたいすい','(n) (being separated only by a) narrow strip of water/narrow strait (channel, river)'),
	(23160,'一遺伝子雑種','いちいでんしざっしゅ','(n) monohybrid'),
	(23161,'一一','いちいち','(adv,n) one by one/separately/(P)'),
	(23162,'一一','いついつ','(adv,n) one by one/separately'),
	(23163,'一一０番','ひゃくとおばん','(n) police emergency tel. no. (in Japan)'),
	(23164,'一一九番','ひゃくじゅうきゅうばん','(n) ambulance and fire brigade emergency tel. no. (in Japan)/(P)'),
	(23165,'一員','いちいん','(n) person/member/(P)'),
	(23166,'一因','いちいん','(n) cause/(P)'),
	(23167,'一飲み','ひとのみ','(n) mouthful/bite/swallow/sip/easy prey'),
	(23168,'一院制','いちいんせい','(n) unicameral system'),
	(23169,'一羽','いちわ','(n) one (bird)'),
	(23170,'一雨','ひとあめ','(n) shower/rainfall'),
	(23171,'一円','いちえん','(adv,n) whole district/one yen/throughout/(P)'),
	(23172,'一円玉','いちえんだま','(n) 1 Yen coin'),
	(23173,'一円札','いちえんさつ','(n) 1 yen bill'),
	(23174,'一塩','ひとしお','(n) slightly salted'),
	(23175,'一塩基酸','いちえんきさん','(n) monobasic acid'),
	(23176,'一往','いちおう','(adv) once/tentatively/in outline/for the time being'),
	(23177,'一応','いちおう','(adv) once/tentatively/in outline/for the time being/(P)'),
	(23178,'一応聞いて置く','いちおうきいておく','(v5k) to hear someone out anyway'),
	(23179,'一押し','ひとおし','(n,vs) push/another try'),
	(23180,'一億','いちおく','(n) 100,000,000/one hundred million/(P)'),
	(23181,'一音節','いちおんせつ','(n) monosyllable'),
	(23182,'一価アルコール','いっかアルコール','(n) monohydric alcohol'),
	(23183,'一価関数','いっかかんすう','(n) single-valued function'),
	(23184,'一家','いっか','(n) a house/a home/a family/a household/one\'s family/one\'s folks/a style/(P)'),
	(23185,'一家','いっけ','(n) a house/a home/a family/a household/one\'s family/one\'s folks/a style'),
	(23186,'一家の主','いっかのあるじ','(n) master of the household'),
	(23187,'一家の長','いっかのちょう','(n) head of a family'),
	(23188,'一家を支える','いっかをささえる','(exp) to support one\'s family'),
	(23189,'一家掛かりで','いっかがかりで','(exp) with the whole family'),
	(23190,'一家言','いっかげん','(n) private opinion/personal view/personal opinion'),
	(23191,'一家言','いっかごと','(n) private opinion/personal view/personal opinion'),
	(23192,'一家心中','いっかしんじゅう','(n) family suicide'),
	(23193,'一家団欒','いっかだんらん','(n) happy family get-together'),
	(23194,'一家離散','いっかりさん','(n,vs) the breakup (dispersal) of a family'),
	(23195,'一家眷属','いっかけんぞく','(n) one\'s family, relations, and followers'),
	(23196,'一稼ぎ','ひとかせぎ','(n,vs) job/gain'),
	(23197,'一箇','いっこ','(n) one (object)/piece'),
	(23198,'一箇月','いっかげつ','(oK) (n) one month'),
	(23199,'一箇所','いっかしょ','(n) one place/the same place'),
	(23200,'一箇年','いっかねん','(ok) (n) one year'),
	(23201,'一花','ひとはな','(n) success/one flower'),
	(23202,'一荷','いっか','(n) one load'),
	(23203,'一過','いっか','(n,vs) passing away/(P)'),
	(23204,'一過性','いっかせい','(n) transient (pain or fever)'),
	(23205,'一過性肺浸潤','いっかせいはいしんじゅん','(n) transient pulmonary infiltration'),
	(23206,'一画','いっかく','(n) one lot/a lot'),
	(23207,'一介','いっかい','(n,adj-no) mere/only a ../(P)'),
	(23208,'一介の学生','いっかいのがくせい','(n) a mere student'),
	(23209,'一回','いっかい','(n-adv) once/one time/one time/one round/one game/one bout/one heat/one inning/(P)'),
	(23210,'一回り','ひとまわり','(n-adv) one turn/one round/(P)'),
	(23211,'一回り小さ','ひとまわりちいさ','(adj-na) a size smaller'),
	(23212,'一回忌','いっかいき','(n) first death anniversary'),
	(23213,'一回勝負','いっかいしょうぶ','(n) contest decided by a single round (bout)/contest decided by a single roll of dice/one-shot game (contest)/make-or-break game'),
	(23214,'一回戦','いっかいせん','(n) first game/first round (of tennis, etc)'),
	(23215,'一回転','いちかいてん','(n,vs) one revolution/one rotation'),
	(23216,'一回転','いっかいてん','(n,vs) one revolution/one rotation'),
	(23217,'一回分','いっかいぶん','(n) dose/installment/instalment'),
	(23218,'一塊','いっかい','(n) one lump/one group'),
	(23219,'一塊','ひとかたまり','(n) one lump/one group'),
	(23220,'一塊り','ひとかたまり','(n) one lump/one group'),
	(23221,'一階','いっかい','(n) one floor/first floor/(P)'),
	(23222,'一概に','いちがいに','(adv) unconditionally/as a rule/(P)'),
	(23223,'一獲','いっかく','(n) one grab'),
	(23224,'一獲千金','いっかくせんきん','(n) getting rich quick'),
	(23225,'一角','いっかく','(n) corner/section/point/one narwhal/apparently/(P)'),
	(23226,'一角','ひとかど','(n-adv,n-t) full-fledged/considerable'),
	(23227,'一角の人物','ひとかどのじんぶつ','(n) somebody/someone'),
	(23228,'一角獣','いっかくじゅう','(n) unicorn'),
	(23229,'一角獣座','いっかくじゅうざ','(n) (constellation) Monoceros'),
	(23230,'一郭','いっかく','(n) one block/enclosure'),
	(23231,'一割','いちわり','(n) ten percent'),
	(23232,'一割引き','いちわりびき','(n) 10% off sale'),
	(23233,'一喝','いっかつ','(n,vs) cry in a thundering voice/one roar'),
	(23234,'一括','いっかつ','(n,vs) all together/batch/one lump/one bundle/summing up/(P)'),
	(23235,'一括め','ひとくるめ','(n) one bunch/one bundle/one lot'),
	(23236,'一括り','ひとくくり','(n) lump together/put all together'),
	(23237,'一括購入','いっかつこうにゅう','(n) lump-sum purchase'),
	(23238,'一括式','いっかつしき','(n) batch mode/batch style'),
	(23239,'一括売買','いっかつばいばい','(n) a bulk sale/buying and selling in bulk'),
	(23240,'一括払い','いっかつはらい','(n) lump-sum payment'),
	(23241,'一巻','いっかん','(n) one volume'),
	(23242,'一巻','ひとまき','(n) one roll'),
	(23243,'一堪りも無く','ひとたまりもなく','(adv) easily/irresistibly/helplessly'),
	(23244,'一汗','ひとあせ','(n) doing a job/riding and sweating up a horse'),
	(23245,'一環','いっかん','(n) link (e.g., a part of a larger plan)/(P)'),
	(23246,'一管','いっかん','(n) one flute/one brush'),
	(23247,'一貫','いっかん','(n,vs) (1) consistency/coherence/integration/(2) one kan (8.333 lbs)/(P)'),
	(23248,'一貫して','いっかんして','(exp) consistently'),
	(23249,'一貫作業','いっかんさぎょう','(n) continuous operation'),
	(23250,'一貫性','いっかんせい','(n) consistency'),
	(23251,'一貫番号','いっかんばんごう','(n) serial number'),
	(23252,'一間','いっけん','(n) one ken/six feet'),
	(23253,'一間','ひとま','(n) one room'),
	(23254,'一閑張り','いっかんばり','(n) lacquered papier-mache'),
	(23255,'一丸','いちがん','(n) lump/(into) one/(P)'),
	(23256,'一丸となって','いちがんとなって','(exp) in a body (lump)'),
	(23257,'一眼','いちがん','(n) one eye'),
	(23258,'一眼レフ','いちがんレフ','(n) single-lens reflex camera'),
	(23259,'一眼レフカメラ','いちがんレフカメラ','(n) single lens reflex camera'),
	(23260,'一喜一憂','いっきいちゆう','(exp) now rejoicing, now worrying/swinging from joy to sorrow/alternating hope and fear/(P)'),
	(23261,'一旗','ひとはた','(n) flag/undertaking'),
	(23262,'一旗揚げる','ひとはたあげる','(v1) to make a name for oneself'),
	(23263,'一期','いちご','(n) (1) one\'s life time/lifetime/(2) term/half-year/quarter/(P)'),
	(23264,'一期','いっき','(n) (1) one\'s life time/lifetime/(2) term/half-year/quarter'),
	(23265,'一期一会','いちごいちえ','(n) once-in-a-lifetime encounter (hence should be cherished as such)'),
	(23266,'一機軸','いちきじく','(n) new method'),
	(23267,'一気','いっき','(n) (abbr) drink! (said repeatedly as a party cheer)/(P)'),
	(23268,'一気に','いっきに','(adv) at once/at a breath (stroke, sitting)/(P)'),
	(23269,'一気に飲む','いっきにのむ','(v5m) to drink in one gulp'),
	(23270,'一気呵成','いっきかせい','(adv,n) (finishing writing, work) at a stroke (stretch)/knocking something off'),
	(23271,'一騎','いっき','(n) one horseman'),
	(23272,'一騎打','いっきうち','(n,vs) personal combat/one-to-one fight'),
	(23273,'一騎打ち','いっきうち','(n,vs) personal combat/one-to-one fight/(P)'),
	(23274,'一騎当千','いっきとうせん','(n,adj-no) being a match for a thousand/being a mighty warrior (combatant, player)'),
	(23275,'一騎当千の武者','いっきとうせんのむしゃ','(n) match for a thousand/matchless warrior'),
	(23276,'一騎討','いっきうち','(n,vs) personal combat/one-to-one fight'),
	(23277,'一騎討ち','いっきうち','(n,vs) personal combat/one-to-one fight'),
	(23278,'一儀','いちぎ','(n) an incident'),
	(23279,'一義','いちぎ','(n) (1) reason/principle/meaning/(2) first meaning/first principle/first consideration/(P)'),
	(23280,'一義的','いちぎてき','(adj-na,n) unmistakable'),
	(23281,'一議','いちぎ','(n) word (opinion, objection)'),
	(23282,'一掬','いっきく','(n) small amount'),
	(23283,'一菊','いっきく','(n) one scoop (of water)'),
	(23284,'一休み','ひとやすみ','(n,vs) rest/(P)'),
	(23285,'一級','いっきゅう','(adj-na,n) one grade/first-class/primary/(P)'),
	(23286,'一級品','いっきゅうひん','(n) first-class goods'),
	(23287,'一挙','いっきょ','(n-adv,n) one effort/one action/(P)'),
	(23288,'一挙に','いっきょに','(adv) at a stroke/with a single swoop/(P)'),
	(23289,'一挙一動','いっきょいちどう','(n) one\'s every action/every single move'),
	(23290,'一挙手一投足','いっきょしゅいっとうそく','(n) slight effort/least trouble'),
	(23291,'一挙両全','いっきょりょうぜん','(n) killing two birds with one stone/serving two ends'),
	(23292,'一挙両得','いっきょりょうとく','(n) killing two birds with one stone/serving two ends'),
	(23293,'一虚一実','いっきょいちじつ','(n) constantly changing phase and being highly unpredictable'),
	(23294,'一橋大学','ひとつばしだいがく','(n) Hitotsubashi University'),
	(23295,'一興','いっきょう','(n) amusement/fun/brief entertainment'),
	(23296,'一驚','いっきょう','(n,vs) surprise/amazement'),
	(23297,'一局','いっきょく','(n) one game (checkers, etc.)/(P)'),
	(23298,'一局部','いちきょくぶ','(n) one part'),
	(23299,'一曲','いっきょく','(n) tune (melody, piece of music)/(P)'),
	(23300,'一極集中','いっきょくしゅうちゅう','(n) overconcentration'),
	(23301,'一斤','いっきん','(n) (1) 1 kin (~0.5kg)/(2) 1 loaf of bread'),
	(23302,'一筋','ひとすき','(adj-na,n) a line/earnestly/blindly/straightforwardly/(P)'),
	(23303,'一筋','ひとすじ','(adj-na,n) a line/earnestly/blindly/straightforwardly'),
	(23304,'一筋の涙','ひとすじのなみだ','(n) a trickle of tears'),
	(23305,'一筋道','ひとすじみち','(n) straight road'),
	(23306,'一筋縄','ひとすじなわ','(n) (1) (piece of) rope/(2) ordinary method'),
	(23307,'一筋繩','ひとすじなわ','(n) (1) (piece of) rope/(2) ordinary method'),
	(23308,'一句','いっく','(n) (1) phrase (verse, line)/(2) one haiku-poem'),
	(23309,'一句詠む','いっくよむ','(v5m) to make up a haiku poem'),
	(23310,'一区','いっく','(n) district/ward/lot'),
	(23311,'一区切り','ひとくぎり','(n) end/break'),
	(23312,'一苦労','ひとくろう','(n,vs) a hard time/pains'),
	(23313,'一駒','ひとこま','(iK) (n) (uk) scene/frame/shot'),
	(23314,'一具','いちぐ','(n) one set'),
	(23315,'一遇','いちぐう','(n) one meeting'),
	(23316,'一隅','いちぐう','(n) corner/nook/(P)'),
	(23317,'一隅','ひとすみ','(n) corner/nook'),
	(23318,'一群','いちぐん','(n) (1) group/flock/crowd/herd/(2) wide expanse (of flowers)'),
	(23319,'一群の羊','いちぐんのひつじ','(n) flock of sheep'),
	(23320,'一群れ','ひとむれ','(n) (1) group/flock/crowd/herd/(2) wide expanse (of flowers)'),
	(23321,'一軍','いちぐん','(n) an army/the whole army/first string players (sports)/(P)'),
	(23322,'一軍を率いて','いちぐんをひきいて','(exp) at the head of an army'),
	(23323,'一系','いっけい','(n) single-family lineage'),
	(23324,'一茎','いっけい','(n) a stem'),
	(23325,'一計','いっけい','(n) plan'),
	(23326,'一芸','いちげい','(n) an art/one talent'),
	(23327,'一芸一能','いちげいいちのう','(n) (excelling in) one area or skill/(being skilled or gifted in) one certain area'),
	(23328,'一芸入試','いちげいにゅうし','(n) entrance exam for a university giving preference to persons who excel in one special field (skill)/one-talent oriented entrance examination'),
	(23329,'一撃','いちげき','(n,vs) blow/hit/poke'),
	(23330,'一撃の下に','いちげきのもとに','(adv) by a single blow'),
	(23331,'一桁','ひとけた','(n) one digit/one column/the \"ones\" column'),
	(23332,'一決','いっけつ','(n,vs) agreed/settled'),
	(23333,'一穴','いっけつ','(n) same hole/one gang'),
	(23334,'一穴','ひとつあな','(n) same hole/one gang'),
	(23335,'一結び','ひとむすび','(n,vs) knotting'),
	(23336,'一月','いちがつ','(n-adv) January/(P)'),
	(23337,'一月','いちげつ','(n) one month'),
	(23338,'一月','ひとつき','(n) one month'),
	(23339,'一件','いっけん','(n) matter/item/(P)'),
	(23340,'一件書類','いっけんしょるい','(n) all the papers (documents) relating to a case/dossier'),
	(23341,'一件落着','いっけんらくちゃく','(n,vs) an issue being settled/a case being closed'),
	(23342,'一犬','いっけん','(n) one dog'),
	(23343,'一献','いっこん','(n) one cup (of sake)'),
	(23344,'一見','いちげん','(n) unfamiliar/never before met'),
	(23345,'一見','いっけん','(adv,n,vs) (1) look/glimpse/glance/(2) (adv) apparently/seemingly/(3) first meeting/(P)'),
	(23346,'一見するに足りる','いっけんするにたりる','(exp) to be worth seeing'),
	(23347,'一見識','いちけんしき','(n) an opinion'),
	(23348,'一軒','いっけん','(n) one house'),
	(23349,'一軒一軒','いっけんいっけん','(n) house to house/door to door'),
	(23350,'一軒屋','いっけんや','(n) (1) single or detached house/isolated house/(2) single-family home'),
	(23351,'一軒家','いっけんや','(n) (1) single or detached house/isolated house/(2) single-family home'),
	(23352,'一軒置いて隣','いっけのいてとなり','(n) next door but one'),
	(23353,'一元','いちげん','(n,adj-no) unitary/(P)'),
	(23354,'一元化','いちげんか','(n,vs) unification/centralization/centralisation/(P)'),
	(23355,'一元的','いちげんてき','(adj-na,n) monistic/unitary/unified/centralized/centralised'),
	(23356,'一元論','いちげんろん','(n) monism'),
	(23357,'一弦琴','いちげんきん','(n) one-stringed instrument/monochord'),
	(23358,'一絃琴','いちげんきん','(n) one-stringed instrument/monochord'),
	(23359,'一言','いちげん','(n,vs) single word'),
	(23360,'一言','いちごん','(n,vs) single word/(P)'),
	(23361,'一言','ひとこと','(n,vs) single word/(P)'),
	(23362,'一言も言わず','ひとこともいわず','(exp) without saying a word'),
	(23363,'一言一句','いちごんいっく','(n) every single word and phrase/word by word'),
	(23364,'一言一行','いちげんいっこう','(n) just a word or an act'),
	(23365,'一言居士','いちげんこじ','(n) person who is ready to comment on every subject/ready critic'),
	(23366,'一言居士','いちごんこじ','(n) person who is ready to comment on every subject/a ready critic'),
	(23367,'一言隻句','いちごんせきく','(n) every single word and phrase/each and every word'),
	(23368,'一言隻句','いちごんせっく','(n) every single word and phrase/each and every word'),
	(23369,'一言二言','ひとことふたこと','(exp) a word or two'),
	(23370,'一言二言言う','ひとことふたこという','(exp) to say a few words'),
	(23371,'一言半句','いちげんはんく','(n) a single word/(not even) a word/(not even) a syllable'),
	(23372,'一言半句','いちごんはんく','(n) a single word/(not even) a word/(not even) a syllable'),
	(23373,'一個','いっこ','(n) piece/fragment/(P)'),
	(23374,'一個人','いちこじん','(n) private person/individual'),
	(23375,'一個人','いっこじん','(n) private person/individual'),
	(23376,'一己','いっこ','(n,adj-no) personal/private/oneself'),
	(23377,'一戸','いっこ','(n) one house/household'),
	(23378,'一戸建て','いっこだて','(n) (separate) house/(P)'),
	(23379,'一顧','いっこ','(n,vs) (take no) notice of'),
	(23380,'一顧もしない','いっこもしない','(adj) not give a damn/take no notice of'),
	(23381,'一鼓','いっこ','(n) the first beat of the war drum'),
	(23382,'一伍一什','いちごいちじゅう','(n) full particulars/the whole story/from beginning to end'),
	(23383,'一語','いちご','(n) one word'),
	(23384,'一語一句','いちごいっく','(n) every single word and phrase/each and every word'),
	(23385,'一語一語','いちごいちご','(n) word for word/one word'),
	(23386,'一口','ひとくち','(n) mouthful/one word/bite/sip/draft/draught/(P)'),
	(23387,'一口の剣','いっこうのけん','(n) a sword'),
	(23388,'一口喰う','ひとくちくう','(v5u) to have a munch/to take a bite'),
	(23389,'一口商い','ひとくちあきない','(n) an immediate definite deal'),
	(23390,'一口食べる','ひとくちたべる','(v1) to eat a mouthful'),
	(23391,'一口同音','いっくどうおん','(n) reading in unison/saying the same thing'),
	(23392,'一口話','ひとくちばなし','(n) joke/anecdote'),
	(23393,'一向','いっこう','(adv) (not) at all/(P)'),
	(23394,'一向','ひたすら','(adj-na,adv) (uk) nothing but/earnestly/intently'),
	(23395,'一向に','いっこうに','(adv) (not) at all/(P)'),
	(23396,'一向に構わない','いっこうにかまわない','(exp) doesn\'t care at all/doesn\'t matter at all'),
	(23397,'一工夫','ひとくふう','(n,vs) a contrivance/a bit more'),
	(23398,'一更','いっこう','(n) first watch/8-10 p.m.'),
	(23399,'一校','いっこう','(n) whole school/the first proof/one proofreading/(P)'),
	(23400,'一考','いっこう','(n,vs) consideration/thought'),
	(23401,'一荒れ','ひとあれ','(n,vs) squall/burst of anger'),
	(23402,'一行','いちぎょう','(n) line/row/troupe/party/(P)'),
	(23403,'一行','いっこう','(n) line/row/troupe/party/(P)'),
	(23404,'一行知識','いちぎょうちしき','(n) one-line fact/one-line information/information (explanation) provided in a few scanty words'),
	(23405,'一項','いっこう','(n) an item'),
	(23406,'一高一低','いっこういってい','(n,vs) rise and fall/frequent fluctuations (of the market price)'),
	(23407,'一号','いちごう','(n) number one'),
	(23408,'一合目','いちごうめ','(n) the start of a climb up a hill'),
	(23409,'一刻','いっこく','(adj-na,n-adv,n-t) (1) minute/moment/an instant/(2) stubborn/hot-headed/(P)'),
	(23410,'一刻も早く','いっこくもはやく','(adv) immediately'),
	(23411,'一刻を争う','いっこくをあらそう','(exp) to race against time'),
	(23412,'一刻一刻','いっこくいっこく','(n,adv) hourly/from hour to hour/moment by moment/momently/from one minute to the next/with each passing moment'),
	(23413,'一刻千金','いっこくせんきん','(exp) every moment is precious/time is money/precious time'),
	(23414,'一国','いっこく','(adj-na,n-adv,n-t) whole country/stubborn/hotheaded/(P)'),
	(23415,'一国一城','いっこくいちじょう','(n) (the lord of) a feudal domain/(the ruler of) an independent territory/(someone) working independently/(only) one castle (allowed) in one feudal domain (edict issued by the shogunate in 1615)'),
	(23416,'一国一城の主','いっこくいちじょうのあるじ','(n) feudal lord/head of a household/proudly independent person'),
	(23417,'一国一党主義','いっこくいっとうしゅぎ','(n) one-party system'),
	(23418,'一国一票','いっこくいっぴょう','(n) one vote per nation'),
	(23419,'一国者','いっこくもの','(n) ultra-nationalist/hot-tempered person/stubborn person'),
	(23420,'一頃','ひところ','(n-adv,n-t) once/some time ago'),
	(23421,'一佐','いっさ','(n) colonel (JSDF)'),
	(23422,'一差し','ひとさし','(n) dance'),
	(23423,'一座','いちざ','(n,vs) (1) party/those present/troupe/(2) first seat/(P)'),
	(23424,'一再','いっさい','(n-adv,n-t) once or twice/repeatedly'),
	(23425,'一再ならず','いっさいならず','(adv,exp) to over and over'),
	(23426,'一妻多夫','いっさいたふ','(n) polyandry'),
	(23427,'一才','いっさい','(n) one-year-old'),
	(23428,'一歳','いっさい','(n) one-year-old'),
	(23429,'一際','ひときわ','(adv) conspicuously/noticeably/remarkably/still more/especially'),
	(23430,'一財産','いっざいさん','(n) a fortune'),
	(23431,'一昨','いっさく','(n) one previous'),
	(23432,'一昨々月','いっさくさくげつ','(n-adv,n-t) three months ago'),
	(23433,'一昨々日','いっさくさくじつ','(n-adv,n-t) two days before yesterday/three days back (ago)'),
	(23434,'一昨々日','さきおとつい','(n-adv,n-t) two days before yesterday/three days back (ago)'),
	(23435,'一昨々日','さきおととい','(n-adv,n-t) two days before yesterday/three days back (ago)'),
	(23436,'一昨々年','いっさくさくねん','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23437,'一昨々年','さいととし','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23438,'一昨々年','さおととし','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23439,'一昨々年','さきおととし','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23440,'一昨々夜','いっさくさくや','(n) two nights before last'),
	(23441,'一昨昨月','いっさくさくげつ','(n-adv,n-t) three months ago'),
	(23442,'一昨昨日','いっさくさくじつ','(n-adv,n-t) two days before yesterday/three days back (ago)'),
	(23443,'一昨昨日','さきおとつい','(n-adv,n-t) two days before yesterday/three days back (ago)'),
	(23444,'一昨昨日','さきおととい','(n-adv,n-t) two days before yesterday/three days back (ago)'),
	(23445,'一昨昨年','いっさくさくねん','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23446,'一昨昨年','さいととし','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23447,'一昨昨年','さおととし','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23448,'一昨昨年','さきおととし','(n-adv,n-t) two years before last (year)/three years back (ago)'),
	(23449,'一昨昨夜','いっさくさくや','(n) two nights before last'),
	(23450,'一昨日','いっさくじつ','(n-adv,n-t) day before yesterday/(P)'),
	(23451,'一昨日','おとつい','(n-adv,n-t) day before yesterday'),
	(23452,'一昨日','おととい','(n-adv,n-t) day before yesterday/(P)'),
	(23453,'一昨年','いっさくねん','(n-adv,n-t) year before last/(P)'),
	(23454,'一昨年','おととし','(n-adv,n-t) year before last/(P)'),
	(23455,'一昨年辺り','いっさくねんあたり','(n) the year before last or thereabouts'),
	(23456,'一昨晩','いっさくばん','(n-t) night before last'),
	(23457,'一昨夜','いっさくや','(n-t) night before last'),
	(23458,'一策','いっさく','(n) idea/plan'),
	(23459,'一冊','いっさつ','(n) one copy (e.g., book)'),
	(23460,'一撮','ひとつまみ','(n) (1) pinch (of something)/one piece/(2) easy victory'),
	(23461,'一撮み','ひとつまみ','(n) (1) pinch (of something)/one piece/(2) easy victory'),
	(23462,'一札','いっさつ','(n) document/bond'),
	(23463,'一札入れる','いっさついれる','(v1) to give a signed statement or an IOU'),
	(23464,'一殺多生','いっさつたしょう','(n) It is justifiable to kill one (harmful) person to save the lives of many'),
	(23465,'一殺多生','いっせつたしょう','(n) It is justifiable to kill one (harmful) person to save the lives of many'),
	(23466,'一殺那','いっせつな','(n-t) (a) moment/an instant'),
	(23467,'一皿','ひとさら','(n) plate/dish (of food)'),
	(23468,'一山','いっさん','(n) a mountain/a pile (of something)'),
	(23469,'一山','ひとやま','(n) a mountain/a pile (of something)'),
	(23470,'一山当てる','ひとやまあてる','(v1) to be right on target/to strike it rich'),
	(23471,'一散に','いっさんに','(adv) at top speed'),
	(23472,'一酸塩基','いっさんえんき','(n) monoacidic base'),
	(23473,'一酸化','いっさんか','(adj-na,n) monoxide'),
	(23474,'一酸化炭素','いっさんかたんそ','(n) carbon monoxide/(P)'),
	(23475,'一酸化炭素中で','いっさんかたんそちゅうで','(exp) in an atmosphere of carbon monoxide'),
	(23476,'一酸化炭素中毒','いっさんかたんそちゅうどく','(n) carbon monoxide poisoning'),
	(23477,'一酸化窒素','いっさんかちっそ','(n) nitric monoxide'),
	(23478,'一酸化二窒素','いっさんかにちっそ','(n) dinitrogen oxide'),
	(23479,'一仕事','ひとしごと','(n,vs) task'),
	(23480,'一士','いっし','(n) private first-class (JSDF)'),
	(23481,'一子','いっし','(n) a child/an only child'),
	(23482,'一子','ひとりご','(n) a child/an only child'),
	(23483,'一子相伝','いっしそうでん','(n) transmission of the secrets of an art, craft, trade or learning from father to only one child'),
	(23484,'一思いに','ひとおもいに','(adv) instantly/resolutely'),
	(23485,'一指','いっし','(n) finger'),
	(23486,'一指し','ひとさし','(n) a game or match'),
	(23487,'一指当たり','いちゆびあたり','(n) span'),
	(23488,'一死','いっし','(n) dying/one out (baseball)'),
	(23489,'一死後','いっしご','(n) after one out (in Baseball)'),
	(23490,'一死報国','いっしほうこく','(n) dying for one\'s country'),
	(23491,'一私人','いちしじん','(n) private individual'),
	(23492,'一私人','いっしじん','(n) private individual'),
	(23493,'一糸','いっし','(n-adv,n) string'),
	(23494,'一糸まとわぬ','いっしまとわぬ','(n) stark naked'),
	(23495,'一糸も纏わず','いっしもまとわず','(exp) stark-naked/without a stitch of clothing on'),
	(23496,'一糸一毫','いっしいちごう','(n) tiny amount'),
	(23497,'一糸纏わず','いっしまとわず','(adv) stark-naked'),
	(23498,'一糸乱れず','いっしみだれず','(exp) in perfect order'),
	(23499,'一紙半銭','いっしはんせん','(n) small sum/things of little value'),
	(23500,'一視同人','いっしどうじん','(n) loving every human being with impartiality/universal brotherhood/universal benevolence'),
	(23501,'一視同仁','いっしどうじん','(n) loving every human being with impartiality/universal brotherhood/universal benevolence'),
	(23502,'一事','いちじ','(n) one thing'),
	(23503,'一事不再議','いちじふさいぎ','(n) the principle of not resuming debate on an item in the same Diet session in which it has been voted down'),
	(23504,'一字','いちじ','(n) letter/character/(P)'),
	(23505,'一字一句','いちじいっく','(n) word for word/verbatim/a single word and a single phrase'),
	(23506,'一字一字','いちじいちじ','(n) letter by letter/character by character'),
	(23507,'一字空ける','いちじあける','(v1) to leave a space (between words)'),
	(23508,'一字削る','いちじけずる','(v5r) to delete a letter'),
	(23509,'一字千金','いちじせんきん','(n) word of great value'),
	(23510,'一字半句','いちじはんく','(n) a single word/(not even) a word/(not even) a syllable'),
	(23511,'一時','いちじ','(n-adv,n) one hour/short time/once/a time/temporarily/at one time/twelfth part of a day/(P)'),
	(23512,'一時','いっとき','(n-adv,n) one hour/short time/once/a time/temporarily/at one time/twelfth part of a day'),
	(23513,'一時','ひととき','(n-adv,n) moment/time/(P)'),
	(23514,'一時に','いちどきに','(adv) at a time/at one time'),
	(23515,'一時解雇','いちじかいこ','(n) a layoff'),
	(23516,'一時間','いちじかん','(n) one hour'),
	(23517,'一時間以内','いちじかんいない','(n) within one hour'),
	(23518,'一時期','いちじき','(n-adv) a period (of time)/(P)'),
	(23519,'一時帰休','いちじききゅう','(n) temporary layoff'),
	(23520,'一時帰休制','いちじききゅうせい','(n) layoff system'),
	(23521,'一時金','いちじきん','(n) lump sum/(P)'),
	(23522,'一時賜金','いちじしきん','(n) lump-sum grant'),
	(23523,'一時所得','いちじしょとく','(n) occasional income'),
	(23524,'一時停止','いちじていし','(n,vs) suspension'),
	(23525,'一時的','いちじてき','(adj-na,n) temporary/(P)'),
	(23526,'一時逃れ','いちじのがれ','(n) quibbling/temporizing/temporising'),
	(23527,'一時逃れ','いっときのがれ','(n) quibbling/temporizing/temporising'),
	(23528,'一時払','いちじばらい','(n) lump-sum payment/paying in a lump sum'),
	(23529,'一時払い','いちじばらい','(n) lump-sum payment/paying in a lump sum'),
	(23530,'一時預かり','いちじあずかり','(n) (baggage) checking/temporary custody'),
	(23531,'一時預け','いちじあずけ','(n) (baggage) checking/temporary depositing'),
	(23532,'一時預所','いちじあずかりしょ','(n) cloakroom/checkroom'),
	(23533,'一時預所','いちじあずかりじょ','(n) cloakroom/checkroom'),
	(23534,'一時凌ぎ','いちじしのぎ','(n) makeshift/temporary expedient'),
	(23535,'一次','いちじ','(adj-na,n) first/primary/linear (equation)/first-order'),
	(23536,'一次エネルギー','いちじエネルギー','(n) primary energy'),
	(23537,'一次コイル','いちじコイル','(n) primary coil'),
	(23538,'一次宇宙線','いちじうちゅうせん','(n) primary cosmic rays'),
	(23539,'一次関数','いちじかんすう','(n) linear function'),
	(23540,'一次記憶','いちじきおく','(n) first memory'),
	(23541,'一次元','いちじげん','(n) one dimensional'),
	(23542,'一次産業','いちじさんぎょう','(n) primary industry'),
	(23543,'一次産品','いちじさんぴん','(n) primary products'),
	(23544,'一次式','いちじしき','(n) linear expression'),
	(23545,'一次消費者','いちじしょうひしゃ','(n) primary consumer'),
	(23546,'一次線輪','いちじせんりん','(n) primary coil'),
	(23547,'一次遷移','いちじせんい','(n) primary succession'),
	(23548,'一次電池','いちじでんち','(n) primary cell'),
	(23549,'一次電流','いちじでんりゅう','(n) primary current'),
	(23550,'一次方程式','いちじほうていしき','(n) linear equation'),
	(23551,'一次冷却水','いちじれいきゃくすい','(n) primary cooling water'),
	(23552,'一式','いっしき','(n) complete set/all/everything/(P)'),
	(23553,'一雫','ひとしずく','(n-adv,n-t) drop (of fluid)'),
	(23554,'一失','いっしつ','(n) disadvantage (defect, error)'),
	(23555,'一室','いっしつ','(n) one room/(P)'),
	(23556,'一勺','いっしゃく','(n) one shaku'),
	(23557,'一尺','いっしゃく','(n) approx. 30 cm'),
	(23558,'一手','いっしゅ','(n) (1) one hand/(2) one\'s own effort'),
	(23559,'一手','いって','(n) move (in game)/method/single-handed/monopoly/(P)'),
	(23560,'一手','ひとて','(n) (1) one hand/(2) one\'s own effort'),
	(23561,'一手に','いってに','(adv) single-handed'),
	(23562,'一手販売','いってはんばい','(n) sole agency'),
	(23563,'一朱銀','いっしゅぎん','(n) type of silver coin in the Edo period'),
	(23564,'一種','いっしゅ','(adv,n) species/kind/variety/(P)'),
	(23565,'一種','ひとくさ','(adv,n) species/kind/variety'),
	(23566,'一首','いっしゅ','(n-adv,n-t) poem/(P)'),
	(23567,'一樹','いちじゅ','(n) a or one tree'),
	(23568,'一周','いっしゅう','(n,vs) once around/a revolution/a lap/a turn/a round/one full year/(P)'),
	(23569,'一周','ひとめぐり','(n,vs) once around/a revolution/a lap/a turn/a round/one full year'),
	(23570,'一周忌','いっしゅうき','(n) first anniversary of death'),
	(23571,'一周期','いっしゅうき','(n) period (in astronomy)'),
	(23572,'一周年','いっしゅうねん','(n) one full year/(P)'),
	(23573,'一宗','いっしゅう','(n) sect/denomination'),
	(23574,'一蹴','いっしゅう','(n,vs) kick/rejection'),
	(23575,'一蹴り','ひとけり','(n) kick/rejection'),
	(23576,'一週','いっしゅう','(n-adv) one week'),
	(23577,'一週間','いっしゅうかん','(n) one week/(P)'),
	(23578,'一汁一菜','いちじゅういっさい','(n) one-plate meal/simple meal/austerity diet'),
	(23579,'一重','ひとえ','(n) one layer/single/(P)'),
	(23580,'一重ね','ひとかさね','(n) suit/set of boxes'),
	(23581,'一重まぶた','ひとえまぶた','(n) single-edged eyelid'),
	(23582,'一重継ぎ','ひとえつぎ','(n) sheep bend (knot)'),
	(23583,'一重桜','ひとえざくら','(n) cherry tree bearing single blossoms/single cherry blossoms'),
	(23584,'一重瞼','ひとえまぶた','(n) single-edged eyelid'),
	(23585,'一宿','いっしゅく','(n,vs) staying one night'),
	(23586,'一宿一飯','いっしゅくいっぱん','(n) (being beholden to someone for a favor of) a night\'s lodging and a meal'),
	(23587,'一瞬','いっしゅん','(n-adv,n-t) moment/instant/(P)'),
	(23588,'一瞬間','いっしゅんかん','(n) moment/instant'),
	(23589,'一瞬絶句','いっしゅんぜっく','(n,vs) breaking off short (in one\'s speech)/rendered speechless for a moment'),
	(23590,'一旬','いちじゅん','(n) ten days'),
	(23591,'一巡','いちじゅん','(n,vs) beat/round'),
	(23592,'一巡り','ひとめぐり','(n,vs) once around/a revolution/a lap/a turn/a round/one full year'),
	(23593,'一所','いっしょ','(n) one place/the same place'),
	(23594,'一所','ひとところ','(n) one place/the same place'),
	(23595,'一所懸命','いっしょけんめい','(adj-na,n-adv,n) (1) very hard/with utmost effort/with all one\'s might/desperately/frantically/for dear life/all-out effort/sticking at living in and defending one place/(2) sticking at living in one place'),
	(23596,'一所不住','いっしょふじゅう','(n) (1) vagrant/(2) transient lifestyle'),
	(23597,'一緒','いっしょ','(adv,n) together/meeting/company/(P)'),
	(23598,'一緒くた','いっしょくた','(adj-na,n) medley/heterogenous mixture'),
	(23599,'一緒に','いっしょに','(adv) together (with)/at the same time/in a lump/(P)'),
	(23600,'一緒にする','いっしょにする','(exp) to unite/to confuse with'),
	(23601,'一書','いっしょ','(n) one letter/one book'),
	(23602,'一助','いちじょ','(n) help/assistance/(P)'),
	(23603,'一女','いちじょ','(n) daughter/the eldest daughter/woman/(P)'),
	(23604,'一勝','いっしょう','(n) one win or victory'),
	(23605,'一升','いっしょう','(n) unit of old Japanese liquid measurement/1800 cc'),
	(23606,'一升瓶','いっしょうびん','(n) 1 sho bottle'),
	(23607,'一唱三嘆','いっしょうさんたん','(n,vs) one reading (of a poem aloud) leaves one with ceaseless sighs of admiration'),
	(23608,'一将','いっしょう','(n) general (military)'),
	(23609,'一渉り','ひとわたり','(adv) briefly/in general/roughly/glancing through'),
	(23610,'一笑','いっしょう','(n,vs) laugh/smile'),
	(23611,'一笑に付す','いっしょうにふす','(exp) to laugh (someone) down'),
	(23612,'一笑千金','いっしょうせんきん','(exp) A smile of a beautiful woman is worth a thousand pieces of gold/enchanting smile of a glamorous woman'),
	(23613,'一上一下','いちじょういちげ','(n,vs) up and down'),
	(23614,'一場','いちじょう','(n) one time (place)'),
	(23615,'一場面','いちばめん','(n) one scene (in play)'),
	(23616,'一条','いちじょう','(n) streak/matter/quotation/(P)'),
	(23617,'一条の煙','いちじょうのけむり','(n) a wisp of smoke'),
	(23618,'一畳','いちじょう','(n) one mat'),
	(23619,'一錠','いちじょう','(n) tray/salver'),
	(23620,'一色','いっしき','(adj-na,n) one color/one colour/one article'),
	(23621,'一色','いっしょく','(adj-na,n) one color/one colour/one article/(P)'),
	(23622,'一色','ひといろ','(adj-na,n) one color/one colour/one article'),
	(23623,'一触即発','いっしょくそくはつ','(n) critical (touch and go) situation/explosive situation'),
	(23624,'一食','いちじき','(n) one meal (a day)'),
	(23625,'一食','いっしょく','(n) one meal (a day)'),
	(23626,'一寝入り','ひとねいり','(n,vs) nap'),
	(23627,'一審','いっしん','(n) first instance/first trial/(P)'),
	(23628,'一心','いっしん','(adv,n) one mind/wholeheartedness/the whole heart/(P)'),
	(23629,'一心に','いっしんに','(adv) with one mind/(P)'),
	(23630,'一心同体','いっしんどうたい','(n) being one in body and soul/of one flesh/two hearts beating as one'),
	(23631,'一心不乱','いっしんふらん','(adj-na,n) wholeheartedly/with heart and soul/intently/with undivided attention/with intense concentration'),
	(23632,'一新','いっしん','(n,vs) complete change/reform/restoration/remodeling/remodelling/renewal/(P)'),
	(23633,'一新紀元','いちしんきげん','(n) new era/new age'),
	(23634,'一新紀元','いっしんきげん','(n) new era/new age'),
	(23635,'一神教','いっしんきょう','(n) monotheism'),
	(23636,'一神論','いっしんろん','(n) monotheism'),
	(23637,'一親等','いっしんとう','(n) first degree of kinship'),
	(23638,'一身','いちみ','(n) partisans/gang/conspirators'),
	(23639,'一身','いっしん','(n) oneself/one\'s own interests/throughout the body/(P)'),
	(23640,'一身上','いっしんじょう','(n,adj-no) personal (affairs)'),
	(23641,'一進一退','いっしんいったい','(n,vs) now advancing and now retreating/ebb and flow/seesawing/taking alternately favorable and unfavorable turns'),
	(23642,'一人','いちにん','(n) one person'),
	(23643,'一人','ひとり','(n) one person/(P)'),
	(23644,'一人っ子','ひとりっこ','(n) an only child/(P)'),
	(23645,'一人で','ひとりで','(exp) alone/by oneself/voluntarily/spontaneously/automatically/(P)'),
	(23646,'一人でに','ひとりでに','(iK) (adv) by itself/automatically/naturally'),
	(23647,'一人ひとり','ひとりひとり','(n-t) one by one/each/one at a time'),
	(23648,'一人ぼっち','ひとりぼっち','(n) alone/lonely/solitude'),
	(23649,'一人一人','ひとりひとり','(n-t) one by one/each/one at a time/(P)'),
	(23650,'一人一人','ひとりびとり','(n-t) one by one/each/one at a time'),
	(23651,'一人悦に入る','ひとりえつにいる','(exp) to be pleased with oneself/to chuckle with delight'),
	(23652,'一人会社','いちにんかいしゃ','(n) one man company'),
	(23653,'一人稽古','ひとりげいこ','(n) practicing by oneself/self-instruction'),
	(23654,'一人残らず','ひとりのこらず','(exp) everyone'),
	(23655,'一人子','ひとりご','(n) a child/an only child'),
	(23656,'一人子','ひとりっこ','(n) a child/an only child'),
	(23657,'一人芝居','ひとりしばい','(n,vs) one man show/performing solo/monodrama'),
	(23658,'一人者','ひとりもの','(n) single (i.e. unmarried) person/someone alone'),
	(23659,'一人称','いちにんしょう','(n) (ling) first person'),
	(23660,'一人乗り','いちにんのり','(n,adj-no) single seater (e.g., boat, aeroplane, airplane)'),
	(23661,'一人寝','ひとりね','(n) sleeping alone'),
	(23662,'一人占め','ひとりじめ','(n,vs) monopoly'),
	(23663,'一人前','いちにんまえ','(n) (1) adult/full manhood or womanhood/(2) one helping/one portion/(P)'),
	(23664,'一人前','ひとりまえ','(n) (1) adult/full manhood or womanhood/(2) one helping/one portion'),
	(23665,'一人前になる','いちにんまえになる','(exp) to come of age/to become fully qualified'),
	(23666,'一人相撲','ひとりずもう','(exp) (1) fighting (tilting at) windmills/working oneself up even though there really isn\'t anything to fight at/(2) single-person mimicking a wrestling match'),
	(23667,'一人息子','ひとりむすこ','(n) an only son/(P)'),
	(23668,'一人天下','ひとりてんか','(n) being the sole master of the situation/reigning supreme/standing unchallenged'),
	(23669,'一人天下','ひとりでんか','(n) being the sole master of the situation/reigning supreme/standing unchallenged'),
	(23670,'一人天狗','ひとりてんぐ','(n) self-conceited person/ego-tripper/swelled head'),
	(23671,'一人当たり','ひとりあたり','(n) per person/per head'),
	(23672,'一人当て','ひとりあて','(exp) per person'),
	(23673,'一人当千','いちにんとうせん','(n) being a match for a thousand'),
	(23674,'一人当千','いちにんとうぜん','(n) being a match for a thousand'),
	(23675,'一人二役','ひとりふたやく','(n) double role/one person playing two roles/wearing two hats'),
	(23676,'一人舞台','ひとりぶたい','(n) performing solo (by oneself)/having the stage to oneself/being in sole command/eclipsing (outshining) the others/field of activity in which one is unrivaled (unrivalled)'),
	(23677,'一人部屋','ひとりべや','(n) single room'),
	(23678,'一人腹','ひとりばら','(n) taking for granted/rash conclusion'),
	(23679,'一人物','いちじんぶつ','(n) man of some importance/character/(P)'),
	(23680,'一人分','ひとりぶん','(n) one person\'s portion'),
	(23681,'一人歩き','ひとりあるき','(n,vs) walking alone/walking unaided/going alone/standing on one\'s own'),
	(23682,'一人暮し','ひとりぐらし','(n) a single life/a solitary life/living alone'),
	(23683,'一人暮らし','ひとりぐらし','(n) a single life/a solitary life/living alone/(P)'),
	(23684,'一人娘','ひとりむすめ','(n) an only daughter/(P)'),
	(23685,'一人遊び','ひとりあそび','(exp) playing alone'),
	(23686,'一人用','ひとりよう','(n) for one person\'s use'),
	(23687,'一人旅','ひとりたび','(n) alone/solitary'),
	(23688,'一陣','いちじん','(n) (1) gust of wind/(2) vanguard'),
	(23689,'一陣の風','いちじんのかぜ','(n) gust of wind'),
	(23690,'一吹き','ひとふき','(n) blast/puff/whiff/gust'),
	(23691,'一水','いっすい','(n) current (of water)/drop'),
	(23692,'一炊の夢','いっすいのゆめ','(n) an empty dream'),
	(23693,'一睡','いっすい','(n,vs) (1) (a) sleep/(a) nap/(2) first sleep of silkworms'),
	(23694,'一睡','ひとねむり','(n,vs) (1) (a) sleep/(a) nap/(2) first sleep of silkworms'),
	(23695,'一睡もしなかった','いっすいもしなかった','(exp) had a sleepless night'),
	(23696,'一寸','いっすん','(n) one/one sun'),
	(23697,'一寸','ちょいと','(adv,int) (1) (uk) just a minute/short time/just a little/(2) somewhat/easily/readily/rather'),
	(23698,'一寸','ちょっと','(ateji) (adv,int) (1) (uk) just a minute/short time/just a little/(2) somewhat/easily/readily/rather/(P)'),
	(23699,'一寸した','ちょっとした','(adj) trifling/petty'),
	(23700,'一寸見','ちょっとみ','(n) a look or glance'),
	(23701,'一寸先','いっすんさき','(n) an inch ahead/the immediate future'),
	(23702,'一寸先は闇','いっすんさきはやみ','(exp) No one knows what the future holds/The future is a closed book'),
	(23703,'一寸逃れ','いっすんのがれ','(n) quibbling/prevarication'),
	(23704,'一寸法師','いっすんぼうし','(n) dwarf/midget'),
	(23705,'一世','いっせ','(n) a lifetime/a generation/foreign immigrant/Japanese immigrant to USA'),
	(23706,'一世','いっせい','(n) a lifetime/a generation/foreign immigrant/Japanese immigrant to USA/(P)'),
	(23707,'一世の雄','いっせいのゆう','(n) greatest hero (mastermind) of the age'),
	(23708,'一世一元','いっせいいちげん','(n) the practice of assigning one era name to one emperor'),
	(23709,'一世一代','いっせいいちだい','(n) once in a lifetime/the first and last occurrence (event, experience) of one\'s lifetime'),
	(23710,'一世一代','いっせいちだい','(n) once in a lifetime/the first and last occurrence (event, experience) of one\'s lifetime'),
	(23711,'一世紀','いっせいき','(n) century'),
	(23712,'一世風靡','いっせいふうび','(n) ruling the times/holding sway over the minds of the people'),
	(23713,'一生','いっしょう','(n-adv,n-t) whole life/a lifetime/all through life/one existence/a generation/an age/the whole world/the era/(P)'),
	(23714,'一生','いっせい','(n-adv,n-t) whole life/a lifetime/all through life/one existence/a generation/an age/the whole world/the era'),
	(23715,'一生けん命','いっしょうけんめい','(adj-na,n-adv,n) very hard/with utmost effort/with all one\'s might/for dear life'),
	(23716,'一生の真盛り','いっしょうのまっさかり','(n) the noontide of life'),
	(23717,'一生涯','いっしょうがい','(n-t) lifetime/one\'s whole life/all through life'),
	(23718,'一生懸命','いっしょうけんめい','(adj-na,n-adv,n) very hard/with utmost effort/with all one\'s might/for dear life/(P)'),
	(23719,'一生不犯','いっしょうふぼん','(n) (strict) observance of the Buddhist precept of lifelong celibacy'),
	(23720,'一生面','いちせいめん','(n) innovation/new vista or field'),
	(23721,'一生面','いっせいめん','(n) innovation/new vista or field'),
	(23722,'一盛り','ひとさかり','(n) temporary prosperity'),
	(23723,'一盛り','ひともり','(n) pile'),
	(23724,'一声','いっせい','(n) voice/cry/shout'),
	(23725,'一声','ひとこえ','(n) voice/cry/shout'),
	(23726,'一斉','いっせい','(n-adv,n) simultaneous/all at once/(P)'),
	(23727,'一斉に','いっせいに','(adv) simultaneously/all at once/(P)'),
	(23728,'一斉安','いっせいやす','(n) all-round (market) decline'),
	(23729,'一斉検挙','いっせいけんきょ','(n) wholesale arrest/round-up'),
	(23730,'一斉高','いっせいだか','(n) all-round (market) advance'),
	(23731,'一斉射撃','いっせいしゃげき','(n) volley firing/fusillade/broadside'),
	(23732,'一隻','いっせき','(n) one boat/one ship'),
	(23733,'一隻眼','いっせきがん','(n) sharp eye/critical eye/discerning eye/an opinion'),
	(23734,'一席','いっせき','(n) sitting/feast/speech'),
	(23735,'一昔','ひとむかし','(n) ages/long time/decade/the past ten years/(P)'),
	(23736,'一昔前','ひとむかしまえ','(n) long ago/previous/of a former age'),
	(23737,'一石','いっこく','(n) one koku (measure)'),
	(23738,'一石','いっせき','(n) one game (of go)/(P)'),
	(23739,'一石二鳥','いっせきにちょう','(exp) killing two birds with one stone/(P)'),
	(23740,'一切','いっさい','(n-adv,n) all/everything/without exception/the whole/entirely/absolutely/(P)'),
	(23741,'一切り','ひときり','(n) pause/period/step/once/some years ago'),
	(23742,'一切れ','ひときれ','(n) slice/small piece'),
	(23743,'一切を込めた宿泊料','いっさいをこめたしゅくはくりょう','(exp) all-inclusive hotel charges'),
	(23744,'一切経','いっさいきょう','(n) complete Buddhist scriptures'),
	(23745,'一切合財','いっさいがっさい','(n-adv,n-t) any and every thing/altogether/lock, stock, and barrel/the whole shooting match/the whole kit and caboodle/without reserve'),
	(23746,'一切合切','いっさいがっさい','(n-adv,n-t) any and every thing/altogether/lock, stock, and barrel/the whole shooting match/the whole kit and caboodle/without reserve'),
	(23747,'一切衆生','いっさいしゅじょう','(n) all living creatures'),
	(23748,'一折り','ひとおり','(n) one box'),
	(23749,'一節','いっせつ','(n) a verse (e.g., in the Bible)/stanza/paragraph/passage/a joint/section/a tune/note/strain/measure/(P)'),
	(23750,'一節','ひとふし','(n) a verse (e.g., in the Bible)/stanza/paragraph/passage/a joint/section/a tune/note/strain/measure'),
	(23751,'一節歌う','ひとふしうたう','(v5u) to sing a tune'),
	(23752,'一節切り','ひとよぎり','(n) one-jointed bamboo musical instrument'),
	(23753,'一説','いっせつ','(n) another report (opinion)'),
	(23754,'一先','ひとまず','(adv) for the present/once/in outline'),
	(23755,'一先ず','ひとまず','(adv) for the present/once/in outline'),
	(23756,'一千','いっせん','(n) 1,000/one thousand/(P)'),
	(23757,'一戦','いっせん','(n,vs) battle/game/bout/(P)'),
	(23758,'一洗','いっせん','(n,vs) thoroughly wash away'),
	(23759,'一線','いっせん','(n) line/(P)'),
	(23760,'一銭','いっせん','(n) one-hundredth of a yen/small amount of money'),
	(23761,'一閃','いっせん','(n,vs) flash'),
	(23762,'一膳','いちぜん','(n) (1) bowl (of rice)/(2) pair (of chopsticks)'),
	(23763,'一膳飯屋','いちぜんめしや','(n) quick lunch'),
	(23764,'一組','いちくみ','(n) one class/one set'),
	(23765,'一組','ひとくみ','(n) one class/one set'),
	(23766,'一双','いっそう','(n) pair (of screens)'),
	(23767,'一叢','ひとむら','(n) copse/crowd/herd'),
	(23768,'一層','いっそう','(n-adv,n) much more/still more/all the more/(P)'),
	(23769,'一層目','いっそうめ','(n) first layer'),
	(23770,'一掃','いっそう','(n,vs) clean sweep/(P)'),
	(23771,'一曹','いっそう','(n) master sergeant (JSDF)'),
	(23772,'一槽式','いっそうしき','(n) one-part washing machine'),
	(23773,'一荘','いいちゃん','(n) a game of mahjong'),
	(23774,'一走り','ひとはしり','(n,vs) spin/run'),
	(23775,'一息','ひといき','(n) breath/pause/effort'),
	(23776,'一束','いっそく','(n) a bundle/a hundred'),
	(23777,'一束','ひとたば','(n) a bundle/a hundred'),
	(23778,'一足','いっそく','(n-adv,n-t) pair (footwear)/(P)'),
	(23779,'一足','ひとあし','(n) step/(P)'),
	(23780,'一足違い','ひとあしちがい','(n) barely miss (meeting someone, catching a train, etc.)'),
	(23781,'一足先','ひとあしさき','(n) one step ahead'),
	(23782,'一足飛び','いっそくとび','(n) (at) one bound'),
	(23783,'一族','いちぞく','(n) (1) family/relatives/dependents/(2) household/(P)'),
	(23784,'一族郎党','いちぞくろうとう','(n) one\'s family and followers/one\'s whole clan'),
	(23785,'一揃い','ひとそろい','(n) set/suit'),
	(23786,'一揃え','ひとそろえ','(n) set/suit'),
	(23787,'一存','いちぞん','(n) one\'s own discretion (idea, responsibility)'),
	(23788,'一太刀','ひとたち','(n) stroke of sword'),
	(23789,'一打','いちだ','(n) stroke/blow/(P)'),
	(23790,'一打ち','ひとうち','(n,vs) stroke/blow'),
	(23791,'一打逆転','いちだぎゃくてん','(n) a complete turnabout via a single blow'),
	(23792,'一駄','いちだ','(n) horse load'),
	(23793,'一体','いったい','(adv,n) (1) one object/one body/(2) what on earth?/really?/(3) generally/(P)'),
	(23794,'一体な','いったいな','(n) what on earth?'),
	(23795,'一体に','いったいに','(adv) generally'),
	(23796,'一体化','いったいか','(n,vs) unification/integration'),
	(23797,'一体感','いったいかん','(n) (feeling of) identification/sense of unity'),
	(23798,'一体性','いったいせい','(n) oneness/unity/integrity/inclusion'),
	(23799,'一体全体','いったいぜんたい','(adv) whatever (is the matter)/what on earth?'),
	(23800,'一対','いっつい','(n) pair (of screens or vases, etc.)'),
	(23801,'一対一','いったいいち','(n) one-to-one/(P)'),
	(23802,'一対一の写像','いちたいいちのしゃぞう','(n) one-to-one mapping/1-to-1 mapping'),
	(23803,'一帯','いったい','(n) region/zone/whole place/(P)'),
	(23804,'一隊','いったい','(n) party/gang/company/squad'),
	(23805,'一代','いちだい','(n) generation/lifetime/age/(P)'),
	(23806,'一代記','いちだいき','(n) biography'),
	(23807,'一代年寄','いちだいとしより','(n) special sumo coaching stock awarded to retired grand champion'),
	(23808,'一代年寄り','いちだいとしより','(n) special sumo coaching stock awarded to retired grand champion'),
	(23809,'一代分限','いちだいぶげん','(n) new money/nouveau riche/person who has amassed substantial wealth in his lifetime'),
	(23810,'一代分限','いちだいぶんげん','(n) new money/nouveau riche/person who has amassed substantial wealth in his lifetime'),
	(23811,'一台','いちだい','(n) one machine/one vehicle'),
	(23812,'一大','いちだい','(n) one large ../(P)'),
	(23813,'一大決心','いちだいけっしん','(n,vs) momentous (crucial) decision'),
	(23814,'一大事','いちだいじ','(n) serious affair'),
	(23815,'一大旋風','いちだいせんぷう','(n) great sensation/taking something by storm/making a splash'),
	(23816,'一大鉄槌','いちだいてっつい','(n) dealing a hard (heavy, crushing) blow (to)'),
	(23817,'一大転機','いちだいてんき','(n) significant turning point'),
	(23818,'一諾','いちだく','(n) consent'),
	(23819,'一諾千金','いちだくせんきん','(exp) one\'s word is worth 1,000 pieces of gold/a promise should be kept at all cost'),
	(23820,'一旦','いったん','(adv) once/for a moment/one morning/temporarily/(P)'),
	(23821,'一旦緩急','いったんかんきゅう','(exp) (when) danger threatens/should an emergency occur'),
	(23822,'一端','いったん','(n) one end/part'),
	(23823,'一端','いっぱし','(adv,n) like other people/(P)'),
	(23824,'一団','いちだん','(n) body/group/party/gang/troupe/(P)'),
	(23825,'一段','いちだん','(adv,n) (1) more/much more/still more/all the more/(2) part (of a talk)/(P)'),
	(23826,'一段','いったん','(n) one-tenth hectare'),
	(23827,'一段と','いちだんと','(adv) greater/more/further/still more/(P)'),
	(23828,'一段動詞','いちだんどうし','(n) ichidan verb/type II verb'),
	(23829,'一段落','いちだんらく','(n,vs) pause/(P)'),
	(23830,'一段落','ひとだんらく','(n,vs) pause'),
	(23831,'一段落付ける','いちだんらくつける','(v1) to complete the first stage of/to settle for the time being'),
	(23832,'一男','いちなん','(n) boy/eldest son/(P)'),
	(23833,'一知半解','いっちはんかい','(adj-na,n) superficial knowledge/half knowledge'),
	(23834,'一致','いっち','(n,vs) (1) coincidence/agreement/union/match/(2) conformity/consistency/(3) cooperation/(P)'),
	(23835,'一致協力','いっちきょうりょく','(n,vs) combined (concerted) efforts/solidarity/joining forces (with)'),
	(23836,'一致結束','いっちけっそく','(n,vs) closing ranks/uniting and working together/coming together for fighting'),
	(23837,'一致指数','いっちしすう','(n) coincident indicator'),
	(23838,'一致団結','いっちだんけつ','(n,vs) solidarity/banding together and working as one for a common cause'),
	(23839,'一致点','いっちてん','(n) point of agreement'),
	(23840,'一着','いっちゃく','(n-t) first arrival/first in race/suit of clothes/(P)'),
	(23841,'一昼夜','いっちゅうや','(n-adv,n-t) whole day and night/24 hours'),
	(23842,'一丁','いっちょう','(n-adv) (1) one block (city)/(2) piece/an order/(P)'),
	(23843,'一丁字','いっちょうじ','(n) single letter or character'),
	(23844,'一丁字','いっていじ','(n) single letter or character'),
	(23845,'一丁前','いっちょうまえ','(adj-na,n) becoming an adult or full-fledged member of (a) society'),
	(23846,'一丁目','いっちょうめ','(n) Block 1'),
	(23847,'一帖','いちじょう','(n) quire (of paper)'),
	(23848,'一帳羅','いっちょうら','(n) one\'s (only) good suit (or kimono)'),
	(23849,'一張','いっちょう','(n) one pair (set) of clothes'),
	(23850,'一張一弛','いっちょういっし','(n) tension and relaxation'),
	(23851,'一張羅','いっちょうら','(n) one\'s (only) good suit (or kimono)'),
	(23852,'一朝','いっちょう','(n-adv,n-t) temporarily/short period/once/one morning'),
	(23853,'一朝一夕','いっちょういっせき','(n) in a day/in a brief space of time'),
	(23854,'一朝一夕に','いっちょういっせきに','(adv) in a day/in a brief interval'),
	(23855,'一朝有事','いっちょうゆうじ','(exp) (when) the time of need arises/should an emergency occur'),
	(23856,'一長一短','いっちょういったん','(n) (something having its) merits and demerits/advantages and disadvantages/good points and shortcomings'),
	(23857,'一直','いっちょく','(n) lining out to first base'),
	(23858,'一直線','いっちょくせん','(n) straight line/(P)'),
	(23859,'一通','いっつう','(n) one copy (of a document)/(P)'),
	(23860,'一通り','ひととおり','(n,adj-no) ordinary/usual/in general/briefly/(P)'),
	(23861,'一掴み','ひとつかみ','(n) handful'),
	(23862,'一坪運動','ひとつぼうんどう','(n) campaign to prevent a public construction work by acquiring a minuscule tract of land'),
	(23863,'一坪本社','ひとつぼほんしゃ','(n) small company headquarters located in Tokyo simply for name value'),
	(23864,'一定','いちじょう','(n,adj-no,vs) fixed/settled/constant/definite/uniform/regularized/regularised/defined/standardized/standardised/certain/prescribed'),
	(23865,'一定','いってい','(n,adj-no,vs) fixed/settled/constant/definite/uniform/regularized/regularised/defined/standardized/standardised/certain/prescribed/(P)'),
	(23866,'一定温度','いっていおんど','(n) constant temperature'),
	(23867,'一定期間','いっていきかん','(n-t) fixed interval/fixed period'),
	(23868,'一定不変','いっていふへん','(n) invariable/permanent'),
	(23869,'一定量','いっていりょう','(n) fixed amount'),
	(23870,'一摘み','ひとつまみ','(n) (1) pinch (of something)/one piece/(2) easy victory'),
	(23871,'一滴','いってき','(n-adv,n-t) drop (of fluid)'),
	(23872,'一滴','ひとしずく','(n-adv,n-t) drop (of fluid)'),
	(23873,'一徹','いってつ','(adj-na,n) obstinate/stubborn/inflexible'),
	(23874,'一徹者','いってつもの','(n) stubborn person'),
	(23875,'一徹短慮','いってつたんりょ','(n,adj-na) stubborn and short-tempered'),
	(23876,'一天','いってん','(n) the whole sky/firmament'),
	(23877,'一天四海','いってんしかい','(n) the world/the universe'),
	(23878,'一天万乗','いってんばんじょう','(n) the whole realm'),
	(23879,'一纏','ひとまとめ','(n) bundle/pack/bunch'),
	(23880,'一纏め','ひとまとめ','(n) bundle/pack/bunch'),
	(23881,'一転','いってん','(n-adv) turn/complete change'),
	(23882,'一転機','いちてんき','(n) turning point'),
	(23883,'一転機','いってんき','(n) turning point'),
	(23884,'一点','いってん','(n) speck/dot/point/only a little/particle/only one/(P)'),
	(23885,'一点一画','いってんいっかく','(n) the i\'s and the t\'s/(not neglecting) the slightest detail'),
	(23886,'一点機','いちてんき','(n) turning point'),
	(23887,'一点張り','いってんばり','(n) persistence'),
	(23888,'一兎','いっと','(n) (arch) one rabbit'),
	(23889,'一斗','いっと','(n) 1 to (~18l)'),
	(23890,'一渡','ひとわたり','(adv) briefly/in general/roughly/glancing through'),
	(23891,'一渡り','ひとわたり','(adv) briefly/in general/roughly/glancing through'),
	(23892,'一途','いちず','(adj-na,n) wholeheartedly/earnestly/(P)'),
	(23893,'一途','いっと','(n) way/course/the only way'),
	(23894,'一途に','いちずに','(adv) wholeheartedly'),
	(23895,'一度','いちど','(n-adv) (1) once/one time/on one occasion/(n-adv) (2) one degree/one tone/one musical interval/(P)'),
	(23896,'一度','ひとたび','(n-adv) (1) once/one time/on one occasion/(n-adv) (2) temporarily/for a moment'),
	(23897,'一度に','いちどに','(adv) all at once/(P)'),
	(23898,'一度丈','いちどだけ','(exp) only once'),
	(23899,'一党','いっとう','(n) party/clique/(P)'),
	(23900,'一党一派','いっとういっぱ','(n) party/faction'),
	(23901,'一党支配','いっとうしはい','(n) one-party rule'),
	(23902,'一党独裁','いっとうどくさい','(n) one-party rule'),
	(23903,'一刀','いっとう','(n) sword (blade)/single stroke'),
	(23904,'一刀彫り','いっとうぼり','(n) one-knife carving'),
	(23905,'一刀両断','いっとうりょうだん','(n) cutting in two with a single stroke/taking decisive (drastic) measure/cutting the (Gordian) knot'),
	(23906,'一棟','ひとむね','(n) one house/the same house'),
	(23907,'一等','いっとう','(n) first-class/first-rank/A1/the most/the best/(P)'),
	(23908,'一等軍曹','いっとうぐんそう','(n) sergeant first-class'),
	(23909,'一等国','いっとうこく','(n) first-class power'),
	(23910,'一等車','いっとうしゃ','(n) first-class car (coach)'),
	(23911,'一等賞','いっとうしょう','(n) the first place prize/blue ribbon'),
	(23912,'一等親','いっとうしん','(n) first-degree relative/member of one\'s immediate family'),
	(23913,'一等星','いっとうせい','(n) first-magnitude star'),
	(23914,'一等卒','いっとうそつ','(n) private first-class'),
	(23915,'一等地','いっとうち','(n) best (residential) district (in town)'),
	(23916,'一等兵','いっとうへい','(n) private (e-2)/pfc'),
	(23917,'一等陸士','いっとうりくし','(n) private first-class'),
	(23918,'一統','いっとう','(n) lineage/line/unification/all (of you)'),
	(23919,'一頭','いっとう','(n) head (of cattle)'),
	(23920,'一頭引き','いっとうびき','(n) one-horse (carriage)'),
	(23921,'一頭牽き','いっとうびき','(n) one-horse (carriage)'),
	(23922,'一頭地を抜く','いっとうちをぬく','(exp) to cut a conspicuous figure/to be by far the best'),
	(23923,'一頭立て','いっとうだて','(exp) one-horse (carriage)'),
	(23924,'一同','いちどう','(n) all present/all concerned/all of us/(P)'),
	(23925,'一堂','いちどう','(n) one building (hall, temple, shrine, room)/(P)'),
	(23926,'一道','いちどう','(n) one road/ray (of hope)'),
	(23927,'一得','いっとく','(n) one advantage/merit'),
	(23928,'一得一失','いっとくいっしつ','(n) gaining some and losing some/(something having its) advantages and disadvantages'),
	(23929,'一徳','いっとく','(n) virtue'),
	(23930,'一読','いちどく','(n,vs) perusal/one reading'),
	(23931,'一読の値が有る','いちどくのあたいがある','(exp) to be worth reading'),
	(23932,'一読三嘆','いちどくさんたん','(n,vs) a reading leaves one with ceaseless sighs of admiration'),
	(23933,'一読呆然','いちどくぼうぜん','(n,vs) a (single) reading (a perusal) leaves one dumbfounded'),
	(23934,'一呑み','ひとのみ','(n,vs) drinking in one gulp'),
	(23935,'一難','いちなん','(n) one difficulty/one danger'),
	(23936,'一二','いちに','(n) the first and second/a few/(P)'),
	(23937,'一二に及ばず','いちににおよばず','(exp) right away/without waiting around'),
	(23938,'一日','いちじつ','(n) (1) one day/(n) (2) first of month'),
	(23939,'一日','いちにち','(n) (1) one day/(n) (2) first of month/(P)'),
	(23940,'一日','ついたち','(n) (1) first of month/(P)'),
	(23941,'一日の長','いちじつのちょう','(n) superiority'),
	(23942,'一日を過ごす','いちにちをすごす','(exp) to pass a day'),
	(23943,'一日一善','いちにちいちぜん','(n) doing a good deed each day/doing one good turn a day'),
	(23944,'一日一日','いちにちいちにち','(n) gradually/day by day'),
	(23945,'一日一夜','いちにちいちや','(n) all day and night'),
	(23946,'一日三秋','いちじつさんしゅう','(n) (waiting) impatiently/(spending) many a weary day/each moment seeming like an eternity'),
	(23947,'一日三秋','いちにちさんしゅう','(n) (waiting) impatiently/(spending) many a weary day/each moment seeming like an eternity'),
	(23948,'一日千秋','いちじつせんしゅう','(n) (waiting) impatiently/(spending) many a weary day/each moment seeming like an eternity'),
	(23949,'一日千秋','いちにちせんしゅう','(n) (waiting) impatiently/(spending) many a weary day/each moment seeming like an eternity'),
	(23950,'一日増しに','いちにちましに','(adv) day by day'),
	(23951,'一日置き','いちにちおき','(n-t) every other day'),
	(23952,'一日中','いちにちじゅう','(n) throughout the day/(P)'),
	(23953,'一日片時','いちにちへんじ','(n) short time'),
	(23954,'一日路','いちにちじ','(n) day\'s journey'),
	(23955,'一入','ひとしお','(adv,n) still more/especially'),
	(23956,'一如','いちにょ','(n) oneness'),
	(23957,'一任','いちにん','(n,vs) entrusting/(P)'),
	(23958,'一年','いちねん','(n) one year/some time ago'),
	(23959,'一年','ひととし','(n) one year/some time ago'),
	(23960,'一年','ひととせ','(n) one year/some time ago'),
	(23961,'一年以内に','いちねんいないに','(adv) within a year'),
	(23962,'一年間','いちねんかん','(n) (period of) one year'),
	(23963,'一年生','いちねんせい','(n) (1) annual (plant)/(2) first-year university or high-school student (esp. US)/freshman/(P)'),
	(23964,'一年生植物','いちねんせいしょくぶつ','(n) an annual (plant)'),
	(23965,'一年生草本','いちねんせいそうほん','(n) annual herb'),
	(23966,'一年前','いちねんまえ','(exp) one year ago'),
	(23967,'一年草','いちねんそう','(n) annual (plant)'),
	(23968,'一年中','いちねんじゅう','(n-adv,n-t) all year round/(P)'),
	(23969,'一年毎','いちねんごと','(adv) every (one) year'),
	(23970,'一年有半','いちねんゆうはん','(n) one year and a half'),
	(23971,'一念','いちねん','(n) determined purpose'),
	(23972,'一念ほっき','いちねんほっき','(n,vs) being resolved to (do something)/having a wholehearted intention'),
	(23973,'一念発起','いちねんほっき','(n,vs) being resolved to (do something)/having a wholehearted intention'),
	(23974,'一捻り','ひとひねり','(n,vs) a reworking/a pushover'),
	(23975,'一把','いちわ','(n) bundle/bunch'),
	(23976,'一派','いっぱ','(n) school/sect/party/(P)'),
	(23977,'一敗','いっぱい','(n,vs) one defeat/(P)'),
	(23978,'一敗地に塗れる','いっぱいちにまみれる','(exp) to meet with defeat'),
	(23979,'一杯','いっぱい','(adj-na,adv,n) (1) cup of ../drink/(2) full/(3) to the utmost/up to (one\'s income)/(a) lot of/much/(P)'),
	(23980,'一杯一杯','いっぱいいっぱい','(adj-na,n-adv,n) (1) one cup after another/cup by cup/(2) to the limit/to the fullest extent/absolutely the limit/the best one can do/be breaking even'),
	(23981,'一杯機嫌','いっぱいきげん','(n) slight intoxication'),
	(23982,'一杯食わされる','いっぱいくわされる','(v1) to be taken in/to be duped/to be deceived'),
	(23983,'一杯食わす','いっぱいくわす','(v5s) to play a trick on'),
	(23984,'一倍','いちばい','(n,vs) one share/one amount/(P)'),
	(23985,'一泊','いっぱく','(n,vs) stopping one night/(P)'),
	(23986,'一泊行軍','いっぱくこうぐん','(n) an overnight march'),
	(23987,'一肌脱ぐ','ひとはだぬぐ','(v5g) to pitch in and help'),
	(23988,'一八','いちはつ','(n) iris/fleur-de-lis'),
	(23989,'一発','いっぱつ','(n-adv,n-t) (1) one shot/round/charge/(2) homerun (baseball)/(P)'),
	(23990,'一発かます','いっぱつかます','(v5s) (sl) to hit someone'),
	(23991,'一発屋','いっぱつや','(n) all-or-nothing gambler/power hitter (baseball)/slugger/one hit wonder (e.g., in music)'),
	(23992,'一発回答','いっぱつかいとう','(n) first and final offer in labor-management negotiations'),
	(23993,'一発逆転','いっぱつぎゃくてん','(n,vs) turning things around with a home run/turning the tables with a single successful attack (move)'),
	(23994,'一発勝負','いっぱつしょうぶ','(n) contest decided by a single round (bout)/contest decided by a single roll of dice/one-shot game (contest)/make-or-break game'),
	(23995,'一発抜く','いっぱつぬく','(v5k) to ejaculate'),
	(23996,'一発必中','いっぱつひっちゅう','(n) success on the first try (attempt)'),
	(23997,'一発放つ','いっぱつはなつ','(v5t) to break wind/to have a shot'),
	(23998,'一髪','いっぱつ','(n) hair/hair\'s breadth'),
	(23999,'一罰百戒','いちばつひゃっかい','(n) punishing a crime to make an example for others');
INSERT INTO `edict` VALUES (24000,'一半','いっぱん','(n) half/part'),
	(24001,'一反','いったん','(n) one-tenth hectare'),
	(24002,'一斑','いっぱん','(n) spot (glimpse, outline)/sighting'),
	(24003,'一版','いっぱん','(n) an edition'),
	(24004,'一般','いっぱん','(n,adj-no) general/liberal/universal/ordinary/average/(P)'),
	(24005,'一般に','いっぱんに','(adv) in general/(P)'),
	(24006,'一般意志','いっぱんいし','(n) the general will/volonte generale'),
	(24007,'一般意味論','いっぱんいみろん','(n) general semantics'),
	(24008,'一般化','いっぱんか','(n,vs) generalization/generalisation/popularization/popularisation'),
	(24009,'一般会計','いっぱんかいけい','(n) general accounting and finance'),
	(24010,'一般会計歳出','いっぱんかいけいさいしゅつ','(n) general account expenditure'),
	(24011,'一般会計予算','いっぱんかいけいよさん','(n) general account budget'),
	(24012,'一般概念','いっぱんがいねん','(n) general idea'),
	(24013,'一般角','いっぱんかく','(n) general angle'),
	(24014,'一般官庁','いっぱんかんちょう','(n) general government office'),
	(24015,'一般教育','いっぱんきょういく','(n) general education'),
	(24016,'一般教書','いっぱんきょうしょ','(n) State of the Union message'),
	(24017,'一般教養','いっぱんきょうよう','(n) general education'),
	(24018,'一般均衡理論','いっぱんきんこうりろん','(n) general equilibrium theory'),
	(24019,'一般歳出','いっぱんさいしゅつ','(n) general expenditures/general spending'),
	(24020,'一般式','いっぱんしき','(n) general expression'),
	(24021,'一般質問','いっぱんしつもん','(n) general interpellation'),
	(24022,'一般社会','いっぱんしゃかい','(n) general public'),
	(24023,'一般消費税','いっぱんしょうひぜい','(n) general consumption tax'),
	(24024,'一般職','いっぱんしょく','(n) a government job'),
	(24025,'一般人','いっぱんじん','(n) an ordinary person'),
	(24026,'一般性','いっぱんせい','(n) generality'),
	(24027,'一般生活','いっぱんせいかつ','(n) everyday life'),
	(24028,'一般席','いっぱんせき','(n) general admission seat'),
	(24029,'一般相対性理論','いっぱんそうたいせいりろん','(n) general theory of relativity'),
	(24030,'一般相対論','いっぱんそうたいろん','(n) (abbr) general theory of relativity'),
	(24031,'一般大衆','いっぱんたいしゅう','(n) ordinary people/general public/public at large'),
	(24032,'一般的','いっぱんてき','(adj-na) popular/typical/general/(P)'),
	(24033,'一般的なルールとして','いっぱんてきなルールとして','(exp) as a general rule'),
	(24034,'一般投票','いっぱんとうひょう','(n) referendum/popular vote/plebiscite'),
	(24035,'一般法','いっぱんほう','(n) general law'),
	(24036,'一般幕僚','いっぱんばくりょう','(n) general staff'),
	(24037,'一般名','いっぱんめい','(n) generic name/common name'),
	(24038,'一般名詞','いっぱんめいし','(n) common noun'),
	(24039,'一般命令演算機構','いっぱんめいれいえんざんきこう','(n) (comp) general instruction unit (computer)'),
	(24040,'一般論','いっぱんろん','(n) prevailing view/common opinion/general consideration'),
	(24041,'一飯','いっぱん','(n) bowl of rice/meal'),
	(24042,'一晩','ひとばん','(n-adv,n-t) one evening/all night/overnight/(P)'),
	(24043,'一晩中','ひとばんじゅう','(n) all night long/all through the night/(P)'),
	(24044,'一番','いちばん','(n-adv) (1) best/first/number one/(2) game/round/bout/fall/event (in a meet)/(P)'),
	(24045,'一番','ひとつがい','(n) (uk) pair/couple/brace'),
	(24046,'一番で上がる','いちばんであがる','(exp) to win the first place'),
	(24047,'一番鶏','いちばんどり','(n) first cockcrowing'),
	(24048,'一番手','いちばんて','(n) first player/first worker/(P)'),
	(24049,'一番出世','いちばんしゅっせ','(n) newly recruited sumo wrestlers in the first round of presentation after mae-zumo'),
	(24050,'一番勝負','いちばんしょうぶ','(n) contest decided by a single round (bout)/contest decided by a single roll of dice/one-shot game (contest)/make-or-break game'),
	(24051,'一番乗り','いちばんのり','(n,vs) leader of a charge/first to arrive/(P)'),
	(24052,'一番星','いちばんぼし','(n) the first star to appear in the evening'),
	(24053,'一番線','いちばんせん','(n) Track No. 1'),
	(24054,'一番多い','いちばんおおい','(adj) most numerous'),
	(24055,'一番太鼓','いちばんだいこ','(n) beating of a drum as a signal to announce the opening (beginning) of an event (theatrical performance, festival, etc.)'),
	(24056,'一番茶','いちばんちゃ','(n) first-grade tea (first picking)'),
	(24057,'一番弟子','いちばんでし','(n) the (one\'s) best pupil/the (one\'s) top disciple'),
	(24058,'一番風呂','いちばんぶろ','(n) freshly drawn bath/(taking) a bath before anyone else'),
	(24059,'一皮','ひとかわ','(n) unmasking'),
	(24060,'一皮剥く','ひとかわむく','(exp) to take a veneer off something'),
	(24061,'一飛','いちひ','(n) first fly'),
	(24062,'一匹','いっぴき','(n) one animal/two-tan bolt of cloth'),
	(24063,'一匹狼','いっぴきおおかみ','(n) lone wolf/loner'),
	(24064,'一疋','いっぴき','(n) one (small) animal'),
	(24065,'一筆','いっぴつ','(n-adv,n-t) a few lines/stroke of pen'),
	(24066,'一筆','ひとふで','(n-adv,n-t) a few lines/stroke of pen'),
	(24067,'一筆啓上','いっぴつけいじょう','(exp) Just a short note to tell you .../This will just be a short note. (a set formula of greeting used by a man at the beginning of a brief note)'),
	(24068,'一筆書き','ひとふでがき','(n) one-stroke sketch'),
	(24069,'一筆書く','ひとふでかく','(v5k) to drop a few lines'),
	(24070,'一姫二太郎','いちひめにたろう','(n) It\'s good to have a girl first and then a boy'),
	(24071,'一俵','いっぴょう','(n) one (straw) bagful'),
	(24072,'一票','いっぴょう','(n) ballot/vote/(P)'),
	(24073,'一病息災','いちびょうそくさい','(exp) one who experiences a chronic ailment takes better care of his health and lives longer'),
	(24074,'一秒','いちびょう','(n) one second'),
	(24075,'一品','いっぴん','(n) an item/article/dish/course/(P)'),
	(24076,'一品料理','いっぴんりょうり','(n) service a la carte'),
	(24077,'一頻り','ひとしきり','(adv) for a while'),
	(24078,'一夫一婦','いっぷいっぷ','(n) monogamy'),
	(24079,'一夫多妻','いっぷたさい','(n) polygamy'),
	(24080,'一部','いちぶ','(n-adv,n) (1) one part/one portion/one section/some/(2) one copy, e.g., of a document/(P)'),
	(24081,'一部始終','いちぶしじゅう','(n) full particulars/the whole story/from beginning to end'),
	(24082,'一部分','いちぶぶん','(n) part/portion/section/(P)'),
	(24083,'一部保険','いちぶほけん','(n) under-insurance'),
	(24084,'一封','いっぷう','(n) sealed letter/sealed document/enclosure'),
	(24085,'一風','いっぷう','(n) eccentric/(P)'),
	(24086,'一風変った','いっぷうかわった','(adj) eccentric/queer/unconventional/peculiar/original'),
	(24087,'一風変わった','いっぷうかわった','(adj) eccentric/queer/unconventional/peculiar/original'),
	(24088,'一風呂','ひとふろ','(n) (a) bath'),
	(24089,'一幅','いっぷく','(n) (a) scroll'),
	(24090,'一服','いっぷく','(n,vs) (a) dose/(a) puff/(a) smoke/lull/short rest'),
	(24091,'一服飲む','いっぷくのむ','(v5m) to have a smoke'),
	(24092,'一服休憩','いっぷくきゅうけい','(n,vs) tea (coffee, cigarette) break'),
	(24093,'一服盛る','いっぷくもる','(v5r) to poison'),
	(24094,'一物','いちぶつ','(n) (1) a thing/an article/a plot/ulterior motive/secret intention/(2) penis'),
	(24095,'一物','いちもつ','(n) (1) a thing/an article/a plot/ulterior motive/secret intention/(2) penis'),
	(24096,'一分','いちぶ','(n) one tenth/one hundredth/one percent/one tenth of a sun/one quarter ryou (an old coin)/(P)'),
	(24097,'一分','いちぶん','(n) duty/honor/honour'),
	(24098,'一分','いっぷん','(n) (a) minute'),
	(24099,'一分一厘','いちぶいちりん','(n) (not even) a bit of/(not even) a hint of/(not) an iota of'),
	(24100,'一分一厘も違わず','いちぶいちりんもたがわず','(exp) to be exactly alike'),
	(24101,'一分金','いちぶきん','(n) a gold quarter ryou'),
	(24102,'一分銀','いちぶぎん','(n) a silver quarter ryou'),
	(24103,'一分半','いっぷんはん','(n) a minute and a half'),
	(24104,'一分別','ひとふんべつ','(n) careful consideration'),
	(24105,'一文','いちぶん','(n) (a) sentence'),
	(24106,'一文','いちもん','(n) something insignificant/one mon (10th sen)/(P)'),
	(24107,'一文字','いちもんじ','(n) straight line/beeline'),
	(24108,'一文商い','いちもんあきない','(n) (a) penny store/business on a small scale'),
	(24109,'一文惜しみ','いちもんおしみ','(n) stinginess/miserliness'),
	(24110,'一文惜み','いちもんおしみ','(n) stinginess/miserliness'),
	(24111,'一文無し','いちもんなし','(adj-na) penniless'),
	(24112,'一癖','ひとくせ','(n) trait/peculiarity/idiosyncrasy'),
	(24113,'一別','いちべつ','(n,vs) parting'),
	(24114,'一別以来','いちべついらい','(n-adv,n-t) since our last meeting/since we parted'),
	(24115,'一瞥','いちべつ','(n,vs) (a) glance/(a) look'),
	(24116,'一変','いっぺん','(n,vs) complete change/about-face/(P)'),
	(24117,'一片','いっぺん','(n) (a) slice/(a) piece'),
	(24118,'一片','ひとひら','(n) petal/flake'),
	(24119,'一篇','いっぺん','(n) piece (of poetry)'),
	(24120,'一編','いっぺん','(n) piece (of poetry)'),
	(24121,'一辺','いっぺん','(n) a side (of a triangle)'),
	(24122,'一辺倒','いっぺんとう','(n) complete devotion to one side/(P)'),
	(24123,'一遍','いっぺん','(n-adv) once/(P)'),
	(24124,'一遍に','いっぺんに','(adv) at one time/(P)'),
	(24125,'一歩','いっぽ','(n-adv,n-t) (1) (a) step/(2) level/stage/(3) small degree/small amount/(P)'),
	(24126,'一歩も引かない','いっぽもひかない','(exp) to not budge an inch/to stand one\'s ground'),
	(24127,'一歩一歩','いっぽいっぽ','(n) step by step/by degrees'),
	(24128,'一歩下がる','いっぽさがる','(v5r) to take a step backward'),
	(24129,'一歩金','いちぶきん','(n) a gold quarter ryou'),
	(24130,'一歩銀','いちぶぎん','(n) a silver quarter ryou'),
	(24131,'一歩前進','いっぽぜんしん','(n) (a) step forward'),
	(24132,'一歩退く','いっぽしりぞく','(v5k) to take a step backward'),
	(24133,'一報','いっぽう','(n,vs) information'),
	(24134,'一抱え','ひとかかえ','(n) an armful/(a) bundle'),
	(24135,'一方','いっぽう','(conj,n-adv,n) (1) on the other hand/one side/one way/one direction/one party/the other party/(2) meanwhile/(3) only/simple/in turn/(P)'),
	(24136,'一方ならず','ひとかたならず','(adv,exp) unusually/greatly'),
	(24137,'一方ならぬ','ひとかたならぬ','(n) extraordinary/special'),
	(24138,'一方交通','いっぽうこうつう','(n) one-way traffic'),
	(24139,'一方通行','いっぽうつうこう','(n) one-way traffic/(P)'),
	(24140,'一方的','いっぽうてき','(adj-na) one-sided/unilateral/arbitrary/(P)'),
	(24141,'一泡','ひとあわ','(n) (a) blow/(a) shock'),
	(24142,'一泡吹かせる','ひとあわふかせる','(v1) to give a surprise (or blow)/to scare the hell out of'),
	(24143,'一房の髪','ひとふさのかみ','(n) a tuft of hair'),
	(24144,'一望','いちぼう','(n,vs) one sweep (of the eye)/an unbroken view'),
	(24145,'一望千里','いちぼうせんり','(n) sweeping view of the eye/boundless expanse'),
	(24146,'一本','いっぽん','(n) (1) one long cylindrical thing/(2) one version/(3) (a) certain book/(4) (a) blow/(5) an experienced geisha/(P)'),
	(24147,'一本気','いっぽんぎ','(adj-na,n) (a) one-track mind/monotony'),
	(24148,'一本橋','いっぽんばし','(n) (a) log bridge'),
	(24149,'一本建て','いっぽんだて','(exp) (a) single standard'),
	(24150,'一本取る','いっぽんとる','(v5r) to beat/to gain a point/to upset'),
	(24151,'一本勝負','いっぽんしょうぶ','(n) one-game match'),
	(24152,'一本松','いっぽんまつ','(n) solitary pine tree'),
	(24153,'一本杉','いっぽんすぎ','(n) (a) solitary cryptomeria tree'),
	(24154,'一本槍','いっぽんやり','(adj-na,n) one\'s sole talent/(a) guiding principle'),
	(24155,'一本調子','いっぽんちょうし','(adj-na,n) monotone'),
	(24156,'一本調子','いっぽんぢょうし','(adj-na,n) monotone'),
	(24157,'一本釣','いっぽんづり','(n,vs) pole-and-line fishing'),
	(24158,'一本釣り','いっぽんずり','(ik) (n) fishing with a pole'),
	(24159,'一本釣り','いっぽんづり','(n) fishing with a pole'),
	(24160,'一本道','いっぽんみち','(n) (a) direct unforked road'),
	(24161,'一本立ち','いっぽんだち','(n,vs) independence'),
	(24162,'一枚','いちまい','(n) one thin flat object/one sheet/(P)'),
	(24163,'一枚','ひとひら','(n) petal/flake'),
	(24164,'一枚下','いちまいした','(n) one step lower'),
	(24165,'一枚貝','いちまいがい','(n) univalve'),
	(24166,'一枚看板','いちまいかんばん','(n) (a) leading player/one\'s sole Sunday best/the best item one has (to show)'),
	(24167,'一枚岩','いちまいいわ','(n) monolithic/(P)'),
	(24168,'一枚上','いちまいうえ','(n) one step higher'),
	(24169,'一幕','ひとまく','(n) one act/(P)'),
	(24170,'一幕見席','ひとまくみせき','(n) special seats and standing-only space in the galley for people who only intend to see one act of a Kabuki play'),
	(24171,'一幕物','ひとまくもの','(n) (a) one-act play'),
	(24172,'一抹','いちまつ','(n) (1) (a) touch of/tinge of/(2) exhalation/wreath of smoke/(P)'),
	(24173,'一味','いちみ','(n,vs) clan/an ingredient/(a) touch/(a) tinge/conspirators/(a) gang'),
	(24174,'一味','ひとあじ','(adv,n) unique or peculiar flavor (flavour)'),
	(24175,'一味徒党','いちみととう','(n) whole party to a plot/whole gang/fellow conspirators'),
	(24176,'一味唐辛子','いちみとうがらし','(n) cayenne pepper powder'),
	(24177,'一味同心','いちみどうしん','(n) (people) working together with one mind'),
	(24178,'一脈','いちみゃく','(n) (a) vein/(a) thread (of connection)'),
	(24179,'一脈相通じる','いちみゃくあいつうじる','(v5r) to have in common (with)'),
	(24180,'一脈相通ずる','いちみゃくあいつうずる','(v5r) to have in common (with)'),
	(24181,'一眠','いちみん','(n) the first sleep (of silkworms)'),
	(24182,'一眠り','ひとねむり','(n,vs) (1) (a) sleep/(a) nap/(2) first sleep of silkworms'),
	(24183,'一夢','いちむ','(n) (a) dream/(a) fleeting thing'),
	(24184,'一名','いちめい','(n) one person/another name'),
	(24185,'一命','いちめい','(n) (a) life/(a) command'),
	(24186,'一面','いちめん','(adv,n) one side/one phase/front page/the other hand/the whole surface/(P)'),
	(24187,'一面観','いちめんかん','(n) one-sided view'),
	(24188,'一面識','いちめんしき','(n) (a) passing acquaintance'),
	(24189,'一毛','いちもう','(n) one-tenth of a rin'),
	(24190,'一毛作','いちもうさく','(n) (a) single crop'),
	(24191,'一網打尽','いちもうだじん','(exp,n) (a) big haul/roundup/wholesale arrest/catching the whole herd with one throw'),
	(24192,'一儲','ひともうけ','(n,vs) money-making'),
	(24193,'一儲け','ひともうけ','(n,vs) making money'),
	(24194,'一木','いちぼく','(n) one tree'),
	(24195,'一木一草','いちぼくいっそう','(n) a single tree or blade of grass/every stick and stone (of a place)'),
	(24196,'一目','いちもく','(n-adv,n-t) (1) (a) glance/(a) look/(a) glimpse/(n) (2) (a) stone (in Go)'),
	(24197,'一目','ひとめ','(n-adv,n-t) (1) (a) glance/(a) look/(a) glimpse/(n) (2) complete view/bird\'s-eye view/(P)'),
	(24198,'一目見る','ひとめみる','(exp) to give a glance (at)/to take one look at'),
	(24199,'一目惚れ','ひとめぼれ','(n,vs) to be taken with someone at first sight (similar to \"love at first sight\", but not as strong)'),
	(24200,'一目散','いちもくさん','(n) at full speed/as fast as one can go'),
	(24201,'一目散に','いちもくさんに','(adv) at full speed'),
	(24202,'一目置く','いちもくおく','(v5k) to take off one\'s hat to a person/to acknowledge anothers superiority/to give a piece or stone'),
	(24203,'一目瞭然','いちもくりょうぜん','(adj-na,n) apparent/obvious/very clear'),
	(24204,'一問','いちもん','(n) a question/(P)'),
	(24205,'一問一答','いちもんいっとう','(n,vs) answering question by question'),
	(24206,'一門','いちもん','(n) family/dependents/household/kin/clan/group of related sumo stables/(P)'),
	(24207,'一門別総当り','いちもんべつそうあたり','(n) obsolete rule prohibiting match-ups between sumo wrestlers from the same group of stables'),
	(24208,'一夜','いちや','(n-adv,n-t) one night/all night/overnight/one evening/(P)'),
	(24209,'一夜','ひとや','(n-adv,n-t) one night/all night/overnight/one evening'),
	(24210,'一夜','ひとよ','(n-adv,n-t) one night/all night/overnight/one evening'),
	(24211,'一夜乞食','いちやこじき','(n) (a) person made homeless by fire'),
	(24212,'一夜妻','いちやづま','(n) temporary consort/prostitute'),
	(24213,'一夜妻','ひとよづま','(n) temporary consort/prostitute'),
	(24214,'一夜造り','いちやずくり','(n) built in a night/stopgap/hastily written'),
	(24215,'一夜大臣','いちやだいじん','(n) overnight millionaire'),
	(24216,'一夜大尽','いちやだいじん','(n) overnight millionaire'),
	(24217,'一夜中','いちやじゅう','(n) all-night through'),
	(24218,'一夜中','ひとやじゅう','(n) all-night through'),
	(24219,'一夜漬','いちやづけ','(n) (vegetables) salted just overnight/last-minute cramming'),
	(24220,'一夜漬け','いちやづけ','(n) (vegetables) salted just overnight/last-minute cramming'),
	(24221,'一矢','いっし','(n-adv,n) an arrow/(a) retort'),
	(24222,'一矢を報いる','いっしをむくいる','(exp) to retaliate/to return a blow'),
	(24223,'一役','いちやく','(n) an office/an important office'),
	(24224,'一役','ひとやく','(n) (a) part to play'),
	(24225,'一役買う','ひとやくかう','(v5u) to take on a role/to take part'),
	(24226,'一躍','いちやく','(n-adv,n-t) (at) one bound/(P)'),
	(24227,'一夕','いっせき','(n-adv,n-t) one evening/some evenings'),
	(24228,'一夕話','いっせきわ','(n) (a) short story/short-story writer'),
	(24229,'一様','いちよう','(adj-na,n) uniformity/evenness/similarity/equality/impartiality/(P)'),
	(24230,'一葉','いちよう','(n) (1) (a) leaf/(a) page/(2) (a) copy (of a photo)/(3) (a) boat'),
	(24231,'一葉楓','ひとつばかえで','(n) lime-leaved maple/acer distylum'),
	(24232,'一要素','いちようそ','(n) one element/one factor'),
	(24233,'一陽来復','いちようらいふく','(n) return of spring/long-awaited, favorable turn of fortune (favourable)'),
	(24234,'一陽来腹','いちようらいふく','(n) return of spring/long-awaited, favorable turn of fortune (favourable)'),
	(24235,'一翼','いちよく','(n) (a) part/(P)'),
	(24236,'一卵性双生児','いちらんせいそうせいじ','(n) identical twins'),
	(24237,'一覧','いちらん','(n,vs) (1) at a glance/(a) look/(a) glance/(a) summary/(2) (school) catalog/catalogue/(P)'),
	(24238,'一覧表','いちらんひょう','(n) list/table/schedule/catalogue/catalog/(P)'),
	(24239,'一覧払い手形','いちらんばらいてがた','(n) sight bill/demand draft/demand draught'),
	(24240,'一利','いちり','(n) one advantage'),
	(24241,'一利一害','いちりいちがい','(n) advantages and disadvantages/gain some, lose some'),
	(24242,'一理','いちり','(n) (a) principle/(a) reason'),
	(24243,'一里','いちり','(n) 2.44 miles'),
	(24244,'一里塚','いちりづか','(n) milestone (1 ri apart)/(P)'),
	(24245,'一律','いちりつ','(adj-na,n-adv,n) evenness/uniformity/monotony/equality/(P)'),
	(24246,'一律に','いちりつに','(adv) in the same way'),
	(24247,'一律減反','いちりつげんたん','(n) reduction in area of rice under cultivation'),
	(24248,'一率に','いちりつに','(adv) in the same way'),
	(24249,'一流','いちりゅう','(n) first-class/top grade/school (of art)/foremost/top-notch/unique/(P)'),
	(24250,'一溜まりもない','ひとたまりもない','(adj) without difficulty'),
	(24251,'一溜まりも無い','ひとたまりもない','(adj) without difficulty'),
	(24252,'一粒','ひとつぶ','(n) (a) grain'),
	(24253,'一粒子既約','いちりゅうしきやく','(n) one particle irreducible (physics)'),
	(24254,'一粒種','ひとつぶだね','(n) an only child'),
	(24255,'一粒選り','ひとつぶえり','(n) careful selection'),
	(24256,'一粒選り','ひとつぶより','(n) careful selection'),
	(24257,'一粒万倍','いちりゅうまんばい','(exp) A single seed can eventually produce a great harvest/Even the smallest beginning can generate a greatest profit/Watch the pennies, and the pounds will look after themselves.'),
	(24258,'一了簡','いちりょうかん','(n) at one\'s discretion'),
	(24259,'一両','いちりょう','(n-adv) (1) one vehicle/(n-adv) (2) one ryou (an old coin)/(P)'),
	(24260,'一両日','いちりょうじつ','(n) (a) day or two'),
	(24261,'一両日中に','いちりょうじつちゅうに','(exp) within the next couple of days/in a day or two'),
	(24262,'一両年','いちりょうねん','(n) (a) year or two'),
	(24263,'一輪','いちりん','(n) one flower/(a) wheel'),
	(24264,'一輪車','いちりんしゃ','(n) unicycle/monocycle/wheelbarrow'),
	(24265,'一輪挿','いちりんざし','(n) vase for one flower'),
	(24266,'一輪挿し','いちりんざし','(n) vase for one flower'),
	(24267,'一塁','いちるい','(n) first base/(a) fort/(P)'),
	(24268,'一塁に生きる','いちるいにいきる','(exp) to be safe on first base'),
	(24269,'一塁手','いちるいしゅ','(n) first baseman'),
	(24270,'一塁線','いちるいせん','(n) first-base line'),
	(24271,'一類','いちるい','(n) same kind/accomplices/companions'),
	(24272,'一例','いちれい','(n) example/an instance/(P)'),
	(24273,'一礼','いちれい','(n,vs) bow (salute, greeting)'),
	(24274,'一列','いちれつ','(n,vs) (a) row/line'),
	(24275,'一廉','いっかど','(adj-no,n-adv,n-t) superiority/something uncommon/respectable/full-fledged'),
	(24276,'一廉','ひとかど','(adj-no,n-adv,n-t) superiority/something uncommon/respectable/full-fledged'),
	(24277,'一蓮托生','いちれんたくしょう','(n) sharing one\'s lot with another'),
	(24278,'一連','いちれん','(n) (1) series/chain/sequence/(2) ream (of paper)/(P)'),
	(24279,'一路','いちろ','(adv,n) one road/one way/straight/earnestly'),
	(24280,'一路順風','いちろじゅんぷう','(n) sailing before the wind/everything is going well'),
	(24281,'一路平安','いちろへいあん','(n) (wishing someone) bon voyage'),
	(24282,'一浪','いちろう','(n,vs) failing college entrance exams and retaking them a year later'),
	(24283,'一六銀行','いちろくぎんこう','(n) pawnshop'),
	(24284,'一六勝負','いちろくしょうぶ','(n) gambling/speculation'),
	(24285,'一刹那','いっせつな','(n-t) (a) moment/an instant'),
	(24286,'一揆','いっき','(n) (a) riot/an insurrection'),
	(24287,'一擲','いってき','(n,vs) casting off or away'),
	(24288,'一攫','いっかく','(n) one grab'),
	(24289,'一攫千金','いっかくせんきん','(n) getting rich quick'),
	(24290,'一朶','いちだ','(n) (a) branch (of flowers)/(a) cluster/(a) mass (of clouds)'),
	(24291,'一毫','いちごう','(n) (a) bit/(a) trifle'),
	(24292,'一瀉千里','いっしゃせんり','(n) one swift effort/rush through one\'s work/fast-talking, writing, etc.'),
	(24293,'一瘤駱駝','ひとこぶらくだ','(n) dromedary'),
	(24294,'一眸','いちぼう','(n,vs) one sweep (of the eye)/an unbroken view'),
	(24295,'一籌','いっちゅう','(n) (a) point/(a) degree'),
	(24296,'一籌を輸する','いっちゅうをゆする','(exp) to admit defeat'),
	(24297,'一縷','いちる','(n) a thread/a ray or sliver (of hope)'),
	(24298,'一臂','いっぴ','(n) (a) (helping) hand/one\'s bit'),
	(24299,'一艘','いっそう','(n) one ship or boat'),
	(24300,'一輛','いちりょう','(n-adv) (1) one vehicle'),
	(24301,'一顰一笑','いっぴんいっしょう','(n) (a) mood/(a) smile or a frown'),
	(24302,'一齣','ひとくさり','(n) (a) passage in a discourse/one scene'),
	(24303,'一齣','ひとこま','(n) (uk) scene/frame/shot'),
	(24304,'一齣一齣','ひとこまひとこま','(n,n-adv) frame by frame/every frame'),
	(24305,'壱','いち','(n) one (used in legal documents)'),
	(24306,'溢れ','あふれ','(n) overflow'),
	(24307,'溢れる','あふれる','(v1,vi) to flood/to overflow/to brim over/(P)'),
	(24308,'溢れ出る','あふれでる','(v1) to overflow from something full'),
	(24309,'溢血','いっけつ','(n,vs) hemorrhage/haemorrhage'),
	(24310,'溢水','いっすい','(n,vs) inundation/overflow'),
	(24311,'溢流','いつりゅう','(n,vs) overflow/spill'),
	(24312,'逸する','いっする','(vs-s) to lose (a chance)/to miss (a chance)/to deviate/to forget'),
	(24313,'逸らす','そらす','(v5s,vt) to turn away/to avert/(P)'),
	(24314,'逸る','はぐる','(v5r,vi) (uk) to stray from/to get lost'),
	(24315,'逸る','はやる','(v5r) to be in high spirits/to be impatient/to be hotblooded'),
	(24316,'逸れる','それる','(v1,vi) to stray (turn) from subject/to get lost/to go astray/(P)'),
	(24317,'逸れる','はぐれる','(v1,vi) to stray (turn) from subject/to get lost/to go astray/(P)'),
	(24318,'逸れ玉','それだま','(n) stray bullet'),
	(24319,'逸れ弾','それだま','(n) stray bullet'),
	(24320,'逸れ矢','それや','(n) stray arrow'),
	(24321,'逸を以て労を待つ','いつをもってろうをまつ','(exp) to wait for the enemy to tire at ease'),
	(24322,'逸楽','いつらく','(n,vs) pleasure'),
	(24323,'逸楽生活','いつらくせいかつ','(n) a life given up to pleasure/pleasure-seeking lifestyle'),
	(24324,'逸機','いっき','(n,vs) missing a chance'),
	(24325,'逸球','いっきゅう','(n,vs) muffed ball'),
	(24326,'逸材','いつざい','(n) outstanding talent'),
	(24327,'逸史','いっし','(n) anecdotal history'),
	(24328,'逸事','いつじ','(n) anecdote/unknown fact'),
	(24329,'逸失利益','いっしつりえき','(n) lost profit'),
	(24330,'逸出','いっしゅつ','(n,vs) escape/excelling/prominence'),
	(24331,'逸書','いっしょ','(n) lost book'),
	(24332,'逸早く','いちはやく','(adv) promptly/quickly/without delay'),
	(24333,'逸走','いっそう','(n,vs) escape/scud/scamper away'),
	(24334,'逸足','いっそく','(n) fast runner/excellence'),
	(24335,'逸速く','いちはやく','(adv) promptly/quickly/without delay'),
	(24336,'逸脱','いつだつ','(n,vs) deviation/omission/(P)'),
	(24337,'逸品','いっぴん','(n) article of rare beauty/gem/(P)'),
	(24338,'逸物','いちぶつ','(n) excellent person/superb article'),
	(24339,'逸物','いちもつ','(n) excellent animal'),
	(24340,'逸文','いつぶん','(n) unknown or lost writings'),
	(24341,'逸聞','いつぶん','(n) something unheard of'),
	(24342,'逸民','いつみん','(n) retired person/recluse'),
	(24343,'逸話','いつわ','(n) anecdote/(P)'),
	(24344,'稲','いね','(n) rice-plant/(P)'),
	(24345,'稲扱き','いねこき','(n) rice threshing'),
	(24346,'稲荷','いなり','(n) Inari (fox deity, originally of harvests)/flavoured boiled rice/flavored boiled rice/(P)'),
	(24347,'稲荷ずし','いなりずし','(n) (food) sushi wrapped in fried tofu (aburage)'),
	(24348,'稲荷寿司','いなりずし','(n) (food) sushi wrapped in fried tofu (aburage)'),
	(24349,'稲荷揚','いなりあげ','(n) fried tofu (aburage) used for inarizushi'),
	(24350,'稲荷揚げ','いなりあげ','(n) fried tofu (aburage) used for inarizushi'),
	(24351,'稲荷鮨','いなりずし','(n) (food) sushi wrapped in fried tofu (aburage)'),
	(24352,'稲刈り','いねかり','(n) rice reaping/(P)'),
	(24353,'稲光','いなびかり','(n) (flash of) lightning'),
	(24354,'稲妻','いなずま','(ik) (n) (flash of) lightning/(P)'),
	(24355,'稲妻','いなづま','(n) (flash of) lightning'),
	(24356,'稲作','いなさく','(n) rice crop/(P)'),
	(24357,'稲子','いなご','(n) locust/grasshopper'),
	(24358,'稲叢','いなむら','(n) stack of rice straw'),
	(24359,'稲田','いなだ','(n) paddy field/rice field/(P)'),
	(24360,'稲熱','いもち','(n) rice blight'),
	(24361,'稲熱病','いもちびょう','(n) rice blight/rice blast'),
	(24362,'稲穂','いなほ','(n) ear (head) of rice/(P)'),
	(24363,'稲木','いなぎ','(n) rice-drying rack'),
	(24364,'稲門','とうもん','(n) Waseda University'),
	(24365,'茨','いばら','(n) thorn/brier'),
	(24366,'茨の冠','いばらのかんむり','(n) a crown of thorns'),
	(24367,'茨の道','いばらのみち','(n) thorny path'),
	(24368,'茨垣','いばらがき','(n) thorn hedge'),
	(24369,'茨城県','いばらきけん','(n) Ibaraki prefecture (Kantou area)'),
	(24370,'茨城県立医療大学','いばらきけんりついりょうだいがく','(n) Ibaraki Prefectural University of Health Sciences'),
	(24371,'芋','いも','(n) (1) (col) tuber/taro/potato/(2) yokel/bumpkin/(P)'),
	(24372,'芋貝','いもがい','(n) cone shell'),
	(24373,'芋掘り','いもほり','(n) potato field (furrows)'),
	(24374,'芋茎','ずいき','(n) taro stem'),
	(24375,'芋侍','いもざむらい','(n) rustic (boorish) samurai'),
	(24376,'芋虫','いもむし','(n) green caterpillar'),
	(24377,'芋頭','いもがしら','(n) tubercle'),
	(24378,'芋版','いもばん','(n) stamp made with a potato'),
	(24379,'芋堀り','いもほり','(n) digging for potatoes'),
	(24380,'芋蔓','いもづる','(n) sweet-potato vines'),
	(24381,'芋蔓式','いもづるしき','(n) one after another'),
	(24382,'芋羊羹','いもようかん','(n) (bar of) sweet-potato paste'),
	(24383,'芋羊羮','いもようかん','(n) (bar of) sweet-potato paste'),
	(24384,'鰯','いわし','(n) sardine/(P)'),
	(24385,'鰯雲','いわしぐも','(n) cirro-cumulus'),
	(24386,'鰯鯨','いわしくじら','(n) sei whale'),
	(24387,'允','いん','(n) sincerity/permit'),
	(24388,'允可','いんか','(n,vs) permission/assent/compliance'),
	(24389,'允許','いんきょ','(n,vs) permission/licence/license'),
	(24390,'允恭','いんきょう','(n) courtesy/sincerity'),
	(24391,'允文允武','いんぶにんぶ','(n) be versed in the literary and military arts'),
	(24392,'印','いん','(n,vs) seal/stamp/mark/print'),
	(24393,'印','しるし','(n) (1) mark/(2) symbol/(3) evidence/(P)'),
	(24394,'印を押す','いんをおす','(exp) to affix one\'s seal'),
	(24395,'印を結ぶ','いんをむすぶ','(exp) to make symbolic signs (gestures) with the fingers'),
	(24396,'印影','いんえい','(n) impression of a seal'),
	(24397,'印欧語','いんおうご','(n) Indo-European languages'),
	(24398,'印加','いんか','(n,vs) impression/superimposition/application'),
	(24399,'印加電圧','いんかでんあつ','(n) applied voltage'),
	(24400,'印画','いんが','(n) (photographic) print'),
	(24401,'印画紙','いんがし','(n) (photographic) printing paper'),
	(24402,'印環','いんかん','(n) signet ring'),
	(24403,'印鑑','いんかん','(n) stamp/seal/(P)'),
	(24404,'印鑑証明','いんかんしょうめい','(n) certification of official registration of a seal'),
	(24405,'印形','いんぎょう','(n) seal/signet'),
	(24406,'印行','いんこう','(n,vs) publishing'),
	(24407,'印刻','いんこく','(n,vs) seal engraving'),
	(24408,'印刻師','いんこくし','(n) seal engraver'),
	(24409,'印材','いんざい','(n) seal stock'),
	(24410,'印刷','いんさつ','(n,vs) printing/(P)'),
	(24411,'印刷インキ','いんさつインキ','(n) printing ink'),
	(24412,'印刷屋','いんさつや','(n) printer'),
	(24413,'印刷機','いんさつき','(n) printing press'),
	(24414,'印刷技術','いんさつぎじゅつ','(n) printing technique'),
	(24415,'印刷業','いんさつぎょう','(n) printing business'),
	(24416,'印刷工','いんさつこう','(n) pressman/printer'),
	(24417,'印刷紙','いんさつし','(n) printing paper'),
	(24418,'印刷社','いんさつしゃ','(n) printing company'),
	(24419,'印刷者','いんさつしゃ','(n) printer'),
	(24420,'印刷術','いんさつじゅつ','(n) printing art'),
	(24421,'印刷所','いんさつしょ','(n) press/print shop/printing office'),
	(24422,'印刷所','いんさつじょ','(n) press/print shop/printing office'),
	(24423,'印刷人','いんさつにん','(n) printer'),
	(24424,'印刷電信','いんさつでんしん','(n) printing telegraphy'),
	(24425,'印刷媒体','いんさつばいたい','(n) print media'),
	(24426,'印刷物','いんさつぶつ','(n) printed matter'),
	(24427,'印刷用','いんさつよう','(n) for printing'),
	(24428,'印刷用紙','いんさつようし','(n) printing paper'),
	(24429,'印紙','いんし','(n) (revenue) stamp/(P)'),
	(24430,'印紙税','いんしぜい','(n) stamp duty'),
	(24431,'印字','いんじ','(n,vs) copying/printing'),
	(24432,'印字機','いんじき','(n) typewriter/teletype'),
	(24433,'印璽','いんじ','(n) imperial seal'),
	(24434,'印綬','いんじゅ','(n) ribbon'),
	(24435,'印書','いんしょ','(n) typewriting'),
	(24436,'印章','いんしょう','(n) stamp/seal'),
	(24437,'印象','いんしょう','(n,vs) impression/(P)'),
	(24438,'印象づける','いんしょうづける','(v1,vt) to impress (someone)'),
	(24439,'印象主義','いんしょうしゅぎ','(n) impressionism'),
	(24440,'印象主義音楽','いんしょうしゅぎおんがく','(n) musical impressionism'),
	(24441,'印象的','いんしょうてき','(adj-na) impressive/(P)'),
	(24442,'印象派','いんしょうは','(n) Impressionists'),
	(24443,'印象派美術','いんしょうはびじゅつ','(n) impressionism'),
	(24444,'印象批評','いんしょうひひょう','(n) impressionistic criticism'),
	(24445,'印象付ける','いんしょうづける','(v1,vt) to impress (someone)/(P)'),
	(24446,'印税','いんぜい','(n) royalty (on book)/(P)'),
	(24447,'印相','いんぞう','(n) mudra/hand sign'),
	(24448,'印池','いんち','(n) seal stamp pad'),
	(24449,'印哲','いんてつ','(n) Indian philosophy'),
	(24450,'印度','いんど','(n) Hindustan/India'),
	(24451,'印度教','いんどきょう','(n) Hinduism'),
	(24452,'印度支那','いんどしな','(n) Indo-China'),
	(24453,'印度人','いんどじん','(n) Indian/Hindu'),
	(24454,'印度洋','いんどよう','(n) Indian Ocean'),
	(24455,'印刀','いんとう','(n) seal-engraving knife'),
	(24456,'印肉','いんにく','(n) seal stamp pad'),
	(24457,'印箱','いんばこ','(n) seal (stamp) box'),
	(24458,'印判','いんばん','(n) seal/stamp'),
	(24459,'印判','いんぱん','(n) seal/stamp'),
	(24460,'印判師','いんばんし','(n) seal engraver'),
	(24461,'印半纏','しるしばんてん','(n) livery coat'),
	(24462,'印譜','いんぷ','(n) book of seals'),
	(24463,'印本','いんぽん','(n) printed book'),
	(24464,'印棉','いんめん','(n) Indian cotton (raw)'),
	(24465,'印綿','いんめん','(n) Indian cotton (raw)'),
	(24466,'印面','いんめん','(n) face of a seal'),
	(24467,'印篭','いんろう','(n) seal case/pill box/medicine case'),
	(24468,'印匣','いんばこ','(n) seal (stamp) box'),
	(24469,'印籠','いんろう','(n) seal case/pill box/medicine case'),
	(24470,'咽','のど','(n) (uk) throat'),
	(24471,'咽','のんど','(n) (uk) throat'),
	(24472,'咽から手が出る','のどからてがでる','(exp) to want something desperately/to want something (so badly one can taste it)'),
	(24473,'咽せる','むせる','(v1,vi) to choke over/to be choked by'),
	(24474,'咽び泣く','むせびなく','(v5k,vi) to sob/to be choked with tears'),
	(24475,'咽ぶ','むせぶ','(v5b,vi) to be choked/to be stifled/to be smothered'),
	(24476,'咽喉','いんこう','(n) throat'),
	(24477,'咽頭','いんとう','(adj-na,n) pharynx/pharyngeal'),
	(24478,'咽頭炎','いんとうえん','(n) pharyngitis'),
	(24479,'咽頭結膜熱','いんとうけつまくねつ','(n) pharyngo-conjunctival fever'),
	(24480,'員','いん','(n,n-suf) member/(P)'),
	(24481,'員に備わるのみ','いんにそなわるのみ','(exp) be a member of staff but useless as a worker'),
	(24482,'員外','いんがい','(n) non-membership'),
	(24483,'員数','いんずう','(n) numbers of members (things, people)/(P)'),
	(24484,'員名','いんめい','(n) member name'),
	(24485,'因','いん','(n) cause/factor/(P)'),
	(24486,'因','もと','(n,n-suf,n-t) (1) origin/basis/foundation'),
	(24487,'因って','よって','(conj) (uk) therefore/consequently/accordingly/because of'),
	(24488,'因となり果となる','いんとなりかとなる','(exp) to constitute the cause and effect'),
	(24489,'因みに','ちなみに','(conj) (uk) by the way/in this connection/incidentally/in passing'),
	(24490,'因む','ちなむ','(v5m,vi) to be associated (with)/to be connected (with)'),
	(24491,'因りけり','よりけり','(prt) (uk) depends on'),
	(24492,'因る','よる','(v5r,vi) (1) (uk) to be due to/to be caused by/(2) to depend on/to turn on/(3) to be based on/to come from/(P)'),
	(24493,'因をなす','いんをなす','(exp) to give rise to/to cause'),
	(24494,'因縁','いんねん','(n) (1) fate/destiny/(2) connection/origin/(3) pretext/(P)'),
	(24495,'因果','いんが','(adj-na,n) cause and effect/karma/fate/(P)'),
	(24496,'因果因縁','いんがいんねん','(n) cause and effect/karma/retribution/an evil cause producing an evil effect'),
	(24497,'因果応報','いんがおうほう','(n) retribution/karma'),
	(24498,'因果関係','いんがかんけい','(n) consequence/causal relationship/nexus'),
	(24499,'因果者','いんがもの','(n) unlucky person'),
	(24500,'因果律','いんがりつ','(n) law of cause and effect/principle of causality'),
	(24501,'因果覿面','いんがてきめん','(n) the swiftness of retributive justice'),
	(24502,'因業','いんごう','(adj-na,n) heartless/cruel/causes and actions/results of actions in previous life'),
	(24503,'因子','いんし','(n) (math) factor/element/(P)'),
	(24504,'因子分析','いんしぶんせき','(n) factor analysis'),
	(24505,'因習','いんしゅう','(n) convention/tradition/long-established custom'),
	(24506,'因習道徳','いんしゅうどうとく','(n) conventional morality (morals)'),
	(24507,'因襲','いんしゅう','(n) convention/tradition/long-established custom'),
	(24508,'因循','いんじゅん','(adj-na,n) indecision/vacillation'),
	(24509,'因循姑息','いんじゅんこそく','(n) dilly-dallying and temporizing (temporising)'),
	(24510,'因数','いんすう','(n) factor (in math)'),
	(24511,'因数分解','いんすうぶんかい','(n,vs) factorization/factorisation'),
	(24512,'因美線','いんびせん','(n) Inbi Line (East Okayama Railway)'),
	(24513,'因由','いんゆ','(n,vs) cause'),
	(24514,'姻戚','いんせき','(n) relative by marriage/affinity'),
	(24515,'姻族','いんぞく','(n) in-law/relative by marriage'),
	(24516,'引かす','ひかす','(v5s,vt) to redeem debts (e.g., of a geisha)'),
	(24517,'引かれる','ひかれる','(v1) to be charmed by'),
	(24518,'引き','ひき','(n,suf) (1) pull/patronage/influence/(2) tug/(3) discount'),
	(24519,'引きこもり','ひきこもり','(n) social withdrawal/shunning other people/people who withdraw from society (e.g., retire to the country)'),
	(24520,'引きずる','ひきずる','(v5r,vt) to seduce/to drag along/to pull/to prolong/to support/(P)'),
	(24521,'引きちぎる','ひきちぎる','(v5r,vt) to tear off'),
	(24522,'引きつける','ひきつける','(v1) (1) to fascinate/to attract/to pull up (at a gate)/(2) to have a convulsion'),
	(24523,'引きつる','ひきつる','(v5r) to have a cramp (spasm, convulsion, twitch)/to become stiff/(P)'),
	(24524,'引き越す','ひきこす','(v5s,vi) to move (house)/to change residence'),
	(24525,'引き延す','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24526,'引き延ばし','ひきのばし','(n) extension/prolongation/(P)'),
	(24527,'引き延ばす','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24528,'引き下がる','ひきさがる','(v5r,vi) to withdraw/to leave'),
	(24529,'引き下げ','ひきさげ','(n) reduction/cut/(P)'),
	(24530,'引き下げる','ひきさげる','(v1,vt) to pull down/to lower/to reduce/to withdraw/(P)'),
	(24531,'引き下ろす','ひきおろす','(v5s,vt) to haul down/to drag down'),
	(24532,'引き菓子','ひきがし','(n) ornamental gift cakes'),
	(24533,'引き回す','ひきまわす','(v5s,vt) to draw a curtain/to guide/to parade about'),
	(24534,'引き換え','ひきかえ','(n) on the contrary/on the other hand/(P)'),
	(24535,'引き換える','ひきかえる','(v1) to exchange/to convert'),
	(24536,'引き換え証','ひきかえしょう','(n) receipt/coupon/bond/check'),
	(24537,'引き寄せる','ひきよせる','(v1,vt) to draw or pull something towards oneself (e.g., chair)'),
	(24538,'引き起こす','ひきおこす','(v5s,vt) to cause/(P)'),
	(24539,'引き起す','ひきおこす','(v5s,vt) to cause/(P)'),
	(24540,'引き技','ひきわざ','(n) pulling techniques (sumo)'),
	(24541,'引き去る','ひきさる','(v5r,vt) to retreat/to withdraw/to deduct'),
	(24542,'引き金','ひきがね','(n) trigger/gunlock/(P)'),
	(24543,'引き金を引く','ひきがねをひく','(exp) to pull a trigger'),
	(24544,'引き継ぎ','ひきつぎ','(n) inheriting/(P)'),
	(24545,'引き継ぐ','ひきつぐ','(v5g,vt) to take over/to hand over/(P)'),
	(24546,'引き戸','ひきど','(n) sliding door'),
	(24547,'引き絞る','ひきしぼる','(v5r,vt) to draw bow to limit/to draw aside curt'),
	(24548,'引き綱','ひきづな','(n) tow rope/bell rope'),
	(24549,'引き合い','ひきあい','(n) reference/comparison/witness/deal/(P)'),
	(24550,'引き合う','ひきあう','(v5u,vi) to pay/to be profitable'),
	(24551,'引き合わせ','ひきあわせ','(n) introduction/meeting'),
	(24552,'引き合わせる','ひきあわせる','(v1,vt) to introduce/to compare'),
	(24553,'引き込み線','ひきこみせん','(n) (railway) siding/service line/service wire'),
	(24554,'引き込む','ひきこむ','(v5m,vt) to draw in/to win over'),
	(24555,'引き札','ひきふだ','(n) announcement flier'),
	(24556,'引き算','ひきざん','(n) subtraction/(P)'),
	(24557,'引き止める','ひきとめる','(v1,vt) to detain/to check/to restrain/(P)'),
	(24558,'引き汐','ひきしお','(n) ebb tide'),
	(24559,'引き写し','ひきうつし','(n) a copy/tracing'),
	(24560,'引き取り','ひきとり','(n,vs) leaving/accepting/(P)'),
	(24561,'引き取り手','ひきとりて','(n) claimant/caretaker'),
	(24562,'引き取る','ひきとる','(v5r,vt) to take charge of/to take over/to retire to a private place/(P)'),
	(24563,'引き手','ひきて','(n) knob/handle/catch/patron'),
	(24564,'引き受け','ひきうけ','(n) undertaking/underwriting/(P)'),
	(24565,'引き受ける','ひきうける','(v1,vt) to undertake/to take up/to take over/to be responsible for/to guarantee/to contract (disease)/(P)'),
	(24566,'引き出し','ひきだし','(n) drawer/drawing out/(P)'),
	(24567,'引き出す','ひきだす','(v5s,vt) to pull out/to take out/to draw out/to withdraw/(P)'),
	(24568,'引き出物','ひきでもの','(n) gift/souvenir'),
	(24569,'引き上げ','ひきあげ','(n) pulling up/drawing up/salvage/re-floatation/raising/(P)'),
	(24570,'引き上げる','ひきあげる','(v1,vt) to withdraw/to leave/to pull out/to retire/(P)'),
	(24571,'引き伸す','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24572,'引き伸ばし','ひきのばし','(n) extension/prolongation'),
	(24573,'引き伸ばす','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24574,'引き数','ひきすう','(n) argument (e.g., function, program, programme)'),
	(24575,'引き摺り','ひきずり','(n) train of dress/low woman'),
	(24576,'引き摺り回す','ひきずりまわす','(v5s,vt) to drag around'),
	(24577,'引き摺り込む','ひきずりこむ','(v5m,vt) to drag in'),
	(24578,'引き摺り出す','ひきずりだす','(v5s,vt) to drag out'),
	(24579,'引き摺る','ひきずる','(v5r,vt) to seduce/to drag along/to pull/to prolong/to support'),
	(24580,'引き船','ひきふね','(n,vs) tugboat/towing/towage'),
	(24581,'引き船','ひきぶね','(n,vs) tugboat/towing/towage'),
	(24582,'引き窓','ひきまど','(n) skylight/trap door'),
	(24583,'引き続き','ひきつづき','(adv,n) continuing for a long time/in succession/without a break/(P)'),
	(24584,'引き続く','ひきつづく','(v5k,vi) to continue (for a long time)/to occur in succession'),
	(24585,'引き替え','ひきかえ','(n) on the contrary/on the other hand/(P)'),
	(24586,'引き替えに','ひきかえに','(adv) conversely'),
	(24587,'引き替える','ひきかえる','(v1,vt) to exchange (things)/to reverse'),
	(24588,'引き値','ひきね','(n) reduced price'),
	(24589,'引き潮','ひきしお','(n) ebb tide'),
	(24590,'引き直す','ひきなおす','(v5s,vt) to redo'),
	(24591,'引き吊り','ひきつり','(n) scar/cramp'),
	(24592,'引き締まる','ひきしまる','(v5r,vi) to become tense/to be tightened/(P)'),
	(24593,'引き締め','ひきしめ','(n) tightening/(P)'),
	(24594,'引き締める','ひきしめる','(v1,vt) to tighten/to stiffen/to brace/to strain/(P)'),
	(24595,'引き締る','ひきしまる','(v5r,vi) to become tense/to be tightened/(P)'),
	(24596,'引き渡し','ひきわたし','(n) delivery/handing over/turning over/extradition/(P)'),
	(24597,'引き渡す','ひきわたす','(v5s,vt) to deliver/to extradite/to stretch across/to hand over/(P)'),
	(24598,'引き倒す','ひきたおす','(v5s,vt) to pull down'),
	(24599,'引き当て','ひきあて','(n) mortgage/security'),
	(24600,'引き当てる','ひきあてる','(v1,vt) to apply/to compare'),
	(24601,'引き入れる','ひきいれる','(v1,vt) to drag into/to win over'),
	(24602,'引き馬','ひきうま','(n) draft horse/draught horse'),
	(24603,'引き剥がす','ひきはがす','(v5s,vt) to tear off'),
	(24604,'引き剥ぐ','ひきはぐ','(v5g,vt) to tear off'),
	(24605,'引き剥し強度','ひきはがしきょうど','(n) peel strength (conductor from substrate)'),
	(24606,'引き抜き','ひきぬき','(n) hiring from another company/recruitment/scouting'),
	(24607,'引き抜く','ひきぬく','(v5k,vt) to extract/to uproot/to pull out/(P)'),
	(24608,'引き眉','ひきまゆ','(n) painted eyebrows'),
	(24609,'引き付け','ひきつけ','(n) convulsions'),
	(24610,'引き付ける','ひきつける','(v1) (1) to fascinate/to attract/to pull up (at a gate)/(2) to have a convulsion/(P)'),
	(24611,'引き払う','ひきはらう','(v5u,vt) to vacate'),
	(24612,'引き物','ひきもの','(n) a gift'),
	(24613,'引き分け','ひきわけ','(n) draw (in competition)/tie game/(P)'),
	(24614,'引き分ける','ひきわける','(v1,vt) to pull apart/to separate'),
	(24615,'引き返す','ひきかえす','(v5s,vt) to repeat/to send back/to bring back/to retrace one\'s steps/(P)'),
	(24616,'引き放つ','ひきはなつ','(v5t,vt) to pull apart'),
	(24617,'引き幕','ひきまく','(n) draw curtain'),
	(24618,'引き綿','ひきわた','(n) floss silk'),
	(24619,'引き網','ひきあみ','(n) dragnet/seine'),
	(24620,'引き戻す','ひきもどす','(v5s,vt) to bring back/to restore/(P)'),
	(24621,'引き揚げ','ひきあげ','(n) pulling up/drawing up/salvage/re-floatation/raising'),
	(24622,'引き揚げる','ひきあげる','(v1,vt) to withdraw/to leave/to pull out/to retire'),
	(24623,'引き揚げ者','ひきあげしゃ','(n) a repatriate/returnee'),
	(24624,'引き落す','ひきおとす','(v5s,vt) to pull down/to automatically debit (from a bank account)'),
	(24625,'引き落とし','ひきおとし','(n) pulling (one\'s opponent) down/frontal pull-down (in Sumo)/hiki-otoshi'),
	(24626,'引き落とす','ひきおとす','(v5s,vt) to pull down/to automatically debit (from a bank account)'),
	(24627,'引き離す','ひきはなす','(v5s,vt) to pull apart/to separate/(P)'),
	(24628,'引き立つ','ひきたつ','(v5t) (1) to become active/(2) to look better'),
	(24629,'引き立て','ひきたて','(n) favor/favour/patronage'),
	(24630,'引き立てる','ひきたてる','(v1,vt) to favour/to favor/to promote/to march (a prisoner off)/to support'),
	(24631,'引き立て役','ひきたてやく','(n) a foil'),
	(24632,'引き留める','ひきとめる','(v1,vt) to detain/to check/to restrain'),
	(24633,'引き裂く','ひきさく','(v5k,vt) to tear up/to tear off/to split/(P)'),
	(24634,'引き連れる','ひきつれる','(v1,vt) to take along with'),
	(24635,'引き篭もる','ひきこもる','(oK) (v5r,vi) to stay (confined) indoors'),
	(24636,'引き篭り','ひきこもり','(n) social withdrawal/shunning other people/people who withdraw from society (e.g., retire to the country)'),
	(24637,'引き攣り','ひきつり','(n) scar/spasm/twitch'),
	(24638,'引き攣る','ひきつる','(v5r) to have a cramp (spasm, convulsion, twitch)/to become stiff'),
	(24639,'引き籠る','ひきこもる','(v5r,vi) to stay (confined) indoors'),
	(24640,'引く','ひく','(v5k,vi,vt) (1) to pull/(2) to draw back/(3) to draw (a card)/(4) to draw (plan, line, etc.)/(5) to catch (cold)/(6) to play (string instr.)/(7) to look up (e.g., dictionary)/to consult/(P)'),
	(24641,'引く手','ひくて','(n) admirer/inducer'),
	(24642,'引く手あまた','ひくてあまた','(n) being very popular/being in great demand'),
	(24643,'引け','ひけ','(n) leave/defeat/diffidence/closing price (stock market)'),
	(24644,'引ける','ひける','(v1,vi) to close/to be over/to break up (e.g., school)'),
	(24645,'引け際','ひけぎわ','(n) closing time'),
	(24646,'引け時','ひけどき','(n) closing time'),
	(24647,'引け値','ひけね','(n) closing quotations'),
	(24648,'引け目','ひけめ','(n) weakness/drawing back/(P)'),
	(24649,'引け目を感じる','ひけめをかんじる','(exp) to feel inferior/to feel small'),
	(24650,'引ずる','ひきずる','(v5r,vt) to seduce/to drag along/to pull/to prolong/to support/(P)'),
	(24651,'引っかける','ひっかける','(v1,vt) (1) to hang (something) on (something)/to throw on (clothes)/(2) to hook/to catch/to trap/to ensnare/(3) to cheat/to evade payment/to jump a bill/(4) to drink (alcohol)/(5) to spit at (a person)/(6) to hit the ball off the end of the bat (baseball)'),
	(24652,'引っくり返る','ひっくりかえる','(v5r,vi) to be overturned/to be upset/to topple over/to be reversed'),
	(24653,'引っぱる','ひっぱる','(v5r,vt) (1) to pull/to draw/to stretch/to drag/(2) to pull the ball (baseball)'),
	(24654,'引っ越し','ひっこし','(n,vs) moving (dwelling, office, etc.)/changing residence/(P)'),
	(24655,'引っ越し先','ひっこしさき','(n) destination of a move'),
	(24656,'引っ越す','ひっこす','(v5s,vi) to move (house)/to change residence/(P)'),
	(24657,'引っ掛かる','ひっかかる','(v5r,vi) to be caught in/to be stuck in/to be cheated/(P)'),
	(24658,'引っ掛ける','ひっかける','(v1,vt) (1) to hang (something) on (something)/to throw on (clothes)/(2) to hook/to catch/to trap/to ensnare/(3) to cheat/to evade payment/to jump a bill/(4) to drink (alcohol)/(5) to spit at (a person)/(6) to hit the ball off the end of the bat (baseball)/(P)'),
	(24659,'引っ掛る','ひっかかる','(v5r,vi) to be caught in/to be stuck in/to be cheated/(P)'),
	(24660,'引っ括る','ひっくくる','(v5r,vt) to bundle/to tie up'),
	(24661,'引っ括るめる','ひっくるめる','(v1) to lump together'),
	(24662,'引っ詰め','ひっつめ','(n) hair pulled tightly back in a bun'),
	(24663,'引っ繰り返す','ひっくりかえす','(v5s,vt) to turn over/to overturn/to knock over/to upset/to turn inside out'),
	(24664,'引っ繰り返る','ひっくりかえる','(v5r,vi) to be overturned/to be upset/to topple over/to be reversed/(P)'),
	(24665,'引っ懸ける','ひっかける','(v1,vt) (1) to hang (something) on (something)/to throw on (clothes)/(2) to hook/to catch/to trap/to ensnare/(3) to cheat/to evade payment/to jump a bill/(4) to drink (alcohol)/(5) to spit at (a person)/(6) to hit the ball off the end of the bat (baseball)'),
	(24666,'引っ込み','ひっこみ','(n) retreat/retirement/depression (hole)'),
	(24667,'引っ込み思案','ひっこみじあん','(adj-no) reserved/introverted/reticent/shy/withdrawn'),
	(24668,'引っ込む','ひっこむ','(v5m,vi) to draw back/to sink/to cave in/(P)'),
	(24669,'引っ込める','ひっこめる','(v1,vt) to draw in/to take in'),
	(24670,'引っ手繰り','ひったくり','(n) (uk) purse snatching/handbag snatching/purse snatcher/handbag snatcher'),
	(24671,'引っ手繰る','ひったくる','(v5r,vt) to snatch (steal) from'),
	(24672,'引っ切り無し','ひっきりなし','(adj-na) (uk) continually/continuously/incessantly'),
	(24673,'引っ掻き回す','ひっかきまわす','(v5s,vt) to ransack (a drawer)/to rummage/to stir up (mud)/to throw into confusion/to tamper with'),
	(24674,'引っ掻く','ひっかく','(v5k,vt) to scratch'),
	(24675,'引っ張たく','ひっぱたく','(v5k) to slap/to strike'),
	(24676,'引っ張り応力','ひっぱりおうりょく','(n) tensile strain/tensile stress'),
	(24677,'引っ張り試験','ひっぱりしけん','(n) tension test'),
	(24678,'引っ張り出す','ひっぱりだす','(v5s,vt) to take out/to drag out'),
	(24679,'引っ張り上げる','ひっぱりあげる','(v1) to pull up/to haul up'),
	(24680,'引っ張り凧','ひっぱりだこ','(n) being very popular/being in great demand'),
	(24681,'引っ張り剪断強度','ひっぱりせんだんきょうど','(n) peel strength (conductor from substrate)/(P)'),
	(24682,'引っ張る','ひっぱる','(v5r,vt) (1) to pull/to draw/to stretch/to drag/(2) to pull the ball (baseball)/(P)'),
	(24683,'引っ剥ぐ','ひっぱぐ','(v5g,vt) to tear off'),
	(24684,'引っ被る','ひっかぶる','(v5r,vt) to take upon oneself/to pull (a thing) over one\'s head'),
	(24685,'引っ付く','ひっつく','(v5k) to stick to/to flirt with/(P)'),
	(24686,'引っ捕える','ひっとらえる','(v1,vt) to seize'),
	(24687,'引っ捕らえる','ひっとらえる','(v1) to arrest/to capture/to seize'),
	(24688,'引ん剥く','ひんむく','(v5k) to strip/to peel'),
	(24689,'引違い戸','ひきちがいど','(n) double sliding door'),
	(24690,'引越','ひっこし','(io) (n,vs) moving (dwelling, office, etc.)/changing residence'),
	(24691,'引越し','ひっこし','(io) (n,vs) moving (dwelling, office, etc.)/changing residence'),
	(24692,'引越す','ひきこす','(v5s,vi) to move (house)/to change residence'),
	(24693,'引延す','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24694,'引延ばす','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24695,'引下がる','ひきさがる','(v5r,vi) to withdraw/to leave'),
	(24696,'引下げる','ひきさげる','(v1,vt) to pull down/to lower/to reduce/to withdraw/(P)'),
	(24697,'引下ろす','ひきおろす','(v5s,vt) to haul down/to drag down'),
	(24698,'引火','いんか','(n,vs) catching fire'),
	(24699,'引火温度','いんかおんど','(n) flash temperature'),
	(24700,'引火点','いんかてん','(n) flash point/flashing point'),
	(24701,'引回す','ひきまわす','(v5s,vt) to draw a curtain/to guide/to parade about'),
	(24702,'引換','ひきかえ','(n) on the contrary/on the other hand'),
	(24703,'引換え','ひきかえ','(n) on the contrary/on the other hand/(P)'),
	(24704,'引換える','ひきかえる','(v1,vt) to exchange (things)/to reverse'),
	(24705,'引換て','ひきかえて','(exp) on the contrary'),
	(24706,'引換券','ひきかえけん','(n) claim ticket/claim tag/claim check'),
	(24707,'引換証','ひきかえしょう','(n) receipt/coupon/bond/check'),
	(24708,'引寄せる','ひきよせる','(v1,vt) to draw or pull something towards oneself (e.g., chair)'),
	(24709,'引去る','ひきさる','(v5r,vt) to retreat/to withdraw/to deduct'),
	(24710,'引金','ひきがね','(n) trigger/gunlock/(P)'),
	(24711,'引継','ひきつぎ','(n) inheriting'),
	(24712,'引継ぎ','ひきつぎ','(n) inheriting/(P)'),
	(24713,'引継ぐ','ひきつぐ','(v5g,vt) to take over/to hand over/(P)'),
	(24714,'引見','いんけん','(n,vs) audience/interview'),
	(24715,'引戸','ひきど','(n) sliding door'),
	(24716,'引絞る','ひきしぼる','(v5r,vt) to draw bow to limit/to draw aside curt'),
	(24717,'引綱','ひきづな','(n) tow rope/bell rope'),
	(24718,'引航','いんこう','(n,vs) tugging/towing'),
	(24719,'引合','ひきあい','(n) reference/comparison/witness/deal'),
	(24720,'引合い','ひきあい','(n) reference/comparison/witness/deal'),
	(24721,'引合う','ひきあう','(v5u,vi) to pay/to be profitable'),
	(24722,'引合せる','ひきあわせる','(io) (v1,vt) to introduce/to compare'),
	(24723,'引込み線','ひきこみせん','(n) (railway) siding/service line/service wire'),
	(24724,'引込思案','ひっこみじあん','(adj-no) reserved/introverted/reticent/shy/withdrawn'),
	(24725,'引込思案思案','ひっこみじあん','(n,adj-na,adj-no) reserved/withdrawn/introvert/reticent'),
	(24726,'引込線','ひきこみせん','(n) (railway) siding/service line/service wire'),
	(24727,'引算','ひきざん','(n) subtraction/(P)'),
	(24728,'引止める','ひきとめる','(v1,vt) to detain/to check/to restrain/(P)'),
	(24729,'引写し','ひきうつし','(n) a copy/tracing'),
	(24730,'引取り','ひきとり','(n,vs) leaving/accepting'),
	(24731,'引取る','ひきとる','(v5r,vt) to take charge of/to take over/to retire to a private place/(P)'),
	(24732,'引取人','ひきとりにん','(n) caretaker/claimer/guarantor'),
	(24733,'引手','ひきて','(n) knob/handle/catch/patron'),
	(24734,'引受','ひきうけ','(n) undertaking/underwriting'),
	(24735,'引受け','ひきうけ','(n) undertaking/underwriting'),
	(24736,'引受ける','ひきうける','(v1,vt) to undertake/to take up/to take over/to be responsible for/to guarantee/to contract (disease)/(P)'),
	(24737,'引受る','ひきうける','(v1,vt) to undertake/to take up/to take over/to be responsible for/to guarantee/to contract (disease)'),
	(24738,'引受人','ひきうけにん','(n) guarantor'),
	(24739,'引舟','ひきふね','(n,vs) tugboat/towing/towage'),
	(24740,'引舟','ひきぶね','(n,vs) tugboat/towing/towage'),
	(24741,'引出し','ひきだし','(n) drawer/drawing out/(P)'),
	(24742,'引出す','ひきだす','(v5s,vt) to pull out/to take out/to draw out/to withdraw/(P)'),
	(24743,'引出物','ひきでもの','(n) gift/souvenir'),
	(24744,'引照','いんしょう','(n,vs) reference'),
	(24745,'引証','いんしょう','(n,vs) quotation/citation'),
	(24746,'引上げ','ひきあげ','(n) pulling up/drawing up/salvage/re-floatation/raising'),
	(24747,'引上げる','ひきあげる','(io) (v1,vt) to withdraw/to leave/to pull out/to retire/(P)'),
	(24748,'引伸す','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24749,'引伸ばす','ひきのばす','(v5s,vt) to delay/to enlarge/(P)'),
	(24750,'引数','いんすう','(n) argument (e.g., function, program, programme)'),
	(24751,'引数','ひきすう','(n) argument (e.g., function, program, programme)'),
	(24752,'引摺り','ひきずり','(n) train of dress/low woman'),
	(24753,'引摺る','ひきずる','(v5r,vt) to seduce/to drag along/to pull/to prolong/to support'),
	(24754,'引責','いんせき','(n,vs) taking responsibility/(P)'),
	(24755,'引責辞任','いんせきじにん','(n,vs) taking responsibility upon oneself (and resigning)'),
	(24756,'引接','いんせつ','(n,vs) interview'),
	(24757,'引船','ひきふね','(n,vs) tugboat/towing/towage'),
	(24758,'引船','ひきぶね','(n,vs) tugboat/towing/towage'),
	(24759,'引窓','ひきまど','(n) skylight/trap door'),
	(24760,'引続き','ひきつづき','(adv,n) continuing for a long time/in succession/without a break/(P)'),
	(24761,'引続く','ひきつづく','(v5k,vi) to continue (for a long time)/to occur in succession'),
	(24762,'引替え','ひきかえ','(n) on the contrary/on the other hand/(P)'),
	(24763,'引替え券','ひきかえけん','(n) exchange coupon'),
	(24764,'引替る','ひきかえる','(v1,vt) to exchange (things)/to reverse'),
	(24765,'引退','いんたい','(n,vs) retire/(P)'),
	(24766,'引退興行','いんたいこうぎょう','(n) farewell performance'),
	(24767,'引退相撲','いんたいずもう','(n) exhibition match held at sumo wrestler\'s retirement ceremony'),
	(24768,'引致','いんち','(n,vs) arrest/custody'),
	(24769,'引潮','ひきしお','(n) ebb tide'),
	(24770,'引直す','ひきなおす','(v5s,vt) to redo'),
	(24771,'引締め','ひきしめ','(n) tightening/(P)'),
	(24772,'引締める','ひきしめる','(v1,vt) to tighten/to stiffen/to brace/to strain/(P)'),
	(24773,'引渡し','ひきわたし','(n) delivery/handing over/turning over/extradition'),
	(24774,'引渡す','ひきわたす','(v5s,vt) to deliver/to extradite/to stretch across/to hand over'),
	(24775,'引当','ひきあて','(n) mortgage/security'),
	(24776,'引当て','ひきあて','(n) mortgage/security'),
	(24777,'引当てる','ひきあてる','(v1,vt) to apply/to compare'),
	(24778,'引当る','ひきあてる','(v1,vt) to apply/to compare'),
	(24779,'引当金','ひきあてきん','(n) reserves'),
	(24780,'引導','いんどう','(n) requiem/prayer for dead/dismissal'),
	(24781,'引抜き','ひきぬき','(n) hiring from another company/recruitment/scouting'),
	(24782,'引抜く','ひきぬく','(v5k,vt) to extract/to uproot/to pull out/(P)'),
	(24783,'引付け','ひきつけ','(n) convulsions'),
	(24784,'引付ける','ひきつける','(v1) (1) to fascinate/to attract/to pull up (at a gate)/(2) to have a convulsion/(P)'),
	(24785,'引付る','ひきつける','(v1) (1) to fascinate/to attract/to pull up (at a gate)/(2) to have a convulsion'),
	(24786,'引分け','ひきわけ','(n) draw (in competition)/tie game/(P)'),
	(24787,'引返す','ひきかえす','(v5s,vt) to repeat/to send back/to bring back/to retrace one\'s steps/(P)'),
	(24788,'引戻す','ひきもどす','(v5s,vt) to bring back/to restore/(P)'),
	(24789,'引用','いんよう','(n,vs) quotation/citation/reference/(P)'),
	(24790,'引用句','いんようく','(n) quotation'),
	(24791,'引用終わり','いんようおわり','(n) end of quote'),
	(24792,'引用書','いんようしょ','(n) reference book'),
	(24793,'引用符','いんようふ','(n) quotation marks'),
	(24794,'引用文','いんようぶん','(n) quotation'),
	(24795,'引落す','ひきおとす','(v5s,vt) to pull down/to automatically debit (from a bank account)'),
	(24796,'引落とし','ひきおとし','(n) pulling (one\'s opponent) down/frontal pull-down (in Sumo)/hiki-otoshi'),
	(24797,'引落とす','ひきおとす','(v5s,vt) to pull down/to automatically debit (from a bank account)'),
	(24798,'引離す','ひきはなす','(v5s,vt) to pull apart/to separate/(P)'),
	(24799,'引率','いんそつ','(n,vs) leading/commanding'),
	(24800,'引率者','いんそつしゃ','(n) leader'),
	(24801,'引立つ','ひきたつ','(v5t) (1) to become active/(2) to look better'),
	(24802,'引立て','ひきたて','(n) favor/favour/patronage'),
	(24803,'引立てる','ひきたてる','(v1,vt) to favour/to favor/to promote/to march (a prisoner off)/to support'),
	(24804,'引立て役','ひきたてやく','(n) a foil'),
	(24805,'引力','いんりょく','(n) gravity/(P)'),
	(24806,'引力圏','いんりょくけん','(n) (moon\'s) sphere of gravitation'),
	(24807,'引例','いんれい','(n,vs) quotation/referring to precedent'),
	(24808,'引裂く','ひきさく','(v5k,vt) to tear up/to tear off/to split/(P)'),
	(24809,'引連れる','ひきつれる','(v1,vt) to take along with'),
	(24810,'引篭り','ひきこもり','(n) social withdrawal/shunning other people/people who withdraw from society (e.g., retire to the country)'),
	(24811,'引喩','いんゆ','(n) allusion'),
	(24812,'引攣り','ひきつり','(n) scar/spasm/twitch'),
	(24813,'引攣る','ひきつる','(v5r) to have a cramp (spasm, convulsion, twitch)/to become stiff'),
	(24814,'引籠る','ひきこもる','(v5r,vi) to stay (confined) indoors'),
	(24815,'飲ます','のます','(v5s,vt) to make somebody drink'),
	(24816,'飲ませる','のませる','(v1) to make somebody drink/to give someone a drink'),
	(24817,'飲みで','のみで','(n) more than enough'),
	(24818,'飲みやすい','のみやすい','(adj) easy to drink/easy to swallow/quaffable'),
	(24819,'飲み易い','のみやすい','(adj) easy to drink/easy to swallow/quaffable'),
	(24820,'飲み屋','のみや','(n) bar/saloon'),
	(24821,'飲み下す','のみくだす','(v5s,vt) to swallow/to gulp down'),
	(24822,'飲み過ぎ','のみすぎ','(n) overdrinking/excessive drinking'),
	(24823,'飲み過ぎる','のみすぎる','(v1) to drink too much'),
	(24824,'飲み会','のみかい','(n) drinking party/get-together'),
	(24825,'飲み回し','のみまわし','(n) passing the bottle around'),
	(24826,'飲み回す','のみまわす','(v5s,vt) to pass the cup round'),
	(24827,'飲み回る','のみまわる','(v5r,vt) to drink at a round of places'),
	(24828,'飲み掛け','のみかけ','(n) partially consumed drink'),
	(24829,'飲み乾す','のみほす','(v5s,vt) to drink up/to drain (cup)'),
	(24830,'飲み干す','のみほす','(v5s,vt) to drink up/to drain (cup)'),
	(24831,'飲み口','のみくち','(n) tap/faucet/spigot'),
	(24832,'飲み口','のみぐち','(n) tap/faucet/spigot'),
	(24833,'飲み込み','のみこみ','(n) understanding/apprehension'),
	(24834,'飲み込む','のみこむ','(v5m,vt) (1) to gulp down/to swallow deeply/(2) to understand/to take in/to catch on to/to learn/to digest/(P)'),
	(24835,'飲み手','のみて','(n) heavy drinker'),
	(24836,'飲み助','のみすけ','(n) tippler/drunkard/heavy drinker'),
	(24837,'飲み食い','のみくい','(n,vs) food and drink/eating and drinking'),
	(24838,'飲み水','のみみず','(n) drinking water/(P)'),
	(24839,'飲み代','のみしろ','(n) drink money/drinking money'),
	(24840,'飲み仲間','のみなかま','(n) drinking companion'),
	(24841,'飲み潰す','のみつぶす','(v5s,vt) to drink away one\'s money'),
	(24842,'飲み潰れる','のみつぶれる','(v1,vi) to drink oneself drunk'),
	(24843,'飲み倒す','のみたおす','(v5s,vt) to skip out on one\'s bar bill'),
	(24844,'飲み逃げ','のみにげ','(n) leaving drinks unpaid for'),
	(24845,'飲み抜け','のみぬけ','(n) drunkard'),
	(24846,'飲み物','のみもの','(n) drink/beverage/(P)'),
	(24847,'飲み放題','のみほうだい','(exp) all you can drink/bottomless cup'),
	(24848,'飲み方','のみかた','(n) way of taking (a pill)/way of drinking'),
	(24849,'飲み明かす','のみあかす','(v5s,vt) to drink the night away'),
	(24850,'飲み薬','のみぐすり','(n) internal medicine'),
	(24851,'飲み料','のみりょう','(n) one\'s (portion of a) drink'),
	(24852,'飲む','のむ','(v5m,vt) to drink/(P)'),
	(24853,'飲めや歌え','のめやうたえ','(n) revelry'),
	(24854,'飲める','のめる','(v1) to drink much/to be good to drink'),
	(24855,'飲んだくれ','のんだくれ','(n) drunkard/piss-artist'),
	(24856,'飲んだくれる','のんだくれる','(v1) to get dead drunk'),
	(24857,'飲ん兵衛','のんべえ','(n) heavy drinker/tippler'),
	(24858,'飲屋','のみや','(n) bar/saloon'),
	(24859,'飲下す','のみくだす','(v5s,vt) to swallow/to gulp down'),
	(24860,'飲過ぎ','のみすぎ','(n) overdrinking/excessive drinking'),
	(24861,'飲乾す','のみほす','(v5s,vt) to drink up/to drain (cup)'),
	(24862,'飲干す','のみほす','(v5s,vt) to drink up/to drain (cup)'),
	(24863,'飲込み','のみこみ','(n) understanding/apprehension'),
	(24864,'飲込む','のみこむ','(v5m,vt) (1) to gulp down/to swallow deeply/(2) to understand/to take in/to catch on to/to learn/to digest'),
	(24865,'飲手','のみて','(n) heavy drinker'),
	(24866,'飲酒','いんしゅ','(n,vs) drinking alcohol (sake)/(P)'),
	(24867,'飲酒の害','いんしゅのがい','(n) ill effects of drinking'),
	(24868,'飲酒の弊','いんしゅのへい','(n) bad habit of drinking'),
	(24869,'飲酒運転','いんしゅうんてん','(n) drunken driving'),
	(24870,'飲酒家','いんしゅか','(n) a drinker'),
	(24871,'飲酒癖','いんしゅへき','(n) alcoholic addiction'),
	(24872,'飲助','のみすけ','(n) tippler/drunkard/heavy drinker'),
	(24873,'飲食','いんしょく','(n,vs) food and drink/eating and drinking/(P)'),
	(24874,'飲食店','いんしょくてん','(n) restaurant/shops serving food and drink/(P)'),
	(24875,'飲食物','いんしょくぶつ','(n) food and drink'),
	(24876,'飲水','のみみず','(n) drinking water'),
	(24877,'飲水量','いんすいりょう','(n) amount of drinking'),
	(24878,'飲代','のみしろ','(n) drink money/drinking money'),
	(24879,'飲茶','ヤムチャ','(n) yamcha (tea)'),
	(24880,'飲潰す','のみつぶす','(v5s,vt) to drink away one\'s money'),
	(24881,'飲倒す','のみたおす','(v5s,vt) to skip out on one\'s bar bill'),
	(24882,'飲逃げ','のみにげ','(n) leaving drinks unpaid for'),
	(24883,'飲抜け','のみぬけ','(n) drunkard'),
	(24884,'飲物','のみもの','(n) drink/beverage/(P)'),
	(24885,'飲兵衛','のんべえ','(io) (n) heavy drinker/tippler'),
	(24886,'飲薬','のみぐすり','(n) internal medicine'),
	(24887,'飲用','いんよう','(n,vs) drinking'),
	(24888,'飲用水','いんようすい','(n) potable water'),
	(24889,'飲料','いんりょう','(n) (a) drink/(P)'),
	(24890,'飲料','のみりょう','(n) one\'s (portion of a) drink'),
	(24891,'飲料水','いんりょうすい','(n) drinking water/(P)'),
	(24892,'淫ら','みだら','(adj-na,n) loose/bawdy/improper'),
	(24893,'淫逸','いんいつ','(adj-na,n) debauchery'),
	(24894,'淫雨','いんう','(n) prolonged rain which damages crops'),
	(24895,'淫画','いんが','(n) lewd pictures'),
	(24896,'淫具','いんぐ','(n) dildo'),
	(24897,'淫行','いんこう','(n) obscenity/harlotry'),
	(24898,'淫事','いんじ','(n) lascivious act'),
	(24899,'淫心','いんしん','(n) sexual passion'),
	(24900,'淫蕩','いんとう','(adj-na,n) dissipation/lewdness'),
	(24901,'淫売','いんばい','(n) prostitution'),
	(24902,'淫売宿','いんばいやど','(n) brothel'),
	(24903,'淫婦','いんぷ','(n) harlot'),
	(24904,'淫風','いんぷう','(n) lewd manners/immorality'),
	(24905,'淫奔','いんぽん','(adj-na,n) lewdness/lasciviousness'),
	(24906,'淫慾','いんよく','(n) lust'),
	(24907,'淫欲','いんよく','(n) lust'),
	(24908,'淫乱','いんらん','(adj-na,n) debauchery/lewdness/lasciviousness'),
	(24909,'淫猥','いんわい','(adj-na,n) obscenity/obscene'),
	(24910,'淫祠','いんし','(n) shrine of evil deity'),
	(24911,'淫祠邪教','いんしじゃきょう','(n) evil heresies'),
	(24912,'淫靡','いんび','(adj-na,n) impurity/obscenity'),
	(24913,'胤','たね','(n) issue/offspring/paternal blood'),
	(24914,'胤違い','たねちがい','(n) half-brother/half-sister'),
	(24915,'胤裔','いねい','(n) (arch) successor/descendant'),
	(24916,'蔭','かげ','(n) (1) shade/shadow/(2) other side/back/background'),
	(24917,'蔭間','かげま','(n) professional homosexual (late Edo period)'),
	(24918,'蔭口','かげぐち','(n) backbiting'),
	(24919,'院の内外','いんのないがい','(n) legislative circles'),
	(24920,'院外','いんがい','(n) non-parliamentary/outside congress'),
	(24921,'院外団','いんがいだん','(n) nonparliamentary party association'),
	(24922,'院議','いんぎ','(n) legislative decision'),
	(24923,'院号','いんごう','(n) ex-emperor'),
	(24924,'院主','いんじゅ','(n) head of a temple'),
	(24925,'院政','いんせい','(n) government by cloistered emperors'),
	(24926,'院生','いんせい','(n) (abbr) graduate student'),
	(24927,'院宣','いんせん','(n) imperial command (decree)/decree of cloistered emperor'),
	(24928,'院宣','いんぜん','(n) imperial command (decree)/decree of cloistered emperor'),
	(24929,'院長','いんちょう','(n) director/(P)'),
	(24930,'院内','いんない','(n) (1) inside the House (Diet)/(2) inside the hospital/(P)'),
	(24931,'院内感染','いんないかんせん','(n) infection incurred while hospitalized (hospitalised)/nosocomial infection'),
	(24932,'院本','いんぽん','(n) drama/playbook'),
	(24933,'陰','いん','(n) yin'),
	(24934,'陰','かげ','(n) (1) shade/shadow/(2) other side/back/background/(P)'),
	(24935,'陰々滅々','いんいんめつめつ','(adj-na) gloomy'),
	(24936,'陰げる','かげる','(io) (v5r,vi) to darken/to get dark/to be clouded/to be obscured'),
	(24937,'陰で','かげで','(exp) behind one\'s back'),
	(24938,'陰で糸を引く','かげでいとをひく','(n) wire-pulling'),
	(24939,'陰で動く','かげでうごく','(v5k) to act behind the scenes'),
	(24940,'陰と陽','いんとよう','(n) the positive and the negative'),
	(24941,'陰に陽に','いんにように','(adv) openly and covertly/implicitly and explicitly'),
	(24942,'陰り','かげり','(n) shadow or cloud (e.g., on someone\'s happiness)/shade/gloom/(P)'),
	(24943,'陰る','かげる','(v5r,vi) to darken/to get dark/to be clouded/to be obscured'),
	(24944,'陰イオン','いんイオン','(n) anion'),
	(24945,'陰萎','いんい','(n,adj-no) impotence'),
	(24946,'陰陰','いんいん','(adj-t,adv-to) forlorn/dark and desolate'),
	(24947,'陰陰滅滅','いんいんめつめつ','(adj-na) gloomy'),
	(24948,'陰欝','いんうつ','(iK) (adj-na,n) gloom/melancholy'),
	(24949,'陰影','いんえい','(n) (1) shadow/gloom/(2) shading/hatch/hatching'),
	(24950,'陰画','いんが','(n,adj-no) (photographic) negative'),
	(24951,'陰核','いんかく','(n) clitoris'),
	(24952,'陰核','へのこ','(n) (1) testicles/(2) penis'),
	(24953,'陰乾し','かげぼし','(n,vs) drying in the shade'),
	(24954,'陰干し','かげぼし','(n,vs) drying in the shade'),
	(24955,'陰間','かげま','(n) professional homosexual (late Edo period)'),
	(24956,'陰関数','いんかんすう','(n) implicit function'),
	(24957,'陰気','いんき','(adj-na,n) gloom/melancholy/(P)'),
	(24958,'陰気臭い','いんきくさい','(adj) dismal/gloomy'),
	(24959,'陰極','いんきょく','(n) cathode'),
	(24960,'陰極管','いんきょくかん','(n) cathode(-ray) tube'),
	(24961,'陰極線','いんきょくせん','(n) cathode rays'),
	(24962,'陰極線管','いんきょくせんかん','(n) cathode-ray tube/CRT'),
	(24963,'陰金','いんきん','(n) ringworm (groin)/tinea cruris'),
	(24964,'陰金田虫','いんきんたむし','(n) ringworm (groin)/tinea cruris'),
	(24965,'陰茎','いんけい','(n) penis'),
	(24966,'陰険','いんけん','(adj-na,n) tricky/wily/treacherous'),
	(24967,'陰口','かげぐち','(n) malicious gossip/backbiting/speaking ill behind someone\'s back/(P)'),
	(24968,'陰刻','いんこく','(n) white line'),
	(24969,'陰惨','いんさん','(adj-na,n) sadness and gloom'),
	(24970,'陰湿','いんしつ','(adj-na) (1) malicious/spiteful/vicious/(2) devious/underhanded/sly/(3) damp and shady'),
	(24971,'陰樹','いんじゅ','(n) shade tree'),
	(24972,'陰唇','いんしん','(n) the labium/labia'),
	(24973,'陰性','いんせい','(adj-na,n) negative/(P)'),
	(24974,'陰性反応','いんせいはんのう','(n) negative reaction (in patient)'),
	(24975,'陰晴','いんせい','(n) unsettled (fine and cloudy) weather'),
	(24976,'陰膳','かげぜん','(n) tray for absent one'),
	(24977,'陰電気','いんでんき','(n) negative (static) charge/negative electric charge/(sometimes called \"negative electricity\")'),
	(24978,'陰電子','いんでんし','(n) negatron'),
	(24979,'陰徳','いんとく','(n) secret charity'),
	(24980,'陰日向','かげひなた','(n) double-faced'),
	(24981,'陰忍','いんにん','(n) camouflaged Ninja'),
	(24982,'陰嚢','いんのう','(adj-na,n) scrotum/testicles/scrotal'),
	(24983,'陰嚢','ふぐり','(adj-na,n) scrotum/testicles/scrotal'),
	(24984,'陰阜','いんふ','(n) mons veneris/mons pubis'),
	(24985,'陰武者','かげむしゃ','(n) Kagemusha (shadow warrior) (in Kurosawa film)/wire puller'),
	(24986,'陰部','いんぶ','(n) the genital area'),
	(24987,'陰文','いんぶん','(n) lettering of an engraving'),
	(24988,'陰蔽','いんぺい','(n,vs) concealment/suppression/hiding'),
	(24989,'陰弁慶','かげべんけい','(n) lion at home but weakling elsewhere'),
	(24990,'陰謀','いんぼう','(n) plot intrigue/conspiracy/(P)'),
	(24991,'陰謀を企てる','いんぼうをくわだてる','(exp) to plot against'),
	(24992,'陰謀家','いんぼうか','(n) conspirator/plotter'),
	(24993,'陰毛','いんもう','(n) pubic hair/pubes'),
	(24994,'陰門','いんもん','(n) (female) genitalia/pubes'),
	(24995,'陰陽','いんよう','(n) cosmic dual forces/yin and yang/sun and moon, etc./(P)'),
	(24996,'陰陽','おんよう','(n) cosmic dual forces/yin and yang/sun and moon, etc.'),
	(24997,'陰陽の理','おんみょうのり','(n) principle of duality'),
	(24998,'陰陽五行','いんようごぎょう','(n) the cosmic dual forces (yin and yang) and the five elements (metal, wood, water, fire and earth) in Chinese cosmology'),
	(24999,'陰陽五行','おんようごぎょう','(n) the cosmic dual forces (yin and yang) and the five elements (metal, wood, water, fire and earth) in Chinese cosmology');
INSERT INTO `edict` VALUES (25000,'陰陽師','おみょうじ','(n) diviner/sorcerer'),
	(25001,'陰陽師','おんようじ','(n) diviner/sorcerer'),
	(25002,'陰陽道','おんみょうどう','(n) Onmyoudou/Way of Yin and Yang/occult divination system based on the Taoist theory of the five elements'),
	(25003,'陰陽道','おんようどう','(n) Onmyoudou/Way of Yin and Yang/occult divination system based on the Taoist theory of the five elements'),
	(25004,'陰陽和合','いんようわごう','(n) the harmony of yin and yang energies'),
	(25005,'陰暦','いんれき','(n) lunar calendar'),
	(25006,'陰鬱','いんうつ','(adj-na,n) gloom/melancholy'),
	(25007,'陰翳','いんえい','(n) (1) shadow/gloom/(2) shading/hatch/hatching'),
	(25008,'隠し','かくし','(pref) (1) hidden/secret/concealed/(2) pocket'),
	(25009,'隠しカメラ','かくしカメラ','(n) hidden (spy) camera'),
	(25010,'隠しマイク','かくしマイク','(n) concealed microphone/bug'),
	(25011,'隠し引き出し','かくしひきだし','(n) secret withdrawal/(P)'),
	(25012,'隠し芸','かくしげい','(n) hidden talent'),
	(25013,'隠し財源','かくしざいげん','(n) secret resources'),
	(25014,'隠し撮り','かくしどり','(n,vs) taking pictures secretly/peeping photo'),
	(25015,'隠し子','かくしご','(n) illegitimate child'),
	(25016,'隠し事','かくしこと','(n) secret'),
	(25017,'隠し事','かくしごと','(n) secret'),
	(25018,'隠し持つ','かくしもつ','(v5t) to carry (something) under cover'),
	(25019,'隠し所','かくしどころ','(n) hiding place/genitals'),
	(25020,'隠し場所','かくしばしょ','(n) cache/place to hide something'),
	(25021,'隠し食い','かくしぐい','(n) eating on the sly'),
	(25022,'隠し釘','かくしくぎ','(n) concealed nail'),
	(25023,'隠し田','かくしだ','(n) unregistered rice field'),
	(25024,'隠し縫い','かくしぬい','(n) concealed seams'),
	(25025,'隠し味','かくしあじ','(n) bringing out a taste'),
	(25026,'隠し立て','かくしだて','(n,vs) secrecy'),
	(25027,'隠す','かくす','(v5s,vt) to hide/to conceal/(P)'),
	(25028,'隠る','こもる','(v5r,vi) to seclude oneself/to be confined in/to be implied/to be stuffy'),
	(25029,'隠る','なまる','(v5r,vi) to hide/to be hidden/to conceal oneself/to disappear'),
	(25030,'隠れ','かくれ','(n,pref) hidden/underground/crypto'),
	(25031,'隠れみの','かくれみの','(n) cover/front (e.g., for illegal activities)/magic cloak of invisibility'),
	(25032,'隠れもない','かくれもない','(exp) well-known'),
	(25033,'隠れも無い','かくれもない','(exp) well-known'),
	(25034,'隠れる','かくれる','(v1,vi) to hide/to be hidden/to conceal oneself/to disappear/(P)'),
	(25035,'隠れん坊','かくれんぼ','(n) hide and seek (the game)'),
	(25036,'隠れん坊','かくれんぼう','(n) hide and seek (the game)'),
	(25037,'隠れ家','かくれが','(n) hiding place/refuge'),
	(25038,'隠れ借金','かくれしゃっきん','(n) hidden debts'),
	(25039,'隠れ場所','かくればしょ','(n) hiding place/refuge'),
	(25040,'隠れ身の術','かくれみのじゅつ','(n) (MA) Ninja art of camouflage'),
	(25041,'隠れ道','かくれみち','(n) hidden path'),
	(25042,'隠れ伏す','かくれふす','(v5s) to lie concealed'),
	(25043,'隠れ蓑','かくれみの','(n) cover/front (e.g., for illegal activities)/magic cloak of invisibility'),
	(25044,'隠れ里','かくれざと','(n) isolated village'),
	(25045,'隠逸','いにつ','(n) seclusion'),
	(25046,'隠花植物','いんかしょくぶつ','(n) cryptogamic plants'),
	(25047,'隠花植物類','いんかしょくぶつるい','(n) cryptogamous plants'),
	(25048,'隠蟹','かくれがに','(n) pea crab'),
	(25049,'隠居','いんきょ','(n,vs) (1) retirement/(2) retired person/(P)'),
	(25050,'隠居仕事','いんきょしごと','(n) post-retirement job/work done by a retired person where earning an income is not a primary concern'),
	(25051,'隠見','いんけん','(n,vs) appearance and disappearance'),
	(25052,'隠顕','いんけん','(n,vs) appearance and disappearance'),
	(25053,'隠元','いんげん','(n) beans'),
	(25054,'隠元豆','いんげんまめ','(n) kidney bean'),
	(25055,'隠語','いんご','(n) (1) secret language/jargon/cant/(2) humbug/(P)'),
	(25056,'隠士','いんし','(n) hermit/recluse'),
	(25057,'隠者','いんじゃ','(n) hermit/recluse'),
	(25058,'隠棲','いんせい','(n,vs) secluded life'),
	(25059,'隠栖','いんせい','(n,vs) secluded life'),
	(25060,'隠線','いんせん','(n) hidden line'),
	(25061,'隠然','いんぜん','(n,adj-t,adv-to) latent power/secret/reality'),
	(25062,'隠退','いんたい','(n,vs) retirement/seclusion'),
	(25063,'隠退生活','いんたいせいかつ','(n) secluded life'),
	(25064,'隠退蔵物資','いんたいぞうぶっし','(n) secretly hoarded goods'),
	(25065,'隠頭花序','いんとうかじょ','(n) hypanthium'),
	(25066,'隠匿','いんとく','(n,vs) concealment/(P)'),
	(25067,'隠匿者','いんとくしゃ','(n) hider/person in hiding'),
	(25068,'隠匿物資','いんとくぶっし','(n) concealed materials'),
	(25069,'隠遁','いんとん','(n,vs) retirement/seclusion'),
	(25070,'隠遁者','いんとんしゃ','(n) recluse'),
	(25071,'隠遁術','いんとんじゅつ','(n) (MA) Ninja art of escape'),
	(25072,'隠遁生活','いんとんせいかつ','(n) a reclusive life/living secluded from the world/leading a sequestered life'),
	(25073,'隠忍','いんにん','(n,vs) patience/endurance'),
	(25074,'隠忍自重','いんにんじちょう','(n,vs) (behaving with) patience and prudence/putting up with something'),
	(25075,'隠微','いんび','(adj-na,n) obscurity/mystery/abstruseness'),
	(25076,'隠蔽','いんぺい','(n,vs) concealment/suppression/hiding'),
	(25077,'隠蔽工作','いんぺいこうさく','(n,vs) (create) a cover-up'),
	(25078,'隠蔽子','いんぺいし','(n) suppressor'),
	(25079,'隠亡','おんぼう','(n) cremator'),
	(25080,'隠坊','おんぼう','(n) cemetery guard/crematorium worker'),
	(25081,'隠密','おんみつ','(adj-na,n) privacy/secrecy/spy/detective'),
	(25082,'隠密行動','おんみつこうどう','(n) covert action (behavior)/espionage activities'),
	(25083,'隠滅','いんめつ','(n,vs) destruction/suppression/(P)'),
	(25084,'隠面','いんめん','(n) hidden surface'),
	(25085,'隠喩','いんゆ','(n) metaphor'),
	(25086,'韻','いん','(n) rhyme/(P)'),
	(25087,'韻を踏む','いんをふむ','(exp) to rhyme (with)'),
	(25088,'韻脚','いんきゃく','(n) metrical foot (poet.)'),
	(25089,'韻語','いんご','(n) rhyme in a Chinese poem'),
	(25090,'韻事','いんじ','(n) artistic pursuits'),
	(25091,'韻字','いんじ','(n) rhyming words'),
	(25092,'韻書','いんしょ','(n) Chinese dictionary arranged by finals'),
	(25093,'韻文','いんぶん','(n) verse/poetry'),
	(25094,'韻母','いんぼ','(n) final'),
	(25095,'韻律','いんりつ','(n) rhythm/metre (poet)/(P)'),
	(25096,'吋','いんち','(n) (uk) inch'),
	(25097,'右','みぎ','(n) (1) right hand side/(2) above/afore-mentioned/foregoing/forgoing/(P)'),
	(25098,'右から左へ','みぎからひだりへ','(exp) from right to left/in one ear and out the other'),
	(25099,'右と言えば左','みぎといえばひだり','(n) widely spoken'),
	(25100,'右に出る','みぎにでる','(exp) to be superior to'),
	(25101,'右の通り','みぎのとおり','(exp) as above-mentioned'),
	(25102,'右縁','うえん','(n) right margin'),
	(25103,'右往左往','うおうさおう','(n,vs) move about in confusion/go every which way/going right and left/this way and that/(P)'),
	(25104,'右横','みぎよこ','(n) right side'),
	(25105,'右下','みぎした','(n) right-lower'),
	(25106,'右回り','みぎまわり','(n) clockwise rotation/CW/right-handed rotation'),
	(25107,'右巻','みぎまき','(n) clockwise'),
	(25108,'右巻き','みぎまき','(n) clockwise'),
	(25109,'右岸','うがん','(n) right bank (shore)'),
	(25110,'右寄り','みぎより','(n) tending to the Right'),
	(25111,'右詰め','みぎづめ','(n) right justified'),
	(25112,'右胸心','うきょうしん','(n) dextrocardia'),
	(25113,'右傾','うけい','(n,vs) rightist/leaning to the right'),
	(25114,'右肩','みぎかた','(n) right shoulder'),
	(25115,'右肩下がり','みぎかたさがり','(exp) decreasing (graph falling to the right)/shrinking/declining'),
	(25116,'右肩上がり','みぎかたあがり','(exp) growing (graph rising to the right)/expanding/soaring'),
	(25117,'右舷','うげん','(n) starboard'),
	(25118,'右顧左眄','うこさべん','(n,vs) looking to the right and left/hesitation'),
	(25119,'右向き','みぎむき','(n) facing right'),
	(25120,'右左','みぎひだり','(n) right and left'),
	(25121,'右四つ','みぎよつ','(n) sumo hold in which both wrestlers obtain an underarm grip with the right hand and an overarm grip with the left'),
	(25122,'右手','みぎて','(n) right hand/(P)'),
	(25123,'右手の法則','みぎてのほうそく','(n) righthand rule'),
	(25124,'右書き','みぎがき','(n) writing from right to left'),
	(25125,'右小括弧','みぎしょうかっこ','(n) closing parenthesis'),
	(25126,'右上','みぎうえ','(n) right-upper'),
	(25127,'右心室','うしんしつ','(n) right ventricle'),
	(25128,'右心房','うしんぼう','(n) right atrium'),
	(25129,'右折','うせつ','(n,vs) turning to the right/right turn'),
	(25130,'右折禁止','うせつきんし','(n) No Right Turn!'),
	(25131,'右旋性','うせんせい','(n) dextrorotatory'),
	(25132,'右側','うそく','(n) right side/right hand'),
	(25133,'右側','みぎがわ','(n) right side/right hand/(P)'),
	(25134,'右足','みぎあし','(n) (1) right foot/(2) right leg'),
	(25135,'右大臣','うだいじん','(n) Minister of the Right (official in Nara and Heian periods)'),
	(25136,'右端','うたん','(n) right end/right edge'),
	(25137,'右端','みぎはし','(n) right end/right edge'),
	(25138,'右中括弧','みぎちゅうかっこ','(n) closing brace'),
	(25139,'右中間','うちゅうかん','(n) between right and center fielders (baseball) (centre)/(P)'),
	(25140,'右党','うとう','(n) right wing'),
	(25141,'右脳','うのう','(n) right brain'),
	(25142,'右派','うは','(n,adj-no) right wing/(P)'),
	(25143,'右筆','ゆうひつ','(n) private secretary/amanuensis'),
	(25144,'右文','ゆうぶん','(n) respect for literary culture'),
	(25145,'右辺','うへん','(n) right side'),
	(25146,'右方','うほう','(n) (1) right side/(2) style of Japanese court music/(P)'),
	(25147,'右方高麗楽','うほうこまがく','(n) old Japanese court music from the Nara period'),
	(25148,'右面','うめん','(n) right side'),
	(25149,'右目','みぎめ','(n) right eye'),
	(25150,'右葉','うよう','(n) right lobe'),
	(25151,'右翼','うよく','(n) right-wing/(P)'),
	(25152,'右翼団体','うよくだんたい','(n) right-wing organization (clique) (organisation)'),
	(25153,'右螺子の法則','みぎねじのほうそく','(n) corkscrew rule'),
	(25154,'右利き','みぎきき','(n) right-handedness/right-hander'),
	(25155,'右脇','みぎわき','(n) right armpit/right side'),
	(25156,'右腕','うわん','(n) right arm'),
	(25157,'右腕','みぎうで','(n) right arm/(P)'),
	(25158,'宇宙','うちゅう','(n) universe/cosmos/space/(P)'),
	(25159,'宇宙ステーション','うちゅうステーション','(n) space station'),
	(25160,'宇宙ロケット','うちゅうロケット','(n) space rocket'),
	(25161,'宇宙医学','うちゅういがく','(n) space medicine'),
	(25162,'宇宙化学','うちゅうかがく','(n) cosmo-chemistry/space science'),
	(25163,'宇宙科学','うちゅうかがく','(n) cosmo-chemistry/space science'),
	(25164,'宇宙開発','うちゅうかいはつ','(n) space development/(P)'),
	(25165,'宇宙開発計画','うちゅうかいはつけいかく','(n) space development project (program, programme)'),
	(25166,'宇宙開発事業団','うちゅうかいはつじぎょうだん','(n) NASDA/National Space Development Agency/(P)'),
	(25167,'宇宙開闢','うちゅうかいびゃく','(n) (since) the beginning of the universe/(since) the dawn of time'),
	(25168,'宇宙学','うちゅうがく','(n) cosmology'),
	(25169,'宇宙観','うちゅうかん','(n) one\'s outlook on the universe'),
	(25170,'宇宙基地','うちゅうきち','(n) space station'),
	(25171,'宇宙機構','うちゅうきかん','(n) space agency'),
	(25172,'宇宙空間','うちゅうくうかん','(n) the void of space/(P)'),
	(25173,'宇宙研','うちゅうけん','(n) space research'),
	(25174,'宇宙原理','うちゅうげんり','(n) cosmological principle'),
	(25175,'宇宙公害','うちゅうこうがい','(n) space environmental pollution'),
	(25176,'宇宙工学','うちゅうこうがく','(n) space engineering'),
	(25177,'宇宙航空研究開発機構','うちゅうこうくうけんきゅうかいはつきこう','(n) Japanese Aerospace Exploration Agency (JAXA) (formerly NASDA)'),
	(25178,'宇宙産業','うちゅうさんぎょう','(n) space industry'),
	(25179,'宇宙食','うちゅうしょく','(n) space food'),
	(25180,'宇宙進化論','うちゅうしんかろん','(n) cosmogony'),
	(25181,'宇宙人','うちゅうじん','(n) space alien'),
	(25182,'宇宙塵','うちゅうじん','(n) space dust'),
	(25183,'宇宙線','うちゅうせん','(n) cosmic ray'),
	(25184,'宇宙線嵐','うちゅうせんあらし','(n) cosmic ray storm'),
	(25185,'宇宙船','うちゅうせん','(n) space ship'),
	(25186,'宇宙船地球号','うちゅうせんちきゅうごう','(n) Spaceship Earth'),
	(25187,'宇宙像','うちゅうぞう','(n) cosmology'),
	(25188,'宇宙速度','うちゅうそくど','(n) astronautical speed'),
	(25189,'宇宙大爆発','うちゅうだいばくはつ','(n) Big Bang (theory)'),
	(25190,'宇宙探査','うちゅうたんさ','(n) space exploration'),
	(25191,'宇宙中継','うちゅうちゅうけい','(n) satellite relay'),
	(25192,'宇宙通信','うちゅうつうしん','(n) space communication'),
	(25193,'宇宙電波','うちゅうでんぱ','(n) cosmic radio waves'),
	(25194,'宇宙背景放射','うちゅうはいけいほうしゃ','(n) cosmic background radiation'),
	(25195,'宇宙博','うちゅうはく','(n) Space Expo'),
	(25196,'宇宙発生論','うちゅうはっせいろん','(n) cosmogony'),
	(25197,'宇宙飛行','うちゅうひこう','(n) space flight'),
	(25198,'宇宙飛行士','うちゅうひこうし','(n) astronaut/(P)'),
	(25199,'宇宙病','うちゅうびょう','(n) space nausea'),
	(25200,'宇宙服','うちゅうふく','(n) space suit'),
	(25201,'宇宙物理','うちゅうぶつり','(n) space physics'),
	(25202,'宇宙物理学','うちゅうぶつりがく','(n) astrophysics'),
	(25203,'宇宙兵器','うちゅうへいき','(n) space weaponry'),
	(25204,'宇宙法','うちゅうほう','(n) space law'),
	(25205,'宇宙帽','うちゅうぼう','(n) space helmet'),
	(25206,'宇宙遊泳','うちゅうゆうえい','(n) space walk'),
	(25207,'宇宙旅行','うちゅうりょこう','(n) space travel'),
	(25208,'宇宙論','うちゅうろん','(n) cosmology'),
	(25209,'宇宙論的証明','うちゅうろんてきしょうめい','(n) cosmological argument'),
	(25210,'宇内','うだい','(n) the whole world'),
	(25211,'宇牟須牟骨牌','うんすんかるた','(n) old card game'),
	(25212,'烏','からす','(n) crow/raven/(P)'),
	(25213,'烏の行水','からすのぎょうずい','(n) quick bath'),
	(25214,'烏の濡れ羽色','からすのぬればいろ','(n) glossy black (hair)'),
	(25215,'烏羽玉','うばたま','(n,adj-no) jet black/pitch dark'),
	(25216,'烏羽色','からすばいろ','(n) glossy black'),
	(25217,'烏瓜','からすうり','(n) snake gourd'),
	(25218,'烏貝','からすがい','(n) fresh-water mussel'),
	(25219,'烏金','からすがね','(n) money lent at daily interest'),
	(25220,'烏口','からすぐち','(n) ruling pen'),
	(25221,'烏口突起','うこうとっき','(n) coracoid process'),
	(25222,'烏合の衆','うごうのしゅう','(exp) disorderly crowd/mob'),
	(25223,'烏犀角','うさいかく','(n) black rhinoceros horn'),
	(25224,'烏紙','からすがみ','(n) coarse dark-brown paper'),
	(25225,'烏蛇','からすへび','(n) black snake'),
	(25226,'烏賊','いか','(n) cuttlefish/squid/(P)'),
	(25227,'烏天狗','からすてんぐ','(n) crow-billed goblin'),
	(25228,'烏兎匆々','うとそうそう','(exp) days and nights passing by quickly/months and years flying by/Time flies.'),
	(25229,'烏兎匆匆','うとそうそう','(exp) days and nights passing by quickly/months and years flying by/Time flies.'),
	(25230,'烏麦','からすむぎ','(n) oats'),
	(25231,'烏鳩','からすばと','(n) Japanese wood pigeon'),
	(25232,'烏帽子','えぼし','(n) noble\'s court headgear'),
	(25233,'烏帽子貝','えぼしがい','(n) goose barnacle'),
	(25234,'烏帽子名','えぼしな','(n) adult name'),
	(25235,'烏鳴き','からすなき','(n) cry of the crow'),
	(25236,'烏木','こくたん','(n) ebony/blackwood'),
	(25237,'烏野豌豆','からすのえんどう','(n) vetch/tare'),
	(25238,'烏有','うゆう','(n) nonexistence'),
	(25239,'烏有に帰す','うゆうにきす','(exp) to be burned to ashes/to come to nothing'),
	(25240,'烏有に帰する','うゆうにきする','(exp) to be reduced to ashes'),
	(25241,'烏有先生','うゆうせんせい','(n) fictitious person'),
	(25242,'烏竜茶','ウーロンちゃ','(n) Oolong tea'),
	(25243,'烏龍茶','ウーロンちゃ','(n) Oolong tea'),
	(25244,'烏滸がましい','おこがましい','(adj) (uk) presumptuous/impertinent/ridiculous/absurd'),
	(25245,'烏滸の沙汰','おこのさた','(n) stupidity/absurdity/presumption/impertinence'),
	(25246,'烏芻沙摩妙王','うすさまみょうおう','(n) (Buddh) Ususama Vidya-raja'),
	(25247,'羽','はね','(n) (1) feather/plume/wing/(n) (2) blade (fan, propeller, etc.)/(n) (3) shuttlecock/(P)'),
	(25248,'羽','わ','(n-suf) counter for birds/counter for rabbits/(P)'),
	(25249,'羽ばたく','はばたく','(v5k,vi) to flap (wings)'),
	(25250,'羽衣','はごろも','(n) angel\'s raiment/(P)'),
	(25251,'羽隠','はねかくし','(n) rove beetle'),
	(25252,'羽音','はおと','(n) buzz/hum'),
	(25253,'羽化','うか','(n,vs) emergence (of insects)/growing wings and flying'),
	(25254,'羽化登仙','うかとうせん','(n) a sense of release (as if one had wings and were riding on air)'),
	(25255,'羽蒲団','はねぶとん','(n) down (feather) quilt'),
	(25256,'羽蟻','はあり','(n) winged ant'),
	(25257,'羽撃き','はばたき','(n,vs) fluttering or flapping of wings'),
	(25258,'羽撃く','はばたく','(v5k,vi) to flap (wings)/(P)'),
	(25259,'羽交い','はがい','(n) wings/pinion'),
	(25260,'羽交い絞め','はがいじめ','(n,vs) pinioning/binding arms behind back'),
	(25261,'羽根','はね','(n) (1) feather/plume/wing/(n) (2) blade (fan, propeller, etc.)/(n) (3) shuttlecock/(P)'),
	(25262,'羽根蒲団','はねぶとん','(n) down (feather) quilt'),
	(25263,'羽根車','はねぐるま','(n) (turbine\'s) impeller'),
	(25264,'羽根突き','はねつき','(n,vs) Japanese badminton/battledore and shuttlecock'),
	(25265,'羽根付き','はねつき','(n,vs) Japanese badminton/battledore and shuttlecock'),
	(25266,'羽子','はご','(n) (1) shuttlecock'),
	(25267,'羽子','はね','(n) (1) feather/plume/wing/(n) (2) blade (fan, propeller, etc.)/(n) (3) shuttlecock'),
	(25268,'羽子突','はねつき','(n,vs) Japanese badminton/battledore and shuttlecock'),
	(25269,'羽子板','はごいた','(n) battledore'),
	(25270,'羽状複葉','うじょうふくよう','(n) pinnate compound leaf'),
	(25271,'羽状脈','うじょうみゃく','(n) pinnately venation'),
	(25272,'羽織','はおり','(n) haori (Japanese formal coat)/(P)'),
	(25273,'羽織る','はおる','(v5r,vt) to put on'),
	(25274,'羽織袴','はおりはかま','(n) Japanese male formal attire'),
	(25275,'羽振り','はぶり','(n) plumage/influence/power'),
	(25276,'羽繕い','はづくろい','(n,vs) preening'),
	(25277,'羽太','はた','(n) sea basses/groupers'),
	(25278,'羽団扇','はうちわ','(n) Japanese fan made of feathers'),
	(25279,'羽団扇楓','はうちわかえで','(n) Japanese maple (tree) (Acer japonicum)'),
	(25280,'羽虫','はむし','(n) leaf beetle'),
	(25281,'羽田','はねだ','(n) Haneda (Tokyo airport)/(P)'),
	(25282,'羽突き','はねつき','(n,vs) Japanese badminton/battledore and shuttlecock'),
	(25283,'羽二重','はぶたえ','(n) type of silk'),
	(25284,'羽斑蚊','はまだらか','(n) malaria-carrying mosquito'),
	(25285,'羽布団','はねぶとん','(n) down (feather) quilt'),
	(25286,'羽風','はかぜ','(n) breeze caused by wings flapping'),
	(25287,'羽毛','うもう','(n) feathers/plumage/down/(P)'),
	(25288,'羽毛布団','うもうふとん','(n) down(-filled) quilt (futon)'),
	(25289,'羽目','はめ','(n) panel/wainscoting/wainscotting/plight/(P)'),
	(25290,'羽目を外す','はめをはずす','(exp) to cut loose/to act without restraint'),
	(25291,'羽目板','はめいた','(n) wainscoting/wainscotting'),
	(25292,'羽翼','うよく','(n,vs) wings/assistance'),
	(25293,'羽搏き','はばたき','(n,vs) fluttering or flapping of wings'),
	(25294,'羽箒','はねぼうき','(n) feather duster'),
	(25295,'羽箒','はぼうき','(n) feather duster'),
	(25296,'羽虱','はじらみ','(n) jumping plant louse'),
	(25297,'迂遠','うえん','(adj-na,n) roundabout/devious'),
	(25298,'迂回','うかい','(n,vs) detour/turning movement (mil)'),
	(25299,'迂回路','うかいろ','(n) detour sign/diversion sign'),
	(25300,'迂曲','うきょく','(n,vs) meander'),
	(25301,'迂愚','うぐ','(adj-na,n) stupid/ignorant'),
	(25302,'迂言','うげん','(n) roundabout explanation'),
	(25303,'迂路','うろ','(n) detour/diversion'),
	(25304,'迂闊','うかつ','(adj-na,n) (uk) carelessness/stupidity'),
	(25305,'雨','あめ','(n) rain/(P)'),
	(25306,'雨がさ','あまがさ','(n) umbrella'),
	(25307,'雨だれ','あまだれ','(n) raindrops'),
	(25308,'雨ふり','あめふり','(n) in the rain'),
	(25309,'雨域','ういき','(n) rainy area'),
	(25310,'雨雲','あまぐも','(n) rain cloud/(P)'),
	(25311,'雨燕','あまつばめ','(n) white-rumped swift'),
	(25312,'雨蛙','あまがえる','(n) tree frog'),
	(25313,'雨笠','あまがさ','(n) rain hat'),
	(25314,'雨間','あまあい','(n) break in the rain'),
	(25315,'雨奇晴好','うきせいこう','(n) scenery being beautiful in both rainy and sunny weather'),
	(25316,'雨期','うき','(n) rainy season/(P)'),
	(25317,'雨気','あまけ','(n) signs of rain/threatening to rain'),
	(25318,'雨気','うき','(n) signs of rain/threatening to rain'),
	(25319,'雨季','うき','(n) rainy season/(P)'),
	(25320,'雨脚','あまあし','(n) passing shower/streaks of pouring rain'),
	(25321,'雨脚','あめあし','(n) passing shower/streaks of pouring rain'),
	(25322,'雨具','あまぐ','(n) rain gear/(P)'),
	(25323,'雨空','あまぞら','(n) threatening sky'),
	(25324,'雨靴','あまぐつ','(n) overshoes'),
	(25325,'雨戸','あまど','(n) sliding storm door/(P)'),
	(25326,'雨戸を繰る','あまどをくる','(exp) to roll open the shutters'),
	(25327,'雨後','うご','(n) after rain'),
	(25328,'雨後雪','あめのちゆき','(n) rain then snow'),
	(25329,'雨乞い','あまごい','(n,vs) praying for rain'),
	(25330,'雨降って地固まる','あめふってじかたまる','(exp) adversity builds character'),
	(25331,'雨降らし','あめふらし','(n) sea hare'),
	(25332,'雨降り','あめふり','(n) in the rain/(P)'),
	(25333,'雨合羽','あまがっぱ','(n) raincoat/oilcoat'),
	(25334,'雨混じりの雪','あめまじりのゆき','(n) snow mingled with rain'),
	(25335,'雨催い','あまもよい','(n) threat of rain'),
	(25336,'雨催い','あめもよい','(n) threat of rain'),
	(25337,'雨傘','あまがさ','(n) umbrella'),
	(25338,'雨傘番組','あまがさばんぐみ','(n) substitute for a scheduled live broadcast of a sporting event that was rained out'),
	(25339,'雨仕度','あまじたく','(n,vs) preparation for rain'),
	(25340,'雨支度','あまじたく','(n,vs) preparation for rain'),
	(25341,'雨止み','あまやみ','(n) (1) break in the rain/(2) waiting for a break in the rain'),
	(25342,'雨宿り','あまやどり','(n,vs) taking shelter from rain/(P)'),
	(25343,'雨女','あめおんな','(n) woman whose presence seems to cause rain'),
	(25344,'雨除け','あまよけ','(n) tarpaulin/shelter from rain/covering against rain'),
	(25345,'雨上がり','あまあがり','(io) (n) after the rain'),
	(25346,'雨上がり','あめあがり','(io) (n) after the rain'),
	(25347,'雨上り','あまあがり','(n) after the rain'),
	(25348,'雨上り','あめあがり','(n) after the rain'),
	(25349,'雨垂れ','あまだれ','(n) raindrops/(P)'),
	(25350,'雨垂れ石','あまだれいし','(n) dripstone'),
	(25351,'雨水','あまみず','(n) rain water/(P)'),
	(25352,'雨水','うすい','(n) rain water'),
	(25353,'雨声','うせい','(n) sound of rain'),
	(25354,'雨足','あまあし','(n) passing shower/streaks of pouring rain'),
	(25355,'雨足','あめあし','(n) passing shower/streaks of pouring rain'),
	(25356,'雨続き','あめつづき','(n) raining for days on end'),
	(25357,'雨台風','あめたいふう','(n) rain-laden typhoon'),
	(25358,'雨男','あめおとこ','(n) man whose presence seems to cause rain'),
	(25359,'雨着','あまぎ','(n) raincoat'),
	(25360,'雨中','うちゅう','(n) (1) in the rain/(2) (abbr) game called off because of rain (baseball)'),
	(25361,'雨注','うちゅう','(n,vs) showering (arrows) upon'),
	(25362,'雨滴','うてき','(n) raindrops'),
	(25363,'雨天','うてん','(n) rainy weather/(P)'),
	(25364,'雨天延期','うてんえんき','(exp) postponed because of rain'),
	(25365,'雨天決行','うてんけっこう','(n) NOT cancelled in case of rain'),
	(25366,'雨天順延','うてんじゅんえん','(n) rescheduled in case of rain'),
	(25367,'雨天続き','うてんつづき','(n) long spell of rainy weather'),
	(25368,'雨天中止','うてんちゅうし','(exp) cancelled because of rain/wash out'),
	(25369,'雨曇','あまぐもり','(n) overcast weather'),
	(25370,'雨曇り','あまぐもり','(n) overcast weather'),
	(25371,'雨曝し','あまざらし','(n) weatherbeaten'),
	(25372,'雨避け','あまよけ','(n) tarpaulin/shelter from rain/covering against rain'),
	(25373,'雨樋','あまどい','(n) drainspout/rain gutter'),
	(25374,'雨氷','うひょう','(n) freezing rain'),
	(25375,'雨風','あまかぜ','(n) rain and wind/driving rain'),
	(25376,'雨風','あめかぜ','(n) rain and wind/driving rain'),
	(25377,'雨覆い','あまおおい','(n) tarpaulin/rain-cover'),
	(25378,'雨模様','あまもよう','(n) signs of rain/threat of rain'),
	(25379,'雨模様','あめもよう','(n) signs of rain/threat of rain'),
	(25380,'雨落ち','あまおち','(n) place where raindrops fall from the eaves'),
	(25381,'雨落ち','あめおち','(n) place where raindrops fall from the eaves'),
	(25382,'雨粒','あまつぶ','(n) raindrop'),
	(25383,'雨粒','あめつぶ','(n) raindrop'),
	(25384,'雨量','うりょう','(n) rainfall/(P)'),
	(25385,'雨量計','うりょうけい','(n) rain gauge'),
	(25386,'雨緑樹林','うりょくじゅりん','(n) rain green forest'),
	(25387,'雨林','うりん','(n) rain forest'),
	(25388,'雨露','あめつゆ','(n) rain and dew'),
	(25389,'雨露','うろ','(n) rain and dew'),
	(25390,'雨漏り','あまもり','(n,vs) roof leak/(P)'),
	(25391,'雨霰','あめあられ','(n) rain and hail'),
	(25392,'卯','う','(n) fourth sign of Chinese zodiac (The Hare, 5a.m.-7a.m., east, February)'),
	(25393,'卯','ぼう','(n) fourth sign of Chinese zodiac (The Hare, 5a.m.-7a.m., east, February)'),
	(25394,'卯の花','うのはな','(n) refuse from tofu'),
	(25395,'卯月','うずき','(ik) (n) (obs) fourth month of the lunar calendar'),
	(25396,'卯月','うつき','(n) (obs) fourth month of the lunar calendar'),
	(25397,'卯月','うづき','(n) (obs) fourth month of the lunar calendar'),
	(25398,'卯年','うさぎどし','(n) year of the hare'),
	(25399,'卯木','うつぎ','(n) deutzia'),
	(25400,'鵜','う','(n) cormorant'),
	(25401,'鵜飼い','うかい','(n) cormorant fishing'),
	(25402,'鵜匠','うしょう','(n) cormorant fisherman'),
	(25403,'鵜匠','うじょう','(n) cormorant fisherman'),
	(25404,'鵜松明樺','うだいかんば','(n) monarch birch/Japanese birch/betula maximowicziana'),
	(25405,'鵜呑み','うのみ','(n) swallowing (food, story)'),
	(25406,'窺い探る','うかがいさぐる','(v5r) to spy out'),
	(25407,'窺い知る','うかがいしる','(v5r,vt) to perceive/to understand'),
	(25408,'窺う','うかがう','(v5u,vt) to see the situation'),
	(25409,'窺知','きち','(n,vs) perception/understanding'),
	(25410,'丑','うし','(n) second sign of Chinese zodiac (The Ox, 1a.m.-3a.m., north-northeast, December)'),
	(25411,'丑の刻','うしのこく','(n) two o\'clock in the morning'),
	(25412,'丑の年','うしのとし','(n) Year of the Ox'),
	(25413,'丑三つ時','うしみつどき','(n) midnight'),
	(25414,'丑年','うしどし','(n) year of the ox'),
	(25415,'碓氷峠','うすいとうげ','(n) Usui Pass'),
	(25416,'臼','うす','(n) mill-stone'),
	(25417,'臼歯','うすば','(n) molar'),
	(25418,'臼歯','きゅうし','(n) molar'),
	(25419,'臼砲','きゅうほう','(n) mortar'),
	(25420,'渦','うず','(n) swirl/(P)'),
	(25421,'渦巻','うずまき','(n) whirlpool/eddy/coil'),
	(25422,'渦巻き','うずまき','(n) whirlpool/eddy/coil/(P)'),
	(25423,'渦巻きポンプ','うずまきポンプ','(n) centrifugal pump'),
	(25424,'渦巻き形','うずまきがた','(n) spiral-shaped'),
	(25425,'渦巻き模様','うずまきもよう','(n) whirling or spiral pattern'),
	(25426,'渦巻く','うずまく','(v5k,vi) to whirl/to eddy/to swirl/to curl (smoke)'),
	(25427,'渦巻星雲','うずまきせいうん','(n) spiral nebula'),
	(25428,'渦状','かじょう','(n) spiral'),
	(25429,'渦状文','かじょうもん','(n) spiral pattern'),
	(25430,'渦線','かせん','(n) spiral line'),
	(25431,'渦中','かちゅう','(n) vortex/maelstrom/whirlpool/convulsions/upheaval/(P)'),
	(25432,'渦潮','うずしお','(n) whirling tides'),
	(25433,'渦動','かどう','(n) vortex'),
	(25434,'渦紋','かもん','(n) whirlpool design'),
	(25435,'渦雷','からい','(n) cyclonic thunder-storm'),
	(25436,'渦流','かりゅう','(n) swirling current'),
	(25437,'嘘','うそ','(n) lie/falsehood/incorrect fact/inappropriate/(P)'),
	(25438,'嘘っこ','うそっこ','(exp) (doing something) for fun/not for keeps'),
	(25439,'嘘っぱち','うそっぱち','(n,adj-no) downright lie'),
	(25440,'嘘っ八','うそっぱち','(n,adj-no) downright lie'),
	(25441,'嘘っ八百','うそっぱっぴゃく','(exp) full of lies'),
	(25442,'嘘つき','うそつき','(n,adj-no) (uk) liar (sometimes said with not much seriousness)/fibber/(P)'),
	(25443,'嘘つけ','うそつけ','(n) (uk) liar (slang)/fibber'),
	(25444,'嘘で固める','うそでかためる','(v1) to fabricate a web of lies'),
	(25445,'嘘も方便','うそもほうべん','(exp) the end justifies the means/circumstances may justify a lie'),
	(25446,'嘘を吐く','うそをつく','(exp) (uk) to tell a lie/to fib'),
	(25447,'嘘を付く','うそをつく','(exp) (uk) to tell a lie/to fib'),
	(25448,'嘘泣き','うそなき','(n,vs) crocodile tears'),
	(25449,'嘘字','うそじ','(n) incorrect character'),
	(25450,'嘘吐き','うそつき','(n,adj-no) (uk) liar (sometimes said with not much seriousness)/fibber'),
	(25451,'嘘吐け','うそつけ','(n) (uk) liar (slang)/fibber'),
	(25452,'嘘八百','うそはっぴゃく','(n) full of lies'),
	(25453,'嘘発見器','うそはっけんき','(n) lie detector'),
	(25454,'唄','うた','(oK) (n,n-suf) song/(P)'),
	(25455,'唄う','うたう','(v5u,vt) to sing'),
	(25456,'唄物','うたもの','(n) (1) an utai (Noh chant) piece for recitation/(2) accompanied singing in which the singing is emphasized over the instrumental part (emphasised)'),
	(25457,'欝金','うこん','(n) turmeric'),
	(25458,'欝血','うっけつ','(n,vs) blood congestion'),
	(25459,'欝積','うっせき','(n) congestion/stagnation'),
	(25460,'欝蒼','うっそう','(adj-t,adv-to) thick/dense/luxuriant'),
	(25461,'欝憤','うっぷん','(n) resentment/grudge/anger'),
	(25462,'鰻','うなぎ','(n) eel/(P)'),
	(25463,'鰻屋','うなぎや','(n) eel restaurant'),
	(25464,'鰻巻き','うまき','(n) skewered eel roasted and wrapped in fried egg'),
	(25465,'鰻上り','うなぎのぼり','(n) rapid promotion'),
	(25466,'鰻登り','うなぎのぼり','(n) rapid promotion'),
	(25467,'鰻筒','うなぎづつ','(n) eel trap'),
	(25468,'鰻丼','うなぎどんぶり','(n) bowl of eel and rice (donburi)'),
	(25469,'姥貝','うばがい','(n) Sakhalin surf clam'),
	(25470,'姥桜','うばざくら','(n) faded beauty'),
	(25471,'姥捨て','うばすて','(n) practice of abandoning old women (practise)'),
	(25472,'姥捨て山','うばすてやま','(n) mountain where old women were abandoned'),
	(25473,'厩','うまや','(n) stable/barn'),
	(25474,'厩舎','きゅうしゃ','(n) barn/stable'),
	(25475,'厩肥','うまやごえ','(n) stable manure/barnyard manure'),
	(25476,'厩肥','きゅうひ','(n) stable manure/barnyard manure'),
	(25477,'浦','うら','(n) inlet/(P)'),
	(25478,'浦曲','うらわ','(n) coastal indentations'),
	(25479,'浦人','うらびと','(n) seaside dweller'),
	(25480,'浦波','うらなみ','(n) (seaside) breakers'),
	(25481,'浦風','うらかぜ','(n) sea breeze'),
	(25482,'浦辺','うらべ','(n) seacoast'),
	(25483,'浦里','うらざと','(n) village by the sea'),
	(25484,'瓜','うり','(n) melon/gourd'),
	(25485,'瓜科','うりか','(n) Cucurbitaceae/gourd family'),
	(25486,'瓜実顔','うりざねがお','(n) oval face (e.g., of a beautiful woman)'),
	(25487,'瓜田','かでん','(n) melon field or patch'),
	(25488,'瓜田李下','かでんりか','(exp) Be careful not to invite the least suspicion/Leave no room for scandal'),
	(25489,'瓜二つ','うりふたつ','(adj-na) as alike as two melons (two peas in a pod)'),
	(25490,'閏','うるう','(n) (uk) embolism/intercalation'),
	(25491,'閏月','うるうづき','(n) intercalary month'),
	(25492,'閏月','じゅんげつ','(n) intercalary month'),
	(25493,'閏日','うるうび','(n) leap day'),
	(25494,'閏年','うるうどし','(n) (uk) leap year/(P)'),
	(25495,'閏年','じゅんねん','(n) (uk) leap year'),
	(25496,'閏秒','うるうびょう','(n) leap second'),
	(25497,'噂','うわさ','(n,vs) rumour/rumor/report/gossip/common talk/(P)'),
	(25498,'噂に上る','うわさにのぼる','(exp) to be gossiped about'),
	(25499,'噂を聞く','うわさをきく','(exp) to hear a rumor/to get wind of'),
	(25500,'噂を立てられる','うわさをたてられる','(exp) to be gossiped about'),
	(25501,'噂を流す','うわさをながす','(exp) to spread rumors/to spread rumours'),
	(25502,'噂通り','うわさどおり','(n) rumor that appears to be quite true (rumour)'),
	(25503,'噂話','うわさばなし','(n,vs) gossip'),
	(25504,'噂話し','うわさばなし','(n,vs) gossip'),
	(25505,'云々','うんぬん','(n,vs) and so on/and so forth/comment'),
	(25506,'云う','いう','(v5u) to say'),
	(25507,'云為','うんい','(n,vs) sayings and doings/words and deeds'),
	(25508,'云云','うんぬん','(n,vs) and so on/and so forth/comment'),
	(25509,'云爾','うんじ','(conj) (arch) such as'),
	(25510,'運','うん','(n) fortune/luck/(P)'),
	(25511,'運がいい','うんがいい','(n) is lucky'),
	(25512,'運が悪い','うんがわるい','(adj) is unlucky'),
	(25513,'運が開ける','うんがひらける','(exp) to be in luck\'s way/to have one\'s fortune changes to the better'),
	(25514,'運が向く','うんがむく','(exp) to be in lucks way'),
	(25515,'運に任せる','うんにまかせる','(exp) to trust to luck'),
	(25516,'運び','はこび','(n,n-suf) progress/pace/carriage/step/stage/(P)'),
	(25517,'運び去る','はこびさる','(v5r) to carry away'),
	(25518,'運び込む','はこびこむ','(v5m,vt) to carry in/to bring in'),
	(25519,'運び出す','はこびだす','(v5s) to carry out'),
	(25520,'運び上げる','はこびあげる','(v1) to carry or bring (up)'),
	(25521,'運び足','はこびあし','(n) walking with bent knees to strengthen thighs and improve balance (sumo)'),
	(25522,'運び入れる','はこびいれる','(v1) to carry or bring in(to)'),
	(25523,'運ぶ','はこぶ','(v5b) to transport/(P)'),
	(25524,'運よく','うんよく','(adv) luckily'),
	(25525,'運を天に任せる','うんをてんにまかせる','(exp) to leave to chance/to resign oneself to one\'s fate'),
	(25526,'運悪く','うんわるく','(adv) unluckily'),
	(25527,'運営','うんえい','(n,vs) management/administration/operation/(P)'),
	(25528,'運営委員会','うんえいいいんかい','(n) steering committee'),
	(25529,'運営経費','うんえいけいひ','(n) operating expenses/budget'),
	(25530,'運営資金','うんえいしきん','(n) operating funds'),
	(25531,'運営者','うんえいしゃ','(n) manager/administrator'),
	(25532,'運営上','うんえいじょう','(adj-no) operational'),
	(25533,'運営費','うんえいひ','(n) operating expenses/budget'),
	(25534,'運河','うんが','(n) canal/waterway/(P)'),
	(25535,'運気','うんき','(n) fate/fortune'),
	(25536,'運気好転','うんきこうてん','(n,vs) turn (stroke) of good fortune/one\'s fortune turning for the better'),
	(25537,'運休','うんきゅう','(n,vs) service suspended (e.g., trains)/(P)'),
	(25538,'運弓','うんきゅう','(n) bowing (of a stringed instrument)'),
	(25539,'運航','うんこう','(n,vs) operating (e.g., ships, aircraft)/(P)'),
	(25540,'運行','うんこう','(n,vs) motion/revolution/(P)'),
	(25541,'運根鈍','うんこんどん','(n) luck, steadfastness and patience (the three keys to achieving success)'),
	(25542,'運座','うんざ','(n) poetic meeting'),
	(25543,'運算','うんざん','(n,vs) mathematical operation/calculation'),
	(25544,'運指','うんし','(n) fingering (of a musical instrument)'),
	(25545,'運試し','うんだめし','(n) try or test one\'s luck'),
	(25546,'運上','うんじょう','(n) carrying up/bringing up'),
	(25547,'運針','うんしん','(n) handling the needle'),
	(25548,'運勢','うんせい','(n) luck'),
	(25549,'運漕','うんそう','(n,vs) shipping/marine transportation'),
	(25550,'運送','うんそう','(n,vs) shipping/marine transportation/(P)'),
	(25551,'運送屋','うんそうや','(n) forwarding agency/express company'),
	(25552,'運送会社','うんそうがいしゃ','(n) shipping company'),
	(25553,'運送業','うんそうぎょう','(n) forwarding or transportation industry'),
	(25554,'運送業者','うんそうぎょうしゃ','(n) forwarding agent/carrier'),
	(25555,'運送契約','うんそうけいやく','(n) freight or carriage contract'),
	(25556,'運送人','うんそうにん','(n) carrier'),
	(25557,'運送船','うんそうせん','(n) freighter/cargo vessel'),
	(25558,'運送店','うんそうてん','(n) shipping or forwarding agency'),
	(25559,'運送費','うんそうひ','(n) transportation rates or expenses'),
	(25560,'運送保険','うんそうほけん','(n) transit or transport(ation) insurance'),
	(25561,'運送料','うんそうりょう','(n) cartage/transportation or shipping charges'),
	(25562,'運痴','うんち','(n) (col) slow in one\'s movements'),
	(25563,'運賃','うんちん','(n) freight rates/shipping expenses/fare/(P)'),
	(25564,'運賃込みで','うんちんこみで','(exp) freight included (prepaid)'),
	(25565,'運賃保険','うんちんほけん','(n) insurance on freight'),
	(25566,'運転','うんてん','(n,vs) operation/motion/driving/(P)'),
	(25567,'運転技術','うんてんぎじゅつ','(n) driving skill/one\'s skill as a driver'),
	(25568,'運転系統','うんてんけいとう','(n) (bus) route'),
	(25569,'運転士','うんてんし','(n) mate/(ship\'s) officer/(P)'),
	(25570,'運転資金','うんてんしきん','(n) working capital'),
	(25571,'運転資本','うんてんしほん','(n) working capital'),
	(25572,'運転者','うんてんしゃ','(n) driver (of a vehicle)'),
	(25573,'運転手','うんてんしゅ','(n) driver/chauffeur/(P)'),
	(25574,'運転席','うんてんせき','(n) driver\'s seat (in a car)'),
	(25575,'運転台','うんてんだい','(n) driver\'s seat'),
	(25576,'運転停止','うんてんていし','(n,vs) suspension of operations'),
	(25577,'運転費','うんてんひ','(n) running expenses/operational costs'),
	(25578,'運転免許','うんてんめんきょ','(n) driver\'s license/driver\'s licence'),
	(25579,'運転免許証','うんてんめんきょしょう','(n) driver\'s license/driver\'s licence'),
	(25580,'運動','うんどう','(n,vs) motion/exercise/(P)'),
	(25581,'運動の法則','うんどうのほうそく','(n) laws of motion'),
	(25582,'運動エネルギー','うんどうエネルギー','(n) kinetic energy'),
	(25583,'運動ニューロン疾患','うんどうニューロンしっかん','(n) motor neurone disease (MND)'),
	(25584,'運動員','うんどういん','(n) campaigner'),
	(25585,'運動音痴','うんどうおんち','(n) having slow reflexes/being nonathletic/person who is not athletic'),
	(25586,'運動家','うんどうか','(n) activist (in a political movement)/crusader (e.g., for women\'s rights)'),
	(25587,'運動会','うんどうかい','(n) athletic meet/(P)'),
	(25588,'運動界','うんどうかい','(n) the world of sports'),
	(25589,'運動学','うんどうがく','(n) kinematics/kinesiology'),
	(25590,'運動具','うんどうぐ','(n) sporting goods'),
	(25591,'運動靴','うんどうぐつ','(n) sports shoes/sneakers'),
	(25592,'運動失調症','うんどうしっちょうしょう','(n) motor ataxia'),
	(25593,'運動者','うんどうしゃ','(n) activist (in a political movement)/crusader (e.g., for women\'s rights)'),
	(25594,'運動障害','うんどうしょうがい','(n) motor disturbance'),
	(25595,'運動場','うんどうじょう','(n) sports ground/(P)'),
	(25596,'運動場','うんどうば','(n) vehicle training ground/(P)'),
	(25597,'運動場を広げる','うんどうじょうをひろげる','(exp) to enlarge the playground'),
	(25598,'運動神経','うんどうしんけい','(n) motor nerves/reflexes'),
	(25599,'運動星団','うんどうせいだん','(n) moving cluster'),
	(25600,'運動生理学','うんどうせいりがく','(n) exercise physiology'),
	(25601,'運動選手','うんどうせんしゅ','(n) athlete'),
	(25602,'運動費','うんどうひ','(n) campaign fund'),
	(25603,'運動不足','うんどうぶそく','(n) insufficient exercise'),
	(25604,'運動摩擦','うんどうまさつ','(n) kinetic friction'),
	(25605,'運動欄','うんどうらん','(n) sports column/sports section'),
	(25606,'運動療法','うんどうりょうほう','(n) therapeutic exercise'),
	(25607,'運動量','うんどうりょう','(n) momentum'),
	(25608,'運動量空間','うんどうりょうくうかん','(n) momentum space (quantum mechanics)'),
	(25609,'運動量保存の法則','うんどうりょうほぞんのほうそく','(n) law of conservation of momentum'),
	(25610,'運動領','うんどうりょう','(n) motor area'),
	(25611,'運動力','うんどうりょく','(n) impetus'),
	(25612,'運任せ','うんまかせ','(n) trusting or resignation to fate'),
	(25613,'運搬','うんぱん','(n,vs) transport/carriage/(P)'),
	(25614,'運搬管理','うんぱんかんり','(n) materials management or handling'),
	(25615,'運搬作用','うんぱんさよう','(n) transportation'),
	(25616,'運搬人','うんぱんにん','(n) carrier/conveyor'),
	(25617,'運搬費','うんぱんひ','(n) transportation charge'),
	(25618,'運否天賦','うんぷてんぷ','(n) trusting to chance/having a go at something'),
	(25619,'運筆','うんぴつ','(n) brush strokes'),
	(25620,'運命','うんめい','(n) fate/(P)'),
	(25621,'運命づける','うんめいづける','(v1) to preordain'),
	(25622,'運命的','うんめいてき','(adj-na) (pre)destined'),
	(25623,'運命付ける','うんめいづける','(v1) to preordain'),
	(25624,'運命論','うんめいろん','(n) fatalism'),
	(25625,'運命論者','うんめいろんしゃ','(n) fatalist'),
	(25626,'運輸','うんゆ','(n) transportation/(P)'),
	(25627,'運輸業者','うんゆぎょうしゃ','(n) carrier'),
	(25628,'運輸省','うんゆしょう','(n) Ministry of Transport/(P)'),
	(25629,'運輸相','うんゆしょう','(n) Transport Minister'),
	(25630,'運輸大臣','うんゆだいじん','(n) Minister of Transport'),
	(25631,'運輸量','うんゆりょう','(n) (amount of) traffic'),
	(25632,'運用','うんよう','(n,vs) making use of/application/investment/practical use/(P)'),
	(25633,'運良く','うんよく','(adv) luckily/(P)'),
	(25634,'雲','くも','(n) cloud/(P)'),
	(25635,'雲の上','くものうえ','(n) above the clouds/the Imperial Court'),
	(25636,'雲井','くもい','(n) sky/court circles or palace'),
	(25637,'雲隠れ','くもがくれ','(n,vs) disappearance'),
	(25638,'雲雨巫山','うんうふざん','(n) sexual liaison'),
	(25639,'雲影','うんえい','(n) cloud shape'),
	(25640,'雲煙','うんえん','(n) clouds and smoke/landscape'),
	(25641,'雲煙過眼','うんえんかがん','(n) not being obsessed with something very long (just as clouds and haze pass swiftly before one\'s eyes)'),
	(25642,'雲煙万里','うんえんばんり','(n) limitless expanse of clouds and smoke'),
	(25643,'雲霞','うんか','(n) clouds and haze (fog)/disappearing/fleeing'),
	(25644,'雲霞','くもかすみ','(n) clouds and haze (fog)/disappearing/fleeing'),
	(25645,'雲霞の如く','うんかのごとく','(n) in swarms'),
	(25646,'雲海','うんかい','(n) sea of clouds'),
	(25647,'雲間','くもま','(n) rift between clouds'),
	(25648,'雲間に現れた月','くもまにあらわれたつき','(n) moon peeping from behind the clouds'),
	(25649,'雲気','うんき','(n) the look of the sky'),
	(25650,'雲脚','うんきゃく','(n) cloud movements/overhanging clouds'),
	(25651,'雲脚','くもあし','(n) cloud movements/overhanging clouds'),
	(25652,'雲居','くもい','(n) sky/the Imperial Court'),
	(25653,'雲形','うんけい','(n) cloud formations/cloud-shaped'),
	(25654,'雲形','くもがた','(n) cloud formations/cloud-shaped'),
	(25655,'雲形定規','くもがたじょうぎ','(n) French curve'),
	(25656,'雲景','うんけい','(n) cloudscape'),
	(25657,'雲行き','くもゆき','(n) weather/look of the sky/situation/turn of affairs/signs/(P)'),
	(25658,'雲高','うんこう','(n) height of clouds'),
	(25659,'雲合い','くもあい','(n) look of the sky'),
	(25660,'雲散','うんさん','(n,vs) scatter/disperse'),
	(25661,'雲散霧消','うんさんむしょう','(n,vs) vanishing like mist'),
	(25662,'雲脂','ふけ','(n) dandruff'),
	(25663,'雲集','うんしゅう','(n,vs) swarm/throng'),
	(25664,'雲集霧散','うんしゅうむさん','(n,vs) (many things) gathering like clouds and vanishing like mist/swarming and scattering'),
	(25665,'雲助','くもすけ','(n) palanquin bearer/coolie/wandering robber'),
	(25666,'雲助根性','くもすけこんじょう','(n) predatory nature/rapacious disposition'),
	(25667,'雲上','うんじょう','(n) above the clouds/the heavens'),
	(25668,'雲上人','うんじょうびと','(n) the nobility'),
	(25669,'雲壌','うんじょう','(n) clouds and earth/great difference'),
	(25670,'雲水','うんすい','(n) itinerant priest/clouds and water'),
	(25671,'雲水行脚','うんすいあんぎゃ','(n) itinerant monk being on pilgrimages to many lands'),
	(25672,'雲雀','ひばり','(n) skylark/(P)'),
	(25673,'雲仙岳','うんぜんだけ','(n) mountain in Nagasaki Prefecture'),
	(25674,'雲足','くもあし','(n) movement of clouds'),
	(25675,'雲台','うんだい','(n) (camera) platform'),
	(25676,'雲丹','うに','(n) sea urchin/sea urchin eggs'),
	(25677,'雲泥','うんでい','(n) great difference'),
	(25678,'雲泥の差','うんでいのさ','(exp) wide difference/a world of difference/(P)'),
	(25679,'雲泥万里','うんでいばんり','(n) being poles apart/(there being) all the difference in the world'),
	(25680,'雲突く','くもつく','(v5k) to tower'),
	(25681,'雲呑','わんたん','(n) (uk) wan-tan/won-on (Chinese dumpling)'),
	(25682,'雲表','うんぴょう','(n) above the clouds'),
	(25683,'雲母','うんも','(n) mica/isinglass'),
	(25684,'雲母','きらら','(n) mica/isinglass'),
	(25685,'雲霧','うんむ','(n) clouds and fog'),
	(25686,'雲龍型','うんりゅうがた','(n) Unryu style of grand champion\'s ring-entering ceremony (sumo)'),
	(25687,'雲量','うんりょう','(n) degree of cloudiness'),
	(25688,'雲鬢花顔','うんびんかがん','(n) beautiful woman (metaphorical)'),
	(25689,'荏','え','(n) type of beefsteak plant'),
	(25690,'荏胡麻','えごま','(n) egoma (seed from a type of beefsteak plant)'),
	(25691,'荏胡麻油','えごまゆ','(n) egoma seed oil'),
	(25692,'荏苒','じんぜん','(adj-na,adv) procrastination'),
	(25693,'餌','えさ','(n) feed/bait/(P)'),
	(25694,'餌食','えじき','(n) prey/victim'),
	(25695,'餌袋','えぶくろ','(n) gizzard/crop'),
	(25696,'餌箱','えさばこ','(n) (animal) feed tray/feed trough/feed box/feed bowl/bait box (e.g., for fishing)'),
	(25697,'餌付く','えづく','(v5k,vi) to begin to eat or feed'),
	(25698,'餌付け','えづけ','(n,vs) artificial feeding'),
	(25699,'叡感','えいかん','(n) emperor\'s approval'),
	(25700,'叡旨','えいし','(n) the emperor\'s instructions'),
	(25701,'叡知','えいち','(n) intelligence'),
	(25702,'叡智','えいち','(n) wisdom/intelligence/intellect'),
	(25703,'叡聞に','えいぶんに','(adv) (in the) emperor\'s hearing'),
	(25704,'叡覧','えいらん','(n) the emperor\'s personal inspection'),
	(25705,'叡慮','えいりょ','(n) the emperor\'s pleasure'),
	(25706,'営々','えいえい','(adj-na,adv,n) hard/unceasing'),
	(25707,'営み','いとなみ','(n) work/life/(P)'),
	(25708,'営む','いとなむ','(v5m,vt) to carry on (e.g., in ceremony)/to run a business/(P)'),
	(25709,'営為','えいい','(n) business/occupation'),
	(25710,'営営','えいえい','(adj-na,adv,n) hard/unceasing'),
	(25711,'営業','えいぎょう','(n,vs) business/trade/sales/operations/(P)'),
	(25712,'営業マン','えいぎょうマン','(n) salesman/businessman'),
	(25713,'営業案内','えいぎょうあんない','(n) pamphlet describing one\'s business (operations)'),
	(25714,'営業活動','えいぎょうかつどう','(n) business activities'),
	(25715,'営業経費','えいぎょうけいひ','(n) operation cost'),
	(25716,'営業時間','えいぎょうじかん','(n) business hours'),
	(25717,'営業手法','えいぎょうしゅほう','(n) business model'),
	(25718,'営業収支','えいぎょうしゅうし','(n) operating balance'),
	(25719,'営業所','えいぎょうしょ','(n) business office/place of business/(P)'),
	(25720,'営業損失','えいぎょうそんしつ','(n) operating loss'),
	(25721,'営業中','えいぎょうちゅう','(n) open (e.g., store)'),
	(25722,'営業日','えいぎょうび','(n) business day'),
	(25723,'営業畑','えいぎょうばたけ','(n) sales field'),
	(25724,'営業秘密','えいぎょうひみつ','(n) trade secret'),
	(25725,'営業費','えいぎょうひ','(n) operating expenses/operating cost'),
	(25726,'営業部','えいぎょうぶ','(n) sales department'),
	(25727,'営業報告','えいぎょうほうこく','(n) business report'),
	(25728,'営業報告書','えいぎょうほうこくしょ','(n) business report'),
	(25729,'営業利益','えいぎょうりえき','(n) operating profit'),
	(25730,'営業路線','えいぎょうろせん','(n) (1) railroad (bus) lines (routes) in operation/(2) business plan (policy)'),
	(25731,'営舎','えいしゃ','(n) barracks'),
	(25732,'営所','えいしょ','(n) barracks/camp'),
	(25733,'営繕','えいぜん','(n,vs) upkeep (of equip.)/(P)'),
	(25734,'営倉','えいそう','(n) guardhouse/detention barracks'),
	(25735,'営巣','えいそう','(n,vs) building a nest'),
	(25736,'営造','えいぞう','(n,vs) building/construction'),
	(25737,'営造物','えいぞうぶつ','(n) building/facility'),
	(25738,'営団','えいだん','(n) corporation/foundation/(P)'),
	(25739,'営団地下鉄','えいだんちかてつ','(n) Teito Rapid Transit Authority subway/Eidan subway'),
	(25740,'営庭','えいてい','(n) open space within a barracks compound'),
	(25741,'営農','えいのう','(n,vs) farming/agriculture/(P)'),
	(25742,'営養','えいよう','(n) nutrition'),
	(25743,'営利','えいり','(n) money-making/commercialized/commercialised/(P)'),
	(25744,'営利会社','えいりがいしゃ','(n) profit-making company'),
	(25745,'営利事業','えいりじぎょう','(n) profit-making enterprise'),
	(25746,'営利主義','えいりしゅぎ','(n) commercialism'),
	(25747,'営利的','えいりてき','(adj-na) commercial'),
	(25748,'営利法人','えいりほうじん','(n) profit-making corporation'),
	(25749,'営林','えいりん','(n) forest management'),
	(25750,'営林局','えいりんきょく','(n) regional forestry office'),
	(25751,'営林署','えいりんしょ','(n) forest service field office'),
	(25752,'嬰','えい','(n) sharp (music)'),
	(25753,'嬰ヘ長調','えいヘちょうちょう','(n) F sharp major (music)'),
	(25754,'嬰音','えいおん','(n) sharp (musical note)'),
	(25755,'嬰記号','えいきごう','(n) sharp (music)'),
	(25756,'嬰児','えいじ','(n) infant/baby'),
	(25757,'嬰児','みどりご','(n) infant/baby'),
	(25758,'影','かげ','(n) (1) shadow/silhouette/(2) reflection/image/(3) presence/sign/(4) light (stars, moon)/(P)'),
	(25759,'影が薄い','かげがうすい','(exp) in someone\'s shadow/in the background'),
	(25760,'影の内閣','かげのないかく','(n) shadow cabinet/(P)'),
	(25761,'影も形もない','かげもかたちもない','(exp) disappear without a trace/nowhere to be seen'),
	(25762,'影も形も無い','かげもかたちもない','(exp) disappear without a trace/nowhere to be seen'),
	(25763,'影を映す','かげをうつす','(exp) to mirror the image (of)'),
	(25764,'影印','えいいん','(n,vs) facsimile'),
	(25765,'影印本','えいいんほん','(n) facsimile edition'),
	(25766,'影画','かげえ','(n) silhouette'),
	(25767,'影絵','かげえ','(n) shadow picture/(P)'),
	(25768,'影響','えいきょう','(n,vs) influence/effect/(P)'),
	(25769,'影響を及ぼす','えいきょうをおよぼす','(exp) to affect'),
	(25770,'影響圏','えいきょうけん','(n) sphere of influence'),
	(25771,'影響力','えいきょうりょく','(n) clout'),
	(25772,'影身','かげみ','(n) person always at one\'s side'),
	(25773,'影像','えいぞう','(n) silhouette'),
	(25774,'影武者','かげむしゃ','(n) Kagemusha (shadow warrior) (in Kurosawa film)/wire puller'),
	(25775,'影法師','かげぼうし','(n) shadow figure/silhouette'),
	(25776,'映え','はえ','(n) glory/prosperity'),
	(25777,'映えない色','はえないいろ','(n) dull color/dull colour'),
	(25778,'映える','はえる','(v1,vi) to shine/to look attractive/to look pretty/(P)'),
	(25779,'映し絵','うつしえ','(n) film picture/silhouette'),
	(25780,'映し出す','うつしだす','(v5s,vt) to project/to reflect/(P)'),
	(25781,'映じる','えいじる','(v5r,vi) (1) to be reflected (in)/to be mirrored (in)/(2) to impress (a person)'),
	(25782,'映す','うつす','(v5s,vt) to project/to reflect/to cast (shadow)/(P)'),
	(25783,'映り','うつり','(n,n-suf) reflection/quality of a picture (film)/match/harmony'),
	(25784,'映り込み','うつりこみ','(n) background reflections (e.g., on a window)/reflected glare'),
	(25785,'映る','うつる','(v5r,vi) to be reflected/to harmonize with/to harmonise with/to come out (photo)/(P)'),
	(25786,'映画','えいが','(n) movie/film/(P)'),
	(25787,'映画を楽しむ','えいがをたのしむ','(exp) to enjoy a movie'),
	(25788,'映画を見損なう','えいがをみそこなう','(exp) to fail to see a film'),
	(25789,'映画音楽','えいがおんがく','(n) film music'),
	(25790,'映画化','えいがか','(n,vs) making (book) into film/making screen version'),
	(25791,'映画会社','えいががいしゃ','(n) movie company'),
	(25792,'映画界','えいがかい','(n) the film world'),
	(25793,'映画監督','えいがかんとく','(n) movie (film) director'),
	(25794,'映画館','えいがかん','(n) movie theatre (theater)/cinema/(P)'),
	(25795,'映画狂','えいがきょう','(n) movie fan/cinema enthusiast'),
	(25796,'映画祭','えいがさい','(n) film festival'),
	(25797,'映画作家','えいがさっか','(n) script-writer/auteur'),
	(25798,'映画社','えいがしゃ','(n) movie company'),
	(25799,'映画俳優','えいがはいゆう','(n) movie (film, screen) actor or actress'),
	(25800,'映画評','えいがひょう','(n) film critique'),
	(25801,'映画評論家','えいがひょうろんか','(n) film (movie) critic'),
	(25802,'映写','えいしゃ','(n,vs) projection'),
	(25803,'映写機','えいしゃき','(n) film projector/(P)'),
	(25804,'映写幕','えいしゃまく','(n) a screen'),
	(25805,'映射','えいしゃ','(n,vs) (rare) reflecting/shining'),
	(25806,'映像','えいぞう','(n) reflection/image/(P)'),
	(25807,'映像信号','えいぞうしんごう','(n) (comp) (computer) video signal'),
	(25808,'映像文化','えいぞうぶんか','(n) visual culture/culture of visual images/(screen) image culture'),
	(25809,'映日果','いちじく','(n) fig'),
	(25810,'映日果','いちじゅく','(n) fig'),
	(25811,'映配','えいはい','(n) film distributing company'),
	(25812,'映倫','えいりん','(n) Motion Picture Code of Ethics Committee'),
	(25813,'曳々','えいえい','(n) heaving/pulling'),
	(25814,'曳き船','ひきふね','(n,vs) tugboat/towing/towage'),
	(25815,'曳き船','ひきぶね','(n,vs) tugboat/towing/towage'),
	(25816,'曳き網','ひきあみ','(oK) (n) dragnet/seine'),
	(25817,'曳く','ひく','(v5k,vi,vt) (1) to pull/(2) to draw back/(3) to draw (a card)/(4) to draw (plan, line, etc.)/(5) to catch (cold)/(6) to play (string instr.)/(7) to look up (e.g., dictionary)/to consult'),
	(25818,'曳曳','えいえい','(n) heaving/pulling'),
	(25819,'曳火弾','えいかだん','(n) tracer bullet'),
	(25820,'曳光弾','えいこうだん','(n) tracer bullet/star shell/flare bomb'),
	(25821,'曳航','えいこう','(n,vs) towing (a ship)'),
	(25822,'曳子','ひきこ','(n) jinrikisha puller'),
	(25823,'曳船','えいせん','(n,vs) tugboat/towing/towage'),
	(25824,'曳船','ひきふね','(n,vs) tugboat/towing/towage'),
	(25825,'曳船','ひきぶね','(n,vs) tugboat/towing/towage'),
	(25826,'曳馬','ひきうま','(oK) (n) draft horse/draught horse'),
	(25827,'曳網','ひきあみ','(oK) (n) dragnet/seine'),
	(25828,'栄','はえ','(n) glory/prosperity'),
	(25829,'栄え','さかえ','(n) glory/prosperity'),
	(25830,'栄え','はえ','(n) glory/prosperity/(P)'),
	(25831,'栄えた時代','さかえたじだい','(n) prosperous age'),
	(25832,'栄えない色','はえないいろ','(n) dull color/dull colour'),
	(25833,'栄える','さかえる','(v1,vi) to prosper/to flourish/(P)'),
	(25834,'栄える','はえる','(v1,vi) to shine/to look attractive/to look pretty/(P)'),
	(25835,'栄え有る','はえある','(adj) splendid/glorious'),
	(25836,'栄位','えいい','(n) exalted position'),
	(25837,'栄華','えいが','(n) glory/splendour/splendor/majesty/luxury'),
	(25838,'栄華の極み','えいがのきわみ','(n) apex of prosperity'),
	(25839,'栄冠','えいかん','(n) laurels/garland/(P)'),
	(25840,'栄枯','えいこ','(n) vicissitudes/ups and downs/(P)'),
	(25841,'栄枯盛衰','えいこせいすい','(n) ups and downs of life/vicissitudes of fortune'),
	(25842,'栄光','えいこう','(n) glory/(P)'),
	(25843,'栄爵','えいしゃく','(n) peerage'),
	(25844,'栄職','えいしょく','(n) honorable post/honourable post'),
	(25845,'栄辱','えいじょく','(n) honor and-or shame (honour)'),
	(25846,'栄進','えいしん','(n,vs) promotion/advancement'),
	(25847,'栄達','えいたつ','(n,vs) fame/distinction/rise/advancement'),
	(25848,'栄典','えいてん','(n) honours/honors/ceremony/exercises'),
	(25849,'栄転','えいてん','(n,vs) promotion'),
	(25850,'栄誉','えいよ','(n) honour/honor/(P)'),
	(25851,'栄誉礼','えいよれい','(n) salute of guards of honor (honour)'),
	(25852,'栄耀','えいよう','(n) luxury/splendour/splendor/prosperity'),
	(25853,'栄耀栄華','えいようえいが','(n) wealth, prosperity, and arrogant splendor (splendour)/(living sumptuously) intoxicated by wealth and power/luxury'),
	(25854,'栄耀栄華','えようえいが','(n) wealth, prosperity, and arrogant splendor (splendour)/(living sumptuously) intoxicated by wealth and power/luxury'),
	(25855,'栄養','えいよう','(n) nutrition/nourishment/(P)'),
	(25856,'栄養塩類','えいようえんるい','(n) nutritive salts'),
	(25857,'栄養価','えいようか','(n) food value'),
	(25858,'栄養学','えいようがく','(n) dietetics/nutritional science/(P)'),
	(25859,'栄養学者','えいようがくしゃ','(n) dietitian'),
	(25860,'栄養器官','えいようきかん','(n) vegetative organ'),
	(25861,'栄養源','えいようげん','(n) source of nutrients'),
	(25862,'栄養剤','えいようざい','(n) nutrient'),
	(25863,'栄養士','えいようし','(n) nutritionist/(P)'),
	(25864,'栄養失調','えいようしっちょう','(n) malnutrition/(P)'),
	(25865,'栄養生殖','えいようせいしょく','(n) vegetative reproduction'),
	(25866,'栄養素','えいようそ','(n) nutrient/(P)'),
	(25867,'栄養短','えいようたん','(n) Junior College of Nutrition'),
	(25868,'栄養不足','えいようふそく','(n) malnutrition'),
	(25869,'栄養分','えいようぶん','(n) nutriment/nutritious substance/nourishment'),
	(25870,'栄養満点','えいようまんてん','(n) highly nourishing (nutritious)/earning top marks nutrition-wise'),
	(25871,'栄螺','さざえ','(n) turban shell'),
	(25872,'栄落','えいらく','(n) flourishing and declining'),
	(25873,'永々','えいえい','(adv) forever'),
	(25874,'永い','ながい','(adj) long/lengthy'),
	(25875,'永い事','ながいこと','(n) for a long time'),
	(25876,'永の','ながの','(adj) long/eternal'),
	(25877,'永のお暇になる','ながのおいとまになる','(exp) to be dismissed'),
	(25878,'永らえる','ながらえる','(v1,vi) to have a long life/to live a long time'),
	(25879,'永らく','ながらく','(adv) long/(for a) long time'),
	(25880,'永永','えいえい','(adv) forever'),
	(25881,'永遠','えいえん','(adj-na,n) eternity/perpetuity/immortality/permanence/(P)'),
	(25882,'永久','えいきゅう','(adj-na,n) eternity/perpetuity/immortality/(P)'),
	(25883,'永久','とこしえ','(adj-na,n) eternity/perpetuity/immortality'),
	(25884,'永久','とわ','(adj-na,n) eternity/perpetuity/immortality'),
	(25885,'永久に','えいきゅうに','(adv) everlastingly'),
	(25886,'永久に','とこしえに','(adv) everlastingly'),
	(25887,'永久革命論','えいきゅうかくめいろん','(n) permanent revolution'),
	(25888,'永久機関','えいきゅうきかん','(n) perpetual motion'),
	(25889,'永久欠番','えいきゅうけつばん','(n) retired (uniform) number'),
	(25890,'永久雇用','えいきゅうこよう','(n) permanent employment'),
	(25891,'永久公債','えいきゅうこうさい','(n) perpetual bond'),
	(25892,'永久硬水','えいきゅうこうすい','(n) permanent hard water'),
	(25893,'永久歯','えいきゅうし','(n) permanent tooth'),
	(25894,'永久磁場','えいきゅうじば','(n) permanent magnetic field'),
	(25895,'永久磁石','えいきゅうじしゃく','(n) permanent magnet'),
	(25896,'永久磁石発電機','えいきゅうじしゃくはつでんき','(n) permanent magnet generator'),
	(25897,'永久性','えいきゅうせい','(n) permanency'),
	(25898,'永久組織','えいきゅうそしき','(n) permanent tissue'),
	(25899,'永久脱毛','えいきゅうだつもう','(n,vs) removing hair permanently'),
	(25900,'永久電流','えいきゅうでんりゅう','(n) permanent current'),
	(25901,'永久凍土','えいきゅうとうど','(n) permafrost'),
	(25902,'永久不変','えいきゅうふへん','(n,adj-na,adj-no) permanence/forever unchanging'),
	(25903,'永訣','えいけつ','(n,vs) last farewell'),
	(25904,'永劫','えいごう','(n) eternity/perpetuity'),
	(25905,'永劫回帰','えいごうかいき','(n) eternal recurrence/Nietzsche\'s \"ewige Wiederkunft\"'),
	(25906,'永子作','えいこさく','(n) perpetual land lease/perpetual tenant farmer'),
	(25907,'永子作権','えいこさくけん','(n) perpetual land lease'),
	(25908,'永字八法','えいじはっぽう','(n) the eight basic brush strokes in writing Chinese characters'),
	(25909,'永寿','えいじゅ','(n) long life'),
	(25910,'永住','えいじゅう','(n,vs) permanent residence/(P)'),
	(25911,'永住権','えいじゅうけん','(n) denizenship/permanent residence'),
	(25912,'永住者','えいじゅうしゃ','(n) permanent resident/denizen'),
	(25913,'永小作','えいこさく','(n) perpetual land lease/perpetual tenant farmer'),
	(25914,'永小作権','えいこさくけん','(n) the right to tenant farm in perpetuity'),
	(25915,'永世','えいせい','(n) eternity/perpetuity/immortality/permanence'),
	(25916,'永世中立','えいせいちゅうりつ','(n) permanent neutrality'),
	(25917,'永世中立国','えいせいちゅうりつこく','(n) permanent neutral country'),
	(25918,'永生','えいせい','(n) eternal life/immortality'),
	(25919,'永続','えいぞく','(n,vs) permanence/continuation/(P)'),
	(25920,'永続き','ながつづき','(n) permanence/continuation'),
	(25921,'永続性','えいぞくせい','(n) persistent/permanence'),
	(25922,'永存','えいそん','(n,vs) durability/permanence/perpetuity'),
	(25923,'永存','えいぞん','(n,vs) durability/permanence/perpetuity'),
	(25924,'永代','えいたい','(n) permanence/eternity/(P)'),
	(25925,'永代供養','えいたいくよう','(n) services performed in perpetuity by a Buddhist temple for the repose of a departed soul'),
	(25926,'永代借地','えいたいしゃくち','(n) perpetual lease'),
	(25927,'永谷園','ながたにえん','(n) Nagatanien (name of a tea shop)'),
	(25928,'永日','えいじつ','(n) long spring day'),
	(25929,'永年','えいねん','(n-adv,n-t) long time/many years'),
	(25930,'永年','ながねん','(n-adv,n-t) long time/many years'),
	(25931,'永年間','ながねんかん','(n) long period of time'),
	(25932,'永別','えいべつ','(n,vs) last farewell'),
	(25933,'永眠','えいみん','(n,vs) eternal sleep/death'),
	(25934,'永牢','えいろう','(n) life imprisonment'),
	(25935,'泳がせる','およがせる','(v1) to let someone swim/to let someone go free'),
	(25936,'泳ぎ','およぎ','(n) swimming/(P)'),
	(25937,'泳ぎ出す','およぎだす','(v5s) to strike out/to start swimming'),
	(25938,'泳ぎ方','およぎかた','(n) way of swimming'),
	(25939,'泳ぎ様','およぎよう','(exp) way of swimming'),
	(25940,'泳ぐ','およぐ','(v5g,vi) to swim/(P)'),
	(25941,'泳げる様に為る','およげるようになる','(exp) to learn how to swim'),
	(25942,'泳者','えいしゃ','(n) a swimmer'),
	(25943,'泳法','えいほう','(n) swimming style'),
	(25944,'洩らす','もらす','(v5s,vt) to let leak/to reveal'),
	(25945,'洩れる','もれる','(v1,vi) to leak out/to escape/to come through/to shine through/to filter out/to be omitted'),
	(25946,'盈ちる','みちる','(oK) (v1,vi) to be full/to rise (tide)/to mature/to expire'),
	(25947,'盈虧','えいき','(oK) (n,vs) waxing and waning/phases of moon'),
	(25948,'穎','えい','(n) awn/glume'),
	(25949,'穎果','えいか','(n) caryopsis'),
	(25950,'穎割れ大根','かいわれだいこん','(n) (white) radish sprouts'),
	(25951,'穎悟','えいご','(adj-na,n) intelligent/shrewd'),
	(25952,'穎才','えいさい','(n) unusual talent'),
	(25953,'穎脱','えいだつ','(n,vs) gaining recognition/rising above one\'s fellows'),
	(25954,'英々語','えいえいご','(n) British English (lit. English English, i.e. English as spoken in the UK)'),
	(25955,'英々辞書','えいえいじしょ','(n) English-English dictionary'),
	(25956,'英々辞典','えいえいじてん','(n) English-English dictionary'),
	(25957,'英トン','えいトン','(n) English ton/long ton'),
	(25958,'英英語','えいえいご','(n) British English (lit. English English, i.e. English as spoken in the UK)'),
	(25959,'英英辞書','えいえいじしょ','(n) English-English dictionary'),
	(25960,'英英辞典','えいえいじてん','(n) English-English dictionary'),
	(25961,'英音','えいおん','(n) English pronunciation'),
	(25962,'英貨','えいか','(n) British currency/British goods'),
	(25963,'英会話','えいかいわ','(n) (1) English conversation/(2) (abbr) school for English conversation'),
	(25964,'英会話学校','えいかいわがっこう','(n) English conversation school'),
	(25965,'英気','えいき','(n) (1) great wisdom/excellent disposition/(2) strength (to face something)/willpower/energy/(P)'),
	(25966,'英吉利','いぎりす','(n) (uk) (obs) Great Britain/United Kingdom'),
	(25967,'英京','えいきょう','(n) London (British Capital)'),
	(25968,'英傑','えいけつ','(n) great man/hero/master mind'),
	(25969,'英検','えいけん','(n) (abbr) English proficiency examination/English proficiency test'),
	(25970,'英語','えいご','(n) the English language/(P)'),
	(25971,'英語が巧い','えいごがうまい','(exp) speak English well'),
	(25972,'英語が旨い','えいごがうまい','(exp) speak English well'),
	(25973,'英語に秀でる','えいごにひいでる','(exp) to excel in English'),
	(25974,'英語を教える','えいごをおしえる','(exp) to teach English'),
	(25975,'英語を教わる','えいごをおそわる','(exp) to be taught English'),
	(25976,'英語を操る','えいごをあやつる','(exp) to have a good command of English'),
	(25977,'英語基礎能力試験','えいごきそのうりょくしけん','(n) English Language Proficiency Test/TOEFL'),
	(25978,'英語教育','えいごきょういく','(n) teaching of English/English teaching'),
	(25979,'英語劇','えいごげき','(n) theatrical performance given in English'),
	(25980,'英語圏','えいごけん','(n) English-speaking world'),
	(25981,'英語検定試験','えいごけんていしけん','(n) English proficiency examination/English proficiency test'),
	(25982,'英語塾','えいごじゅく','(n) private school for the study of English'),
	(25983,'英語版','えいごばん','(n) (1) English version/(2) non-Japanese version'),
	(25984,'英国','えいこく','(n) England'),
	(25985,'英国航空','えいこくこうくう','(n) British Airways'),
	(25986,'英国国教会','えいこくこっきょうかい','(n) Anglican Church/Church of England'),
	(25987,'英国人','えいこくじん','(n) Briton/Englishman'),
	(25988,'英国石油','えいこくせきゆ','(n) British Petroleum (BP)'),
	(25989,'英国発音','えいこくはつおん','(n) British pronunciation'),
	(25990,'英国民','えいこくみん','(n) British person/British citizen/Briton'),
	(25991,'英魂','えいこん','(n) departed spirit'),
	(25992,'英才','えいさい','(n) unusual talent'),
	(25993,'英才教育','えいさいきょういく','(n) special education for gifted children'),
	(25994,'英作','えいさく','(n) (abbr) English composition'),
	(25995,'英作文','えいさくぶん','(n) English composition'),
	(25996,'英姿','えいし','(n) noble figure'),
	(25997,'英姿颯爽','えいしさっそう','(n,adj-t,adv-to) cutting a fine (dashing, gallant, noble) figure'),
	(25998,'英詩','えいし','(n) English poetry'),
	(25999,'英資','えいし','(n) brilliant qualities/fine character/British capital (money)');
INSERT INTO `edict` VALUES (26000,'英字','えいじ','(n) English letter/alphabetic character/(P)'),
	(26001,'英字コード','えいじコード','(n) alphabetic code'),
	(26002,'英字集合','えいじしゅうごう','(n) alphabetic character set'),
	(26003,'英字新聞','えいじしんぶん','(n) English-language newspaper'),
	(26004,'英主','えいしゅ','(n) great ruler'),
	(26005,'英俊','えいしゅん','(n) a genius/prodigy'),
	(26006,'英書','えいしょ','(n) English literature (book)'),
	(26007,'英小文字','えいこもじ','(n) lower-case letters'),
	(26008,'英人','えいじん','(n) Briton/Englishman'),
	(26009,'英数','えいすう','(n) English (ASCII) coding'),
	(26010,'英数国','えいすうこく','(n) English, Mathematics and Japanese'),
	(26011,'英数字','えいすうじ','(n) alphanumeric character'),
	(26012,'英単語','えいたんご','(n) English word'),
	(26013,'英断','えいだん','(n) resolution/decisive judgement/decisive judgment'),
	(26014,'英知','えいち','(n) intelligence/(P)'),
	(26015,'英独','えいどく','(n) Britain and Germany'),
	(26016,'英噸','えいとん','(n) ton (long, British)'),
	(26017,'英屯','えいとん','(n) ton (long, British)'),
	(26018,'英武','えいぶ','(adj-na,n) distinguished (surpassing) valor (valour)'),
	(26019,'英仏','えいふつ','(n) Britain and France'),
	(26020,'英仏海峡','えいふつかいきょう','(n) the English Channel'),
	(26021,'英文','えいぶん','(n) (1) sentence in English/(2) English language/(P)'),
	(26022,'英文科','えいぶんか','(n) department of English literature'),
	(26023,'英文解釈','えいぶんかいしゃく','(n) interpreting an English text'),
	(26024,'英文学','えいぶんがく','(n) English literature/(P)'),
	(26025,'英文法','えいぶんぽう','(n) English grammar'),
	(26026,'英米','えいべい','(n) England-America'),
	(26027,'英米人','えいべいじん','(n) Englishmen and Americans'),
	(26028,'英米法','えいべいほう','(n) Anglo-American law'),
	(26029,'英法','えいほう','(n) English law or method'),
	(26030,'英名','えいめい','(n) (1) fame/glory/reputation/(2) English name of plants and animals'),
	(26031,'英明','えいめい','(adj-na,n) intelligent/wise/bright/brilliant/clear-sighted/(P)'),
	(26032,'英訳','えいやく','(n,vs) English translation/(P)'),
	(26033,'英雄','えいゆう','(n) hero/great man/(P)'),
	(26034,'英雄好色','えいゆうこうしょく','(exp) All great men like women/Great men enjoy sensual pleasure'),
	(26035,'英雄豪傑','えいゆうごうけつ','(n) hero/warrior of matchless valor/heroic character'),
	(26036,'英雄主義','えいゆうしゅぎ','(n) heroism'),
	(26037,'英雄崇拝','えいゆうすうはい','(n) hero worship'),
	(26038,'英雄的','えいゆうてき','(adj-na) heroic'),
	(26039,'英雄伝説','えいゆうでんせつ','(n) heroic legendary tale'),
	(26040,'英雄譚','えいゆうたん','(n) epic/heroic tale'),
	(26041,'英領','えいりょう','(n) British territory (possession)'),
	(26042,'英霊','えいれい','(n) spirits of war dead/great men'),
	(26043,'英連邦','えいれんぽう','(n) Commonwealth of Nations (formerly British Commonwealth)'),
	(26044,'英和','えいわ','(n) English-Japanese (e.g., dictionary)/(P)'),
	(26045,'英和辞典','えいわじてん','(n) English-Japanese dictionary'),
	(26046,'英邁','えいまい','(adj-na,n) wise and great'),
	(26047,'衛視','えいし','(n) guards at parliament'),
	(26048,'衛所','えいしょ','(n) place guarded by soldiers/torpedo room'),
	(26049,'衛星','えいせい','(n) satellite/(P)'),
	(26050,'衛星テレビ放送','えいせいテレビほうそう','(n) satellite television'),
	(26051,'衛星ラジオ','えいせいラジオ','(n) satellite radio'),
	(26052,'衛星携帯電話','えいせいけいたいでんわ','(n) satellite-based mobile phone'),
	(26053,'衛星航法','えいせいこうほう','(n) global positioning'),
	(26054,'衛星国','えいせいこく','(n) satellite country'),
	(26055,'衛星写真','えいせいしゃしん','(n) satellite photograph'),
	(26056,'衛星地球局','えいせいちきゅうきょく','(n) (satellite) earth station'),
	(26057,'衛星中継','えいせいちゅうけい','(n) satellite transmission'),
	(26058,'衛星通信','えいせいつうしん','(n) satellite communication'),
	(26059,'衛星電話','えいせいでんわ','(n) satellite phone'),
	(26060,'衛星都市','えいせいとし','(n) satellite town or city'),
	(26061,'衛星放送','えいせいほうそう','(n) satellite broadcasting'),
	(26062,'衛生','えいせい','(n) health/hygiene/sanitation/medical/(P)'),
	(26063,'衛生学','えいせいがく','(n) hygienics'),
	(26064,'衛生管理','えいせいかんり','(n) hygiene management'),
	(26065,'衛生基準','えいせいきじゅん','(n) health standards/hygiene standards'),
	(26066,'衛生検査技師','えいせいけんさぎし','(n) medical technologist'),
	(26067,'衛生工学','えいせいこうがく','(n) sanitary engineering'),
	(26068,'衛生上','えいせいじょう','(n) hygienic/sanitary'),
	(26069,'衛生状態','えいせいじょうたい','(n) sanitary conditions'),
	(26070,'衛生設備','えいせいせつび','(n) sanitary facilities'),
	(26071,'衛生隊','えいせいたい','(n) medical corps'),
	(26072,'衛生的','えいせいてき','(adj-na) hygienic/sanitary/(P)'),
	(26073,'衛生兵','えいせいへい','(n) (medical) orderly'),
	(26074,'衛兵','えいへい','(n) palace guard/sentinel/garrison'),
	(26075,'詠じる','えいじる','(v5r,vt) to compose (e.g., poem)/to recite/to sing'),
	(26076,'詠み手','よみて','(n) writer (composer) (of a poem)'),
	(26077,'詠み人','よみびと','(n) (poetic) author'),
	(26078,'詠み人知らず','よみびとしらず','(n) (1) author unknown/anonymous/(2) unknown waka composer'),
	(26079,'詠む','よむ','(v5m,vt) to recite/to chant/(P)'),
	(26080,'詠歌','えいか','(n) poem/song/(Buddh.) pilgrim\'s song'),
	(26081,'詠吟','えいぎん','(n,vs) reciting poetry'),
	(26082,'詠史','えいし','(n) historical poem or epic'),
	(26083,'詠唱','えいしょう','(n,vs) aria'),
	(26084,'詠進','えいしん','(n,vs) presentation of poem (to court)'),
	(26085,'詠人知らず','よみびとしらず','(n) (1) author unknown/anonymous/(2) unknown waka composer'),
	(26086,'詠草','えいそう','(n) draft poem/draught poem'),
	(26087,'詠草','よみくさ','(n) draft poem/draught poem'),
	(26088,'詠嘆','えいたん','(n,vs) exclamation/admiration'),
	(26089,'詠歎','えいたん','(n,vs) exclamation/admiration'),
	(26090,'詠誦','えいしょう','(n,vs) reciting poetry'),
	(26091,'鋭い','するどい','(adj) pointed/sharp/(P)'),
	(26092,'鋭いナイフ','するどいナイフ','(n) sharp knife'),
	(26093,'鋭い批判','するどいひはん','(n) sharp criticism'),
	(26094,'鋭を挫く','えいをくじく','(exp) to break the brunt'),
	(26095,'鋭を取る','えいをとる','(exp) to take up a weapon'),
	(26096,'鋭意','えいい','(n-adv,n-t) eagerly/earnestly'),
	(26097,'鋭角','えいかく','(n) acute angle/(P)'),
	(26098,'鋭角三角形','えいかくさんかくけい','(n) acute triangle'),
	(26099,'鋭感','えいかん','(n) sensitiveness'),
	(26100,'鋭気','えいき','(n) courage/ardour/high spirits'),
	(26101,'鋭気有る','えいきある','(adj) dashing/spirited'),
	(26102,'鋭先形','えいせんけい','(n) acuminate'),
	(26103,'鋭敏','えいびん','(adj-na,n) sharpness/keenness/sensitiveness/mental acumen/(P)'),
	(26104,'鋭兵','えいへい','(n) picked troops'),
	(26105,'鋭鋒','えいほう','(n) brunt of attack or argument'),
	(26106,'鋭利','えいり','(adj-na,n) sharpness/(P)'),
	(26107,'液','えき','(n,n-suf) liquid/fluid/(P)'),
	(26108,'液を絞る','えきをしぼる','(exp) to squeeze the juice (from)'),
	(26109,'液圧プレス','えきあつプレス','(n) hydraulic press'),
	(26110,'液安','えきあん','(n) liquid ammonia'),
	(26111,'液化','えきか','(n,vs) liquefaction/(P)'),
	(26112,'液化天然ガス','えきかてんねんガス','(n) liquefied natural gas (LNG)'),
	(26113,'液剤','えきざい','(n) liquid medicine'),
	(26114,'液汁','えきじゅう','(n) juice/sap'),
	(26115,'液晶','えきしょう','(n) liquid crystal/(P)'),
	(26116,'液晶テレビ','えきしょうテレビ','(n) liquid crystal television'),
	(26117,'液晶盤','えきしょうばん','(n) liquid crystal (display) panel'),
	(26118,'液状','えきじょう','(n) liquid state'),
	(26119,'液状化','えきじょうか','(n,vs) liquefaction/liquefy'),
	(26120,'液状化現象','えきじょうかげんしょう','(n) liquefaction'),
	(26121,'液性','えきせい','(adj-na) pH/humoral'),
	(26122,'液性限界','えきせいげんかい','(n) liquid limit'),
	(26123,'液相','えきそう','(n) liquid phase'),
	(26124,'液体','えきたい','(n) liquid/fluid/(P)'),
	(26125,'液体アンモニア','えきたいアンモニア','(n) liquid ammonia'),
	(26126,'液体シール','えきたいシール','(n) liquid seal'),
	(26127,'液体ジェット加工','えきたいジェットかこう','(n) liquid jet processing'),
	(26128,'液体ヘリウム','えきたいヘリウム','(n) liquid helium'),
	(26129,'液体金属','えきたいきんぞく','(n) liquid metal'),
	(26130,'液体空気','えきたいくうき','(n) liquid air'),
	(26131,'液体酸素','えきたいさんそ','(n) liquid oxygen'),
	(26132,'液体窒素','えきたいちっそ','(n) liquid nitrogen'),
	(26133,'液体燃料','えきたいねんりょう','(n) liquid fuel'),
	(26134,'液肥','えきひ','(n) liquid fertilizer/liquid fertiliser'),
	(26135,'液泡','えきほう','(n) vacuole/sap cavity'),
	(26136,'液胞','えきほう','(n) vacuole/sap cavity'),
	(26137,'液面','えきめん','(n) liquid surface'),
	(26138,'液量','えきりょう','(n) liquid measure'),
	(26139,'液量計','えきりょうけい','(n) liquid measure'),
	(26140,'疫学','えきがく','(n) epidemiology/the study of epidemics'),
	(26141,'疫学者','えきがくしゃ','(n) epidemiologist'),
	(26142,'疫病','えきびょう','(n) infectious disease/plague/epidemic/(P)'),
	(26143,'疫病','やくびょう','(n) infectious disease/plague/epidemic'),
	(26144,'疫病神','えきびょうがみ','(n) jinx/hoodoo/pest/plague/angel of death'),
	(26145,'疫病神','やくびょうがみ','(n) jinx/hoodoo/pest/plague/angel of death'),
	(26146,'疫痢','えきり','(n) children\'s dysentery'),
	(26147,'疫癘','えきれい','(n) epidemic/plague/pestilence'),
	(26148,'益','えき','(n,n-suf,vs) gain/benefit/profit/use/advantage/being beneficial (useful, profitable, valuable)/(P)'),
	(26149,'益','やく','(n,n-suf,vs) gain/benefit/profit/use/advantage/being beneficial (useful, profitable, valuable)'),
	(26150,'益々','ますます','(adv) increasingly/more and more/(P)'),
	(26151,'益を与える人','えきをあたえるひと','(exp) benefactor'),
	(26152,'益益','ますます','(adv) increasingly/more and more'),
	(26153,'益金','えききん','(n) profit'),
	(26154,'益荒男','ますらお','(adj-na,n) (1) hero/gentleman/warrior/manly person'),
	(26155,'益荒猛男','ますらたけお','(n) brave and stalwart man'),
	(26156,'益者三友','えきしゃさんゆう','(exp) There are three types of friends worth having--honest, sincere, and well-informed ones. (Confucius)'),
	(26157,'益智','やくち','(n) bitter seeded cardamon'),
	(26158,'益虫','えきちゅう','(n) useful insect'),
	(26159,'益鳥','えきちょう','(n) beneficial bird'),
	(26160,'益友','えきゆう','(n) good friend/useful friend'),
	(26161,'駅','えき','(n) station/(P)'),
	(26162,'駅に止まる','えきにとまる','(exp) to stop at a station'),
	(26163,'駅に着く','えきにつく','(exp) to arrive at the station'),
	(26164,'駅ビル','えきビル','(n) station building'),
	(26165,'駅員','えきいん','(n) station attendant/(P)'),
	(26166,'駅止め','えきどめ','(n) delivery of freight to a station'),
	(26167,'駅舎','えきしゃ','(n) station building'),
	(26168,'駅手','えきしゅ','(n) station worker'),
	(26169,'駅前','えきまえ','(n) in front of station/(P)'),
	(26170,'駅前広場','えきまえひろば','(n) station square (plaza)'),
	(26171,'駅前通り','えきまえどおり','(n) street in front of station'),
	(26172,'駅長','えきちょう','(n) station master/(P)'),
	(26173,'駅長室','えきちょうしつ','(n) stationmaster\'s office'),
	(26174,'駅逓','えきてい','(n) delivery of packages/postal service'),
	(26175,'駅伝','えきでん','(n) stagecoach/post horse/(P)'),
	(26176,'駅伝競走','えきでんきょうそう','(n) long-distance relay race'),
	(26177,'駅頭','えきとう','(n) station'),
	(26178,'駅馬車','えきばしゃ','(n) stagecoach'),
	(26179,'駅売り','えきうり','(n) station vendor'),
	(26180,'駅夫','えきふ','(n) railway employee (porter)'),
	(26181,'駅弁','えきべん','(n) station (boxed) lunch/(P)'),
	(26182,'駅迄歩く','えきまであるく','(v5k) to walk to the station'),
	(26183,'駅名','えきめい','(n) station name'),
	(26184,'駅留め','えきどめ','(n) delivery of freight to a station'),
	(26185,'駅路','えきろ','(n) post road'),
	(26186,'悦','えつ','(n) self-satisfaction/rejoicing'),
	(26187,'悦に入る','えつにいる','(v5r) to be pleased/to gloat/to glow with self-satisfaction'),
	(26188,'悦ばしい','よろこばしい','(adj) delightful/joyful/gratifying'),
	(26189,'悦び','よろこび','(oK) (n) joy/delight/rapture/pleasure/gratification/rejoicing/congratulations/felicitations'),
	(26190,'悦ぶ','よろこぶ','(v5b,vi) to be delighted/to be glad'),
	(26191,'悦楽','えつらく','(n,vs) enjoyment/pleasure'),
	(26192,'謁する','えっする','(vs-s) to have an audience with'),
	(26193,'謁を賜わる','えつをたまわる','(exp) to be granted an audience'),
	(26194,'謁見','えっけん','(n,vs) audience (with someone)'),
	(26195,'越える','こえる','(v1,vi) (1) to cross over/to cross/to pass through/to pass over (out of)/(2) to exceed/(P)'),
	(26196,'越し','ごし','(n-suf) across/over/beyond/(P)'),
	(26197,'越す','こす','(v5s) (1) to cross over (e.g., mountain)/to go across/(2) to go over (e.g., with audience)/(3) to pass (time, e.g., a winter)/(4) to surpass/to be better than/(5) to move house/(P)'),
	(26198,'越境','えっきょう','(n,vs) border transgression/(P)'),
	(26199,'越境入学','えっきょうにゅうがく','(n,vs) gaining admission into a school in a school district other than one\'s own'),
	(26200,'越権','えっけん','(n,adj-no) going beyond authority/unauthorized/unauthorised/(P)'),
	(26201,'越権行為','えっけんこうい','(n) exceeding one\'s authority/abusing one\'s legal authority/ultra vires activities'),
	(26202,'越後','えちご','(n) Echigo/old name for Niigata Prefecture/(P)'),
	(26203,'越後獅子','えちごじし','(n) street performance by itinerant entertainers featuring a tumbling act in which a child performer wears a carved lion\'s head'),
	(26204,'越訴','えっそ','(n,vs) appeal made directly to a senior official without going through formalities'),
	(26205,'越中褌','えっちゅうふんどし','(n) string loincloth or G-string'),
	(26206,'越天楽','えてんらく','(n) Etenraku (Japanese court music composition)'),
	(26207,'越度','おちど','(n) error'),
	(26208,'越冬','えっとう','(n,vs) passing the winter/(P)'),
	(26209,'越冬資金','えっとうしきん','(n) winter bonus'),
	(26210,'越冬隊','えっとうたい','(n) wintering party (team)'),
	(26211,'越南','えつなん','(n) Vietnam'),
	(26212,'越南','べとなむ','(n) Vietnam'),
	(26213,'越年','えつねん','(n,vs) ring out the old year/hibernation/(P)'),
	(26214,'越年生植物','えつねんせいしょくぶつ','(n) biennial plant'),
	(26215,'越年草本','えつねんそうほん','(n) biennial herb'),
	(26216,'閲を請う','えつをこう','(exp) to ask for a revision'),
	(26217,'閲読','えつどく','(n,vs) reading/perusal'),
	(26218,'閲兵','えっぺい','(n,vs) parade/review (of troops)'),
	(26219,'閲兵台','えっぺいだい','(n) reviewing stand'),
	(26220,'閲覧','えつらん','(n,vs) inspection/reading/(P)'),
	(26221,'閲覧室','えつらんしつ','(n) inspection room/reading room'),
	(26222,'閲歴','えつれき','(n,vs) career'),
	(26223,'榎','えのき','(n) nettle tree/hackberry'),
	(26224,'榎茸','えのきたけ','(n) (uk) long thin white \"enokitake\" mushroom'),
	(26225,'厭','いや','(adj-na,n) disagreeable/detestable/unpleasant/reluctant'),
	(26226,'厭々','いやいや','(adv,n) (uk) unwillingly/grudgingly/shaking head in refusal (to children)'),
	(26227,'厭う','いとう','(v5u,vt) to dislike/to hate/to grudge (doing)/to spare (oneself)/to be weary of/to take (good) care of'),
	(26228,'厭かす','あかす','(v5s,vt) to glut/to satiate/to weary/to tire/to bore/to weary'),
	(26229,'厭がらせ','いやがらせ','(n) harassment'),
	(26230,'厭きる','あきる','(v1,vi) to get tired of/to lose interest in/to have enough'),
	(26231,'厭き厭き','あきあき','(n,vs) sick of/bored (with)'),
	(26232,'厭き性','あきしょう','(n) fickle nature/flighty temperament/inconstant person'),
	(26233,'厭な気持ち','いやなきもち','(n) unpleasant feeling'),
	(26234,'厭に振っている','いやにぶっている','(exp) to reek of affectation'),
	(26235,'厭み','いやみ','(adj-na,n) disagreeableness/gaudiness/sarcasm'),
	(26236,'厭む','あぐむ','(v5m,vi) to get tired of (doing)/to lose interest in'),
	(26237,'厭や','いや','(adj-na,n) disagreeable/detestable/unpleasant/reluctant'),
	(26238,'厭やらしい','いやらしい','(adj) unpleasant/disgusting/repulsive/detestable/disagreeable/indecent/lewd/dirty/lascivious/(P)'),
	(26239,'厭わしい','いとわしい','(adj) detestable/disagreeable'),
	(26240,'厭悪','えんお','(n,vs) dislike/detestation'),
	(26241,'厭厭','いやいや','(adv,n) (uk) unwillingly/grudgingly/shaking head in refusal (to children)'),
	(26242,'厭人','えんじん','(n) misanthropy'),
	(26243,'厭人者','えんじんしゃ','(n) misanthrope'),
	(26244,'厭世','えんせい','(n) pessimism/weariness with life'),
	(26245,'厭世家','えんせいか','(n) pessimist'),
	(26246,'厭世観','えんせいかん','(n) pessimistic view of life/pessimism'),
	(26247,'厭世自殺','えんせいじさつ','(n,vs) killing oneself out of despair (disgust with life)'),
	(26248,'厭世主義','えんせいしゅぎ','(n) pessimism'),
	(26249,'厭世的','えんせいてき','(adj-na) pessimistic'),
	(26250,'厭世悲観者','えんせいひかんしゃ','(n) pessimist'),
	(26251,'厭戦','えんせん','(n) war weariness'),
	(26252,'厭戦気分','えんせんきぶん','(n) feeling of war-weariness'),
	(26253,'厭味','いやみ','(adj-na,n) disagreeableness/gaudiness/sarcasm'),
	(26254,'厭離','おんり','(n) Buddhism depart from (in disdain)'),
	(26255,'厭離穢土','えんりえど','(n) abhorrence of (living in) this impure world'),
	(26256,'厭離穢土','おんりえど','(n) abhorrence of (living in) this impure world'),
	(26257,'円','えん','(n) (1) Yen/money/(2) circle/(P)'),
	(26258,'円','つぶら','(adj-na,n) round/rotund'),
	(26259,'円','まる','(n) (1) Yen/money/(2) circle'),
	(26260,'円い','まるい','(adj) round/circular/spherical/(P)'),
	(26261,'円か','まどか','(adj-na,n) round/tranquil'),
	(26262,'円く輪になって踊る','まるくわになっておどる','(exp) to dance in a circle'),
	(26263,'円で囲む','まるでかこむ','(v5m) to enclose (a word) with a circle'),
	(26264,'円の騰貴','えんのとうき','(n) rise of the yen'),
	(26265,'円み','まるみ','(n) roundness/rotundity/(P)'),
	(26266,'円やか','まろやか','(adj-na,n) round/circular/spherical/mild (taste)'),
	(26267,'円ら','つぶら','(adj-na,n) round/rotund'),
	(26268,'円を成す','えんをなす','(exp) to form a circle'),
	(26269,'円を描く','えんをえがく','(exp) to draw a circle'),
	(26270,'円グラフ','えんグラフ','(n) pie graph/pie chart'),
	(26271,'円安','えんやす','(n) cheap yen/(P)'),
	(26272,'円為替','えんかわせ','(n) yen exchange'),
	(26273,'円為替','えんがわせ','(n) yen exchange'),
	(26274,'円域','えんいき','(n) yen bloc/yen area'),
	(26275,'円運動','えんうんどう','(n) circular motion'),
	(26276,'円屋根','まるやね','(n) dome/cupola'),
	(26277,'円価','えんか','(n) value of the yen'),
	(26278,'円花蜂','まるはなばち','(n) bumblebee'),
	(26279,'円貨','えんか','(n) yen currency'),
	(26280,'円蓋','えんがい','(n) cupola/dome/vault'),
	(26281,'円滑','えんかつ','(adj-na,n) harmony/smoothness/(P)'),
	(26282,'円滑','えんこつ','(ik) (adj-na,n) harmony/smoothness'),
	(26283,'円滑に','えんかつに','(adv) smoothly'),
	(26284,'円滑洒脱','えんかつしゃだつ','(n,adj-na) being smooth, free and easy/refined and unconventional'),
	(26285,'円環','えんかん','(adj-na,n) torus'),
	(26286,'円環体','えんかんたい','(n) solid torus'),
	(26287,'円顔','まるがお','(n) round face/moon face'),
	(26288,'円規','えんき','(n) pair of compasses'),
	(26289,'円記号','えんきごう','(n) yen symbol (\"Y\" with \"=\" superimposed)'),
	(26290,'円軌道','えんきどう','(n) circular orbit'),
	(26291,'円丘','えんきゅう','(n) knoll/hummock'),
	(26292,'円居','まどい','(n,vs) small gathering/happy circle'),
	(26293,'円鏡','えんきょう','(n) round mirror'),
	(26294,'円鏡','まるかがみ','(n) round mirror'),
	(26295,'円曲','えんきょく','(n) roundabout way (of speaking or working)'),
	(26296,'円型','まるがた','(n) (1) round shape/circle/(2) circular form'),
	(26297,'円形','えんけい','(n) (1) round shape/circle/(2) circular form/(P)'),
	(26298,'円形','まるがた','(n) (1) round shape/circle/(2) circular form'),
	(26299,'円形劇場','えんけいげきじょう','(n) amphitheater/amphitheatre'),
	(26300,'円形交差点','えんけいこうさてん','(n) roundabout/traffic circle/rotary'),
	(26301,'円形脱毛症','えんけいだつもうしょう','(n) alopecia areata'),
	(26302,'円建て','えんだて','(n) yen base/(P)'),
	(26303,'円建て外債','えんだてがいさい','(n) yen-denominated loan/samurai bond'),
	(26304,'円弧','えんこ','(n) arc/(P)'),
	(26305,'円光','えんこう','(n) halo'),
	(26306,'円高','えんだか','(n) high-valued yen/exchange in favor (favour) of the yen/(P)'),
	(26307,'円座','えんざ','(n,vs) sitting in circle/round straw mat'),
	(26308,'円借款','えんしゃっかん','(n) international yen loan'),
	(26309,'円寂','えんじゃく','(n) nirvana/death of the Buddha'),
	(26310,'円周','えんしゅう','(n) circumference/(P)'),
	(26311,'円周率','えんしゅうりつ','(n) Pi (3.1415926..)'),
	(26312,'円熟','えんじゅく','(n,vs) ripeness/mellowness/maturity/perfection/(P)'),
	(26313,'円熟した','えんじゅくした','(adj) mellow/mature/fully developed/ripe'),
	(26314,'円心','えんしん','(n) centre of circle/center of circle'),
	(26315,'円刃刀','えんじんとう','(n) scalpel'),
	(26316,'円陣','えんじん','(n) circle/ring'),
	(26317,'円錐','えんすい','(n) cone'),
	(26318,'円錐','まるぎり','(n) round gimlet'),
	(26319,'円錐曲線','えんすいきょくせん','(n) conic curve/conic section'),
	(26320,'円錐形','えんすいけい','(n,adj-no) cone/cone-shaped'),
	(26321,'円錐振子','えんすいふりこ','(n) conical pendulum'),
	(26322,'円錐図法','えんすいずほう','(n) conical projection'),
	(26323,'円錐体','えんすいたい','(n,adj-na) cone'),
	(26324,'円錐台','えんすいだい','(n) circular truncated cone'),
	(26325,'円相場','えんそうば','(n) yen exchange rate/(P)'),
	(26326,'円窓','まるまど','(n) round window'),
	(26327,'円卓','えんたく','(n) round table/(P)'),
	(26328,'円卓会議','えんたくかいぎ','(n) round-table conference'),
	(26329,'円弾','えんだん','(n) round shot'),
	(26330,'円柱','えんちゅう','(n) column/shaft/cylinder/(P)'),
	(26331,'円虫類','えんちゅうるい','(n) round worms'),
	(26332,'円頂','えんちょう','(n) dome/cupola'),
	(26333,'円天井','まるてんじょう','(n) circular ceiling'),
	(26334,'円転','えんてん','(adj-t,adv-to) orotund/smooth circular motion/spherical/rolling smoothly/(with) smooth circular motion'),
	(26335,'円転滑脱','えんてんかつだつ','(adj-na,n) versatility/adaptability/tact'),
	(26336,'円筒','えんとう','(n) cylinder/(P)'),
	(26337,'円筒形','えんとうけい','(n) cylindrical'),
	(26338,'円筒図法','えんとうずほう','(n) cylindrical projection'),
	(26339,'円内','えんない','(n) within the circle'),
	(26340,'円盤','えんばん','(n) (1) disk/discus/platter/(2) flying saucer/(P)'),
	(26341,'円盤状','えんばんじょう','(n) disk-shaped'),
	(26342,'円盤投げ','えんばんなげ','(n) discus throw'),
	(26343,'円舞','えんぶ','(n) waltz'),
	(26344,'円舞曲','えんぶきょく','(n) waltz (composition)'),
	(26345,'円墳','えんふん','(n) burial mound'),
	(26346,'円墳','えんぷん','(n) burial mound'),
	(26347,'円偏光','えんへんこう','(n) circular polarization of light/circular polarisation of light'),
	(26348,'円本','えんぽん','(n) one-yen book'),
	(26349,'円盆','まるぼん','(n) round tray'),
	(26350,'円満','えんまん','(adj-na,n) perfection/harmony/peace/smoothness/completeness/satisfaction/integrity/(P)'),
	(26351,'円満解決','えんまんかいけつ','(n) amicable settlement/settling the case leaving no parties dissatisfied'),
	(26352,'円満具足','えんまんぐそく','(n,vs) (things) being complete, tranquil, and in harmony'),
	(26353,'円満退職','えんまんたいしょく','(n,vs) amicable resignation (retirement)/resigning (retiring) from one\'s job of one\'s free will'),
	(26354,'円味','まるみ','(n) roundness/rotundity'),
	(26355,'円罐','まるがま','(n) cylindrical boiler'),
	(26356,'円鉋','まるがんな','(n) round carpenter\'s plane'),
	(26357,'円顱','えんろ','(n) tonsure/shaven head'),
	(26358,'園','えん','(n,n-suf) garden (esp. man-made)/park/plantation/(P)'),
	(26359,'園','その','(n,n-suf) garden (esp. man-made)/park/plantation/(P)'),
	(26360,'園の方針','えんのほうしん','(n) policy of our kindergarten'),
	(26361,'園芸','えんげい','(n) horticulture/gardening/(P)'),
	(26362,'園芸家','えんげいか','(n) horticulturist'),
	(26363,'園芸学','えんげいがく','(n) horticulture'),
	(26364,'園芸植物','えんげいしょくぶつ','(n) gardening plant'),
	(26365,'園芸農業','えんげいのうぎょう','(n) horticultural agriculture'),
	(26366,'園芸用具','えんげいようぐ','(n) gardening tools'),
	(26367,'園児','えんじ','(n) kindergarten pupil/(P)'),
	(26368,'園生','えんせい','(n) garden (esp. with trees)/park'),
	(26369,'園生','そのう','(n) garden (esp. with trees)/park'),
	(26370,'園丁','えんてい','(n) gardener'),
	(26371,'園長','えんちょう','(n) head of a place designated with the suffix -en (e.g. kindergarten principal, director of a zoo, etc.)/(P)'),
	(26372,'園内','えんない','(n) inside the garden (park)/(P)'),
	(26373,'園遊会','えんゆうかい','(n) garden party'),
	(26374,'堰','せき','(n) dam/sluice/(P)'),
	(26375,'堰き止める','せきとめる','(oK) (v1,vt) to dam up/to hold back/to keep back/to intercept/to check'),
	(26376,'堰止め湖','せきとめこ','(n) dammed lake'),
	(26377,'堰堤','えんてい','(n) dike/weir'),
	(26378,'奄々','えんえん','(adj-t,adv-to) gasping'),
	(26379,'奄奄','えんえん','(adj-t,adv-to) gasping'),
	(26380,'宴','うたげ','(n) party/banquet/(P)'),
	(26381,'宴を張る','えんをはる','(exp) to give a dinner party/to hold a banquet'),
	(26382,'宴会','えんかい','(n) party/banquet/(P)'),
	(26383,'宴会場','えんかいじょう','(n) banquet hall'),
	(26384,'宴会政治','えんかいせいじ','(n) politicking by wining and dining'),
	(26385,'宴席','えんせき','(n) banquet/dinner party/(P)'),
	(26386,'宴遊','えんゆう','(n,vs) drinking party hall/banquet seat'),
	(26387,'延々','えんえん','(adj-t,adv-to) meandering/wandering/winding/lengthy'),
	(26388,'延いては','ひいては','(adv) (uk) not only .. but also/in addition to/consequently'),
	(26389,'延ばす','のばす','(v5s,vt) to lengthen/to stretch/to reach out/to postpone/to prolong/to extend/to grow (beard)/(P)'),
	(26390,'延び','のび','(n) stretching (the body) (i.e. when waking up)/excess/surplus/postponement/growth/spread'),
	(26391,'延びる','のびる','(v1,vi) (1) to stretch/to extend/to lengthen/to spread/(v1,vi) (2) to make progress/to grow (beard, body height)/(v1,vi) (3) to grow stale (soba)/(v1,vi) (4) to be straightened/to be flattened/to be smoothed/(v1,vi) (5) to be exhausted/(v1,vi) (6) to be postponed/to be prolonged/(P)'),
	(26392,'延び延び','のびのび','(adj-na,adv,n) stretching/repeatedly put off/procrastinate'),
	(26393,'延び延びになる','のびのびになる','(exp) to be delayed'),
	(26394,'延び率','のびりつ','(iK) (n) growth rate/coefficient of extension'),
	(26395,'延べ','のべ','(n) futures/credit (buying)/stretching/total/(P)'),
	(26396,'延べる','のべる','(v1,vt) to make (bed)/to stretch/to widen'),
	(26397,'延べ金','のべがね','(n) sheet metal/dagger/sword'),
	(26398,'延べ紙','のべがみ','(n) variety of high-quality, Edo-period paper'),
	(26399,'延べ時間','のべじかん','(n) total man-hours'),
	(26400,'延べ人員','のべじんいん','(n) total personnel'),
	(26401,'延べ坪','のべつぼ','(n) total floor space'),
	(26402,'延べ坪数','のべつぼすう','(n) total floor space'),
	(26403,'延べ日数','のべにっすう','(n) total days'),
	(26404,'延べ板','のべいた','(n) hammered-out plates'),
	(26405,'延べ払い','のべばらい','(n) deferred payment'),
	(26406,'延べ払い輸出','のべばらいゆしゅつ','(n) exporting on a deferred-payment basis'),
	(26407,'延べ棒','のべぼう','(n) (metal) bar'),
	(26408,'延引','えんいん','(n,vs) delay/procrastination'),
	(26409,'延延','えんえん','(adj-t,adv-to) meandering/wandering/winding/lengthy'),
	(26410,'延会','えんかい','(n) postponement (adjournment) of meeting'),
	(26411,'延期','えんき','(n,vs) postponement/adjournment/(P)'),
	(26412,'延期になる','えんきになる','(exp) to be postponed'),
	(26413,'延金','のべがね','(n) sheet metal/dagger/sword'),
	(26414,'延寿','えんじゅ','(n) longevity/prolongation of life'),
	(26415,'延床面積','のべゆかめんせき','(n) total floor space'),
	(26416,'延焼','えんしょう','(n,vs) spread of fire'),
	(26417,'延伸','えんしん','(n,vs) extension'),
	(26418,'延人員','のべじんいん','(n) total personnel'),
	(26419,'延髄','えんずい','(n) afterbrain'),
	(26420,'延性','えんせい','(n) malleability'),
	(26421,'延滞','えんたい','(n,vs) delay/procrastination/(P)'),
	(26422,'延滞金','えんたいきん','(n) arrears'),
	(26423,'延滞税','えんたいぜい','(n) taxes in arrears'),
	(26424,'延滞利子','えんたいりし','(n) interest in arrears'),
	(26425,'延滞利息','えんたいりそく','(n) default interest'),
	(26426,'延着','えんちゃく','(n,vs) delayed arrival'),
	(26427,'延長','えんちょう','(n,vs) extension/elongation/prolongation/lengthening/(P)'),
	(26428,'延長戦','えんちょうせん','(n) (baseball) extra innings'),
	(26429,'延長線上','えんちょうせんじょう','(n) the extension of a straight line/(a conclusion) following as an extension of (an argument)'),
	(26430,'延長保育','えんちょうほいく','(n) extended-hours childcare (in day-care centers for parents working into the night)'),
	(26431,'延坪','のべつぼ','(n) total floor space'),
	(26432,'延縄','はえなわ','(n) longline'),
	(26433,'延縄漁','はえなわりょう','(n) longline fishing'),
	(26434,'延日数','のべにっすう','(n) total days'),
	(26435,'延年','えんねん','(n) longevity'),
	(26436,'延納','えんのう','(n,vs) deferred payment'),
	(26437,'延泊','えんぱく','(n,vs) extending stay (somewhere)'),
	(26438,'延発','えんぱつ','(n,vs) postponement of departure/delayed departure'),
	(26439,'延板','のべいた','(n) hammered-out plates'),
	(26440,'延払い','のべばらい','(n) deferred payment'),
	(26441,'延棒','のべぼう','(n) (metal) bar'),
	(26442,'延命','えんめい','(n) (1) long life/longevity/(2) macrobiotics/(P)'),
	(26443,'延命治療','えんめいちりょう','(n) life-prolonging treatment'),
	(26444,'延命息災','えんめいそくさい','(n) health and longevity/enjoying a long and healthy life being untouched by disaster'),
	(26445,'怨み','うらみ','(n) grudge/malice/bitterness'),
	(26446,'怨み言','うらみごと','(n) grudge/complaint/reproach'),
	(26447,'怨む','うらむ','(v5m,vt) to curse/to feel bitter'),
	(26448,'怨めしい','うらめしい','(adj) reproachful/hateful/bitter'),
	(26449,'怨言','うらみごと','(n) grudge/complaint/reproach'),
	(26450,'怨言','えんげん','(n) grudge/complaint/reproach'),
	(26451,'怨恨','えんこん','(n) enmity/grudge'),
	(26452,'怨色','えんしょく','(n) grudging look'),
	(26453,'怨声','えんせい','(n) complaint/murmur'),
	(26454,'怨敵','おんてき','(n) sworn enemy'),
	(26455,'怨敵退散','おんてきたいさん','(exp) invoking disaster upon one\'s mortal enemy/Confusion to the enemy!'),
	(26456,'怨念','おんねん','(n) grudge/malice/hatred'),
	(26457,'怨霊','おんりょう','(n) revengeful ghost/apparition'),
	(26458,'怨嗟','えんさ','(n,vs) (deeply held) resentment'),
	(26459,'掩う','おおう','(v5u,vt) to cover/to hide/to conceal/to wrap/to disguise'),
	(26460,'掩蓋','えんがい','(n) cover(ing)'),
	(26461,'掩護','えんご','(n,vs) covering/protection/backing/relief'),
	(26462,'掩護射撃','えんごしゃげき','(n,vs) (1) (providing) covering fire/(2) supporting (backing up) someone (in a debate (argument))'),
	(26463,'掩護部隊','えんごぶたい','(n) covering force'),
	(26464,'掩壕','えんごう','(n) cover trench'),
	(26465,'掩蔽','えんぺい','(n,vs) cover and hide'),
	(26466,'援引','えんいん','(n,vs) reference'),
	(26467,'援軍','えんぐん','(n) reinforcement/(P)'),
	(26468,'援護','えんご','(n,vs) covering/protection/backing/relief/(P)'),
	(26469,'援護射撃','えんごしゃげき','(n,vs) (1) (providing) covering fire/(2) supporting (backing up) someone (in a debate (argument))'),
	(26470,'援交','えんこう','(n) (abbr) dating with compensation (payments, financial support, etc.) (sometimes euph. for teen prostitution)'),
	(26471,'援助','えんじょ','(n,vs) assistance/aid/support/(P)'),
	(26472,'援助交際','えんじょこうさい','(n) dating with compensation (payments, financial support, etc.) (sometimes euph. for teen prostitution)'),
	(26473,'援助凍結','えんじょとうけつ','(n) suspension of aid'),
	(26474,'援兵','えんぺい','(n) reinforcements/relief'),
	(26475,'援用','えんよう','(n,vs) claim/quotation/invocation'),
	(26476,'沿い','ぞい','(suf) along/(P)'),
	(26477,'沿う','そう','(v5u) to run along/to follow/(P)'),
	(26478,'沿って','そって','(exp) along/by/parallel to/(P)'),
	(26479,'沿海','えんかい','(n) coast/shore/inshore/coastal waters/(P)'),
	(26480,'沿海州','えんかいしゅう','(n) (Russian) maritime provinces/(P)'),
	(26481,'沿革','えんかく','(n) history/development/(P)'),
	(26482,'沿岸','えんがん','(n) coast/shore/(P)'),
	(26483,'沿岸漁業','えんがんぎょぎょう','(n) coastal fishing'),
	(26484,'沿岸警備隊','えんがんけいびたい','(n) coast guard'),
	(26485,'沿線','えんせん','(n,adj-no) along railway line/(P)'),
	(26486,'沿道','えんどう','(n) route/course/roadside/(P)'),
	(26487,'沿路','えんろ','(n) route'),
	(26488,'演じる','えんじる','(v1,vt) to perform (a play)/to play (a part)/to act (a part)/to commit (a blunder)/(P)'),
	(26489,'演ずる','えんずる','(vz,vt) to perform/to play/(P)'),
	(26490,'演歌','えんか','(n) enka/modern Japanese ballad/(P)'),
	(26491,'演戯','えんぎ','(n) drama/play'),
	(26492,'演技','えんぎ','(n,vs) acting/performance/(P)'),
	(26493,'演義','えんぎ','(n) expansion/amplification/commentary/adaptation'),
	(26494,'演曲','えんきょく','(n) (abbr) musical program/musical programme'),
	(26495,'演芸','えんげい','(n) entertainment/performance/(P)'),
	(26496,'演芸会','えんげいかい','(n) an entertainment/a show'),
	(26497,'演劇','えんげき','(n) play (theatrical)/(P)'),
	(26498,'演劇界','えんげきかい','(n) world of the theater (theatre)'),
	(26499,'演劇的','えんげきてき','(adj-na) dramatic/theatrical'),
	(26500,'演劇付く','えんげきづく','(v5k) to be absorbed in a play'),
	(26501,'演算','えんざん','(n,vs) operation/(P)'),
	(26502,'演算回路','えんざんかいろ','(n) operation circuit'),
	(26503,'演算機','えんざんき','(n) processor (as in computer chip)'),
	(26504,'演算子','えんざんし','(n) (math) operator'),
	(26505,'演算手順','えんざんてじゅん','(n) algorithm'),
	(26506,'演算精度','えんざんせいど','(n) operational precision'),
	(26507,'演算素子','えんざんそし','(n) logic element'),
	(26508,'演算装置','えんざんそうち','(n) arithmetic unit'),
	(26509,'演者','えんじゃ','(n) presenter/speaker'),
	(26510,'演習','えんしゅう','(n,vs) practice/practise/exercises/manoeuvres/maneuvers/manoeuvres/practicum/(P)'),
	(26511,'演習場','えんしゅうじょう','(n) maneuvering ground/manoeuvering ground'),
	(26512,'演習問題','えんしゅうもんだい','(n) practice problem/practise problem'),
	(26513,'演習林','えんしゅうりん','(n) forest used for research'),
	(26514,'演出','えんしゅつ','(n,vs) production (e.g., play)/direction/(P)'),
	(26515,'演出家','えんしゅつか','(n) producer/director/(P)'),
	(26516,'演述','えんじゅつ','(n,vs) lecture'),
	(26517,'演説','えんぜつ','(n,vs) speech/address/(P)'),
	(26518,'演説家','えんぜつか','(n) speaker/orator'),
	(26519,'演説口調','えんぜつくちょう','(n) oratorical tone'),
	(26520,'演奏','えんそう','(n,vs) musical performance/(P)'),
	(26521,'演奏家','えんそうか','(n) performing musician'),
	(26522,'演奏会','えんそうかい','(n) concert'),
	(26523,'演奏曲目','えんそうきょくもく','(n) musical program/musical programme'),
	(26524,'演奏者','えんそうしゃ','(n) performer/player'),
	(26525,'演奏旅行','えんそうりょこう','(n) concert (playing) tour'),
	(26526,'演奏練習','えんそうれんしゅう','(n) musical rehearsal'),
	(26527,'演題','えんだい','(n) subject of an address'),
	(26528,'演壇','えんだん','(n) rostrum/platform/(P)'),
	(26529,'演壇に登る','えんだんにのぼる','(exp) to mount the platform'),
	(26530,'演武','えんぶ','(n) military exercises/fencing and judo'),
	(26531,'演舞','えんぶ','(n,vs) dance performance/(P)'),
	(26532,'演舞場','えんぶじょう','(n) theatre/theater/playhouse'),
	(26533,'演目','えんもく','(n) (abbr) musical program/musical programme/(P)'),
	(26534,'演繹','えんえき','(n,vs) deductive reasoning'),
	(26535,'演繹的説明法','えんえきてきせつめいほう','(n) deductive method'),
	(26536,'演繹法','えんえきほう','(n) (method of) deduction'),
	(26537,'炎','ほのお','(n) flame/blaze/(P)'),
	(26538,'炎','ほむら','(n) flame/blaze'),
	(26539,'炎々','えんえん','(adj-t,adv-to) blazing/fiery'),
	(26540,'炎を上げて燃える','ほのおをあげてもえる','(exp) to flame up'),
	(26541,'炎炎','えんえん','(adj-t,adv-to) blazing/fiery'),
	(26542,'炎光','えんこう','(n) flame'),
	(26543,'炎暑','えんしょ','(n) heat wave/intense heat'),
	(26544,'炎症','えんしょう','(n) inflammation/(P)'),
	(26545,'炎症病巣','えんしょうびょうそう','(n) inflamed part/site of inflammation'),
	(26546,'炎上','えんじょう','(n,vs) blazing up/(building) destruction by fire/(P)'),
	(26547,'炎色','えんしょく','(n) flame (color, colour)/flame scarlet/bright reddish/orange'),
	(26548,'炎天','えんてん','(n) blazing heat/scorching sun/(P)'),
	(26549,'炎天下','えんてんか','(n) under blazing sun'),
	(26550,'炎熱','えんねつ','(n) sweltering heat'),
	(26551,'炎熱地獄','えんねつじごく','(n) (Buddh) flames of hell'),
	(26552,'焔','ほのお','(n) flame/blaze'),
	(26553,'焔','ほむら','(n) flame/blaze'),
	(26554,'焔硝','えんしょう','(n) gunpowder'),
	(26555,'煙','けむり','(n) smoke/fumes/(P)'),
	(26556,'煙い','けむい','(adj) smoky/(P)'),
	(26557,'煙たい','けむたい','(adj) smoky/feeling awkward/(P)'),
	(26558,'煙たがる','けむたがる','(v5r,vi) to be sensitive to smoke'),
	(26559,'煙になる','けむりになる','(exp) to vanish in thin air'),
	(26560,'煙り出し','けむりだし','(n) chimney'),
	(26561,'煙る','けぶる','(v5r,vi) (1) to smoke (e.g., fire)/(2) to be hazy'),
	(26562,'煙る','けむる','(v5r,vi) (1) to smoke (e.g., fire)/(2) to be hazy/(P)'),
	(26563,'煙を吐く','けむりをはく','(exp) to emit smoke'),
	(26564,'煙雨','えんう','(n) misty, fine or drizzling rain'),
	(26565,'煙火','えんか','(n) (1) smoke and fumes (e.g., from cooking)/(2) beacon/skyrocket/signal fire/(3) fireworks'),
	(26566,'煙火','はなび','(n) fireworks'),
	(26567,'煙霞','えんか','(n) smoke and mist/view'),
	(26568,'煙害','えんがい','(n) smoke pollution'),
	(26569,'煙感知器','けむりかんちき','(n) smoke detector'),
	(26570,'煙管','えんかん','(n) chimney'),
	(26571,'煙管','きせる','(n) (tobacco) pipe with metal tipped stem/stolen train ride (only paying a local fare each end)'),
	(26572,'煙管乗り','きせるのり','(n) cheating on train fare by buying tickets covering only the first and last portions of the journey'),
	(26573,'煙死','えんし','(n,vs) death by smoke suffocation'),
	(26574,'煙出し','けむだし','(n) chimney'),
	(26575,'煙硝','えんしょう','(n) gunpowder'),
	(26576,'煙塵','えんじん','(n) dust/smokestack smoke/battle scene'),
	(26577,'煙草','たばこ','(pt:) (n) (uk) tobacco (pt: tabaco)/cigarettes/(P)'),
	(26578,'煙草の煙が籠もっている','たばこのけむりがこもっている','(exp) to be heavy with tobacco smoke'),
	(26579,'煙草を吸う','たばこをすう','(exp) to smoke a cigarette'),
	(26580,'煙草を止める','たばこをやめる','(exp) to give up smoking'),
	(26581,'煙草屋','たばこや','(n) tobacconist/(P)'),
	(26582,'煙草銭','たばこせん','(n) tobacco money'),
	(26583,'煙草入れ','たばこいれ','(n) tobacco pouch'),
	(26584,'煙草盆','たばこぼん','(n) tobacco tray'),
	(26585,'煙弾','えんだん','(n) smoke bomb'),
	(26586,'煙道','えんどう','(n) chimney/flue'),
	(26587,'煙毒','えんどく','(n) smoke pollution'),
	(26588,'煙突','えんとつ','(n) chimney/(P)'),
	(26589,'煙突の笠','えんとつのかさ','(n) chimney cap'),
	(26590,'煙突掃除夫','えんとつそうじふ','(n) chimney sweeper (cleaner)'),
	(26591,'煙波','えんぱ','(n) sea spray'),
	(26592,'煙幕','えんまく','(n) smokescreen'),
	(26593,'煙霧','えんむ','(n) haze/mist/fog'),
	(26594,'燕','つばめ','(n) swallow (bird) (Hirundinidae family)/(P)'),
	(26595,'燕子花','かきつばた','(n) iris'),
	(26596,'燕雀','えんじゃく','(n) small birds'),
	(26597,'燕雀鴻鵠','えんじゃくこうこく','(exp) How can a small bird (a sparrow, a petty person) understand the aspirations of a great bird (a phoenix)/Only a hero can understand a hero'),
	(26598,'燕青拳','えんせいけん','(n) (MA) Yangqingquan/Yangqing Fist'),
	(26599,'燕千鳥','つばめちどり','(n) small Indian pratincole (bird) (Glareola lactea)/large Indian pratincole (Glareola maldivarus)'),
	(26600,'燕巣','えんそう','(n) swallow\'s nest/edible bird\'s nest'),
	(26601,'燕麦','えんばく','(n) oats'),
	(26602,'燕麦','からすむぎ','(n) oats'),
	(26603,'燕尾服','えんびふく','(n) tailcoat'),
	(26604,'猿','さる','(n) monkey/(P)'),
	(26605,'猿ぐつわ','さるぐつわ','(n) (mouth) gag'),
	(26606,'猿ぐつわをかます','さるぐつわをかます','(exp) to gag someone'),
	(26607,'猿の腰掛け','さるのこしかけ','(n) bracket (shelf) fungus'),
	(26608,'猿も木から落ちる','さるもきからおちる','(exp) even monkeys fall from trees/anyone can make a mistake/pride comes before a fall/even Homer sometimes nods'),
	(26609,'猿回し','さるまわし','(n) showman who trains performing monkeys'),
	(26610,'猿轡','さるぐつわ','(n) (mouth) gag'),
	(26611,'猿轡をかます','さるぐつわをかます','(exp) to gag someone'),
	(26612,'猿拳','さるけん','(n) (MA) Monkey Fist/Monkey-Style kung-fu'),
	(26613,'猿股','さるまた','(n) undershorts'),
	(26614,'猿芝居','さるしばい','(n) monkey show'),
	(26615,'猿真似','さるまね','(exp,n) indiscriminate imitation/monkey see, monkey do'),
	(26616,'猿人','えんじん','(n) ape man'),
	(26617,'猿知恵','さるじえ','(n) shallow cunning/shallow cleverness'),
	(26618,'猿知恵','さるぢえ','(n) shallow cunning/shallow cleverness'),
	(26619,'猿梨','さるなし','(n) hardy kiwi (Actinidia arguta)/tara vine/bower vine'),
	(26620,'猿臂','えんぴ','(n) monkey\'s arm (i.e. a long arm)'),
	(26621,'縁','えにし','(n) (1) chance/fate/fated romantic tie/destiny/(2) relation (between two people)/bonds/personal connection/karma/affinity'),
	(26622,'縁','えん','(n) (1) chance/fate/fated romantic tie/destiny/(2) relation (between two people)/bonds/personal connection/karma/affinity'),
	(26623,'縁','ふち','(n) (surrounding) edge/(P)'),
	(26624,'縁','へり','(n) (uk) edge/tip/margin'),
	(26625,'縁','ゆかり','(n) (uk) related to (some place)/affinity/connection'),
	(26626,'縁','よすが','(n) a means, e.g., of living'),
	(26627,'縁がない','えんがない','(adj) have no relation to'),
	(26628,'縁が遠い','えんがとおい','(adj) distantly related'),
	(26629,'縁が無い','えんがない','(adj) have no relation to'),
	(26630,'縁って','よって','(conj) (uk) therefore/consequently/accordingly/because of'),
	(26631,'縁に繋がる','えんにつながる','(exp) to be related to someone by blood'),
	(26632,'縁の下','えんのした','(n) under the floor/out of sight/in background'),
	(26633,'縁の下の力持ち','えんのしたのちからもち','(n) unsung hero/person who does a thankless task'),
	(26634,'縁る','ふちどる','(v5r,vt) to (add a) border or fringe'),
	(26635,'縁を切る','えんをきる','(exp) to get a divorce/to sever connections'),
	(26636,'縁遠い','えんどおい','(adj) (1) lately married/(2) having little prospect of marriage/(3) unconnected/weakly related'),
	(26637,'縁家','えんか','(n) related family'),
	(26638,'縁起','えんぎ','(n) omen/(P)'),
	(26639,'縁起直し','えんぎなおし','(n) change of fortune/trying to change one\'s luck'),
	(26640,'縁起物','えんぎもの','(n) talisman/lucky charm'),
	(26641,'縁結び','えんむすび','(n) marriage/marriage tie/love knot'),
	(26642,'縁結びの神','えんむすびのかみ','(n) god of marriage/matchmaker'),
	(26643,'縁故','えんこ','(n) relation/connection/affinity'),
	(26644,'縁故採用','えんこさいよう','(n,vs) employment of workers through (personal) connections/getting a job through one\'s personal connection'),
	(26645,'縁故政治','えんこせいじ','(n) crony politics/nepotistic government'),
	(26646,'縁故疎開','えんこそかい','(n,vs) evacuating to the homes of one\'s relatives in the countryside in wartime'),
	(26647,'縁故募集','えんこぼしゅう','(n) (1) recruiting (inviting application for) through personal connections/(2) private (stock) offering (subscription)'),
	(26648,'縁語','えんご','(n) associated word'),
	(26649,'縁座','えんざ','(n,vs) (system of) extending complicity for a crime to the criminal\'s family members'),
	(26650,'縁者','えんじゃ','(n) relative'),
	(26651,'縁者贔屓','えんじゃびいき','(n) nepotism'),
	(26652,'縁取り','ふちどり','(n,vs) hemming/bordering'),
	(26653,'縁取る','ふちどる','(v5r,vt) to (add a) border or fringe'),
	(26654,'縁飾り','ふちかざり','(n) edging/a frill'),
	(26655,'縁戚','えんせき','(n) a relative'),
	(26656,'縁石','えんせき','(n) curb (stone)'),
	(26657,'縁籍','えんせき','(n) relatives'),
	(26658,'縁切り','えんきり','(n,vs) separation/divorce/severing of connections'),
	(26659,'縁切り寺','えんきりでら','(n) (historic) a temple in which women seeking release from marriage could take refuge'),
	(26660,'縁先','えんさき','(n) veranda edge'),
	(26661,'縁組','えんぐみ','(n,vs) betrothal/wedding/marriage/alliance'),
	(26662,'縁組み','えんぐみ','(n,vs) betrothal/wedding/marriage/alliance'),
	(26663,'縁側','えんがわ','(n) veranda/porch/balcony/open corridor/(P)'),
	(26664,'縁続き','えんつづき','(n) a relative'),
	(26665,'縁台','えんだい','(n) bench'),
	(26666,'縁談','えんだん','(n) marriage proposal/engagement/(P)'),
	(26667,'縁談を調える','えんだんをととのえる','(exp) to arrange a marriage'),
	(26668,'縁定め','えんさだめ','(n) marriage contract'),
	(26669,'縁日','えんにち','(n) temple festival/fair'),
	(26670,'縁日商人','えんにちしょうにん','(n) festival vendor'),
	(26671,'縁付く','えんづく','(v5k,vi) to marry'),
	(26672,'縁付ける','えんづける','(v1,vt) to marry off/to give in marriage'),
	(26673,'縁辺','えんぺん','(n) edge/relative/relations/border'),
	(26674,'縁裂れ','ふちぎれ','(n) border strip'),
	(26675,'艶','えん','(adj-na,n) charming/fascinating/voluptuous'),
	(26676,'艶','つや','(n) gloss/glaze/(P)'),
	(26677,'艶々','つやつや','(adv,n) glossy/bright/slick/(P)'),
	(26678,'艶々した','つやつやした','(adj) bright/glossy'),
	(26679,'艶かしい','なまめかしい','(adj) charming/captivating'),
	(26680,'艶っぽい','つやっぽい','(adj) romantic/spicy/coquettish'),
	(26681,'艶の有る声','つやのあるこえ','(n) charming voice'),
	(26682,'艶めかしい','なまめかしい','(adj) charming/captivating'),
	(26683,'艶めかしい姿','なまめかしいすがた','(n) bewitching figure'),
	(26684,'艶めかしい目付き','なまめかしいめつき','(n) coquettish eyes'),
	(26685,'艶めく','つやめく','(v5k,vi) to be charming/to be beautiful'),
	(26686,'艶やか','あでやか','(adj-na) glossy/beautiful/bewitching/fascinatingly elegant'),
	(26687,'艶やか','つややか','(adj-na) glossy/beautiful/bewitching/fascinatingly elegant'),
	(26688,'艶艶','つやつや','(adv,n) glossy/bright/slick'),
	(26689,'艶艶した','つやつやした','(adj) bright/glossy'),
	(26690,'艶歌','えんか','(n) troubadour'),
	(26691,'艶姿','あですがた','(n) charming figure/alluring figure'),
	(26692,'艶姿','えんし','(n) charming figure/alluring figure'),
	(26693,'艶事','つやごと','(n) love affair/romance'),
	(26694,'艶種','つやだね','(n) love affair/love rumour/love rumor'),
	(26695,'艶出し','つやだし','(n,vs) burnishing/glazing/polishing'),
	(26696,'艶出し加工','つやだしかこう','(n) adding luster/adding lustre'),
	(26697,'艶書','えんしょ','(n) love-letter'),
	(26698,'艶消し','つやけし','(adj-na,n,adj-no) frosted (glass)/matted'),
	(26699,'艶笑','えんしょう','(n,vs) seductive smile'),
	(26700,'艶笑小話','えんしょうこばなし','(n) amorous anecdote'),
	(26701,'艶笑文学','えんしょうぶんがく','(n) humorous erotic literature'),
	(26702,'艶然','えんぜん','(n) charming (person)'),
	(26703,'艶美','えんび','(adj-na,n) beauty/charm'),
	(26704,'艶福','えんぷく','(n) success in love'),
	(26705,'艶福家','えんぷくか','(n) ladies\' man'),
	(26706,'艶物','つやもの','(n) love story'),
	(26707,'艶文','えんぶん','(n) love-letter'),
	(26708,'艶文','つやぶみ','(n) love-letter'),
	(26709,'艶聞','えんぶん','(n) love affair/romance/one\'s love story'),
	(26710,'艶容','えんよう','(n) charming look/fascinating figure'),
	(26711,'艶麗','えんれい','(adj-na,n) dazzling (beauty)'),
	(26712,'苑','えん','(n,n-suf) garden (esp. man-made)/park/plantation'),
	(26713,'苑','その','(n,n-suf) garden (esp. man-made)/park/plantation'),
	(26714,'遠','とお','(adj-no) distant/(P)'),
	(26715,'遠い','とおい','(adj) far/distant/(P)'),
	(26716,'遠い昔','とおいむかし','(n) remote past'),
	(26717,'遠からず','とおからず','(adv) soon/in the near future'),
	(26718,'遠く','とおく','(adj-no,n-adv,n) far away/distant/at a distance/distant place/by far/(P)'),
	(26719,'遠くから','とおくから','(exp) from a distance'),
	(26720,'遠くに霞む','とおくにかすむ','(exp) to loom in the distance'),
	(26721,'遠くに去る','とおくにさる','(exp) to go far away'),
	(26722,'遠く及ばない','とおくおよばない','(adj) fall far short of/be no equal (match) for'),
	(26723,'遠く離れて','とおくはなれて','(n) at a long distance'),
	(26724,'遠ざかる','とおざかる','(v5r,vi) to go far off/(P)'),
	(26725,'遠ざける','とおざける','(v1,vt) to keep away/to keep at a distance'),
	(26726,'遠っ走り','とおっぱしり','(n,vs) going a long way'),
	(26727,'遠のく','とおのく','(v5k,vi) to become distant/to recede'),
	(26728,'遠の昔','とおのむかし','(n) long ages ago'),
	(26729,'遠因','えんいん','(n) underlying cause'),
	(26730,'遠泳','えんえい','(n,vs) long-distance swimming/(P)'),
	(26731,'遠縁','とおえん','(n) distant relative'),
	(26732,'遠音','とおね','(n) distant sound'),
	(26733,'遠火','とおび','(n) building fire at distance'),
	(26734,'遠過ぎる','とおすぎる','(v1) to be too far'),
	(26735,'遠回し','とおまわし','(adj-na,n) indirect (roundabout) expression/(P)'),
	(26736,'遠回り','とおまわり','(n) detour/roundabout way'),
	(26737,'遠海','えんかい','(n) deep sea/ocean'),
	(26738,'遠隔','えんかく','(n,adj-no) distant/remote/isolated/(P)'),
	(26739,'遠隔教育','えんかくきょういく','(n) distance learning/remote learning'),
	(26740,'遠隔講義','えんかくこうぎ','(n) distance learning'),
	(26741,'遠隔視','えんかくし','(n) remote viewing'),
	(26742,'遠隔性','えんかくせい','(adj-na) remote'),
	(26743,'遠隔操作','えんかくそうさ','(n) remote control/remote operation'),
	(26744,'遠隔地','えんかくち','(n) distant (remote) land'),
	(26745,'遠巻き','とおまき','(n) surrounding at a distance'),
	(26746,'遠眼','えんがん','(n) far-sightedness'),
	(26747,'遠眼鏡','とおめがね','(n) (obs) telescope'),
	(26748,'遠忌','えんき','(n) 13th or later anniversary of a death'),
	(26749,'遠忌','おんき','(n) 13th or later anniversary of a death'),
	(26750,'遠距離','えんきょり','(n,adj-no) long distance/(P)'),
	(26751,'遠距離恋愛','えんきょりれんあい','(n) long distance relationship'),
	(26752,'遠近','えんきん','(n) distance/perspective/far and near/here and there'),
	(26753,'遠近','おちこち','(n) distance/perspective/far and near/here and there'),
	(26754,'遠近法','えんきんほう','(n) perspective/(P)'),
	(26755,'遠駆け','とおがけ','(n,vs) long gallop or horseride'),
	(26756,'遠景','えんけい','(n) vista/background/perspective/distant view'),
	(26757,'遠見','えんけん','(n,vs) looking into distance/watchtower/distant view'),
	(26758,'遠見','とおみ','(n,vs) looking into distance/watchtower/distant view'),
	(26759,'遠交近攻','えんこうきんこう','(n) policy of cultivating distant countries while working to conquer those nearby'),
	(26760,'遠国','えんごく','(n) distant land/remote country'),
	(26761,'遠国','おんごく','(n) distant land/remote country'),
	(26762,'遠山','えんざん','(n) distant mountain/(P)'),
	(26763,'遠山','とおやま','(n) distant mountain'),
	(26764,'遠山里','とおやまざと','(n) remote mountain village'),
	(26765,'遠視','えんし','(n) farsightedness'),
	(26766,'遠視眼','えんしがん','(n) farsightedness'),
	(26767,'遠耳','とおみみ','(n) sharp hearing'),
	(26768,'遠出','とおで','(n,vs) going afar'),
	(26769,'遠称','えんしょう','(n) word used to indicate a distant spatial relationship'),
	(26770,'遠乗り','とおのり','(n,vs) long ride'),
	(26771,'遠心','えんしん','(adj-na,n,vs) centrifuge'),
	(26772,'遠心花序','えんしんかじょ','(n) centrifugal inflorescence'),
	(26773,'遠心機','えんしんき','(n) centrifuge'),
	(26774,'遠心鋳造','えんしんちゅうぞう','(n) centrifugal casting'),
	(26775,'遠心的','えんしんてき','(adj-na) centrifugal'),
	(26776,'遠心分','えんしんぶん','(n) centrifugal'),
	(26777,'遠心分離','えんしんぶんり','(n,vs) centrifugation/centrifuge'),
	(26778,'遠心分離機','えんしんぶんりき','(n) centrifuge/centrifugal machine'),
	(26779,'遠心力','えんしんりょく','(n) centrifugal force/(P)'),
	(26780,'遠征','えんせい','(n,vs) (1) expedition/campaign/(performer\'s) tour/(2) away series (baseball)/(P)'),
	(26781,'遠征軍','えんせいぐん','(n) expeditionary force'),
	(26782,'遠征隊','えんせいたい','(n) expeditionary force'),
	(26783,'遠戚','えんせき','(n) distant relative'),
	(26784,'遠赤外','えんせきがい','(adj-na,n) far infrared'),
	(26785,'遠浅','とおあさ','(adj-na,n) shoal/wide shallow beach/(P)'),
	(26786,'遠祖','えんそ','(n) forefathers/remote ancestors'),
	(26787,'遠足','えんそく','(n,vs) trip/hike/picnic/(P)'),
	(26788,'遠退く','とおのく','(v5k,vi) to become distant/to recede'),
	(26789,'遠退ける','とおのける','(v1,vt) to keep (someone) at a distance'),
	(26790,'遠大','えんだい','(adj-na,n) grand/far-reaching'),
	(26791,'遠地','えんち','(n) distant place/remote point'),
	(26792,'遠地点','えんちてん','(n) distant place/remote point'),
	(26793,'遠沈','えんちん','(n,vs) sediment/centrifuge'),
	(26794,'遠島','えんとう','(n) remote island/punishment by exile to a remote island'),
	(26795,'遠投','えんとう','(n,vs) long throw'),
	(26796,'遠道','えんどう','(n) long walk/roundabout way'),
	(26797,'遠道','とおみち','(n) long walk/roundabout way'),
	(26798,'遠日点','えんじつてん','(n) aphelion'),
	(26799,'遠方','えんぽう','(n) long way/distant place/(P)'),
	(26800,'遠方','おちかた','(n) long way/distant place'),
	(26801,'遠望','えんぼう','(n,vs) vista/distant view'),
	(26802,'遠謀','えんぼう','(n) foresight/forethought'),
	(26803,'遠謀深慮','えんぼうしんりょ','(n) deep design and forethought/farsighted and deeply-laid plan'),
	(26804,'遠吠え','とおぼえ','(n,vs) howling'),
	(26805,'遠鳴り','とおなり','(n) distant peals (thunder)/distant roar (sea)'),
	(26806,'遠目','とおめ','(adj-na,n) distant view/farsightedness'),
	(26807,'遠矢','とおや','(n) long-distance arrow (archery)'),
	(26808,'遠洋','えんよう','(n) ocean/deep sea'),
	(26809,'遠洋漁業','えんようぎょぎょう','(n) deep-sea fisheries'),
	(26810,'遠洋航海','えんようこうかい','(n) ocean navigation'),
	(26811,'遠洋航路','えんようこうろ','(n) sea lane'),
	(26812,'遠来','えんらい','(n) foreign or distant visitor'),
	(26813,'遠雷','えんらい','(n) distant thunder'),
	(26814,'遠流','おんる','(n) banishment or exile (punishment under the ritsuryo system)'),
	(26815,'遠慮','えんりょ','(adj-na,n,vs) diffidence/restraint/reserve/(P)'),
	(26816,'遠慮なく','えんりょなく','(adv) without reservation'),
	(26817,'遠慮のない','えんりょのない','(adj) unreserved'),
	(26818,'遠慮の無い','えんりょのない','(adj) unreserved'),
	(26819,'遠慮会釈','えんりょえしゃく','(n) reserve and consideration (to others)'),
	(26820,'遠慮気味','えんりょぎみ','(n,adj-na,adj-no) somewhat reserved (diffident)/shyly/timidly/retiringly/in a retiring (reserved) manner'),
	(26821,'遠慮近憂','えんりょきんゆう','(n) Failure to think of the long term leads to grief in the short term'),
	(26822,'遠慮深い','えんりょぶかい','(adj) reserved'),
	(26823,'遠路','えんろ','(n) long road/journey/detour'),
	(26824,'鉛','なまり','(n) lead (the metal)/(P)'),
	(26825,'鉛を金に変える','なまりをきんにかえる','(exp) to convert lead into gold'),
	(26826,'鉛ガラス','なまりガラス','(n) lead glass'),
	(26827,'鉛管','えんかん','(n) lead pipe'),
	(26828,'鉛公害','なまりこうがい','(n) pollution caused by lead exhaust'),
	(26829,'鉛鉱','えんこう','(n) a lead mine/lead deposits'),
	(26830,'鉛室法','えんしつほう','(n) lead chamber process'),
	(26831,'鉛色','なまりいろ','(n) lead colour/lead color'),
	(26832,'鉛錘','えんすい','(n) plumb bob'),
	(26833,'鉛製','えんせい','(n) leaden/made of lead'),
	(26834,'鉛丹','えんたん','(n) red lead/minium'),
	(26835,'鉛蓄電池','なまりちくでんち','(n) leadstorage battery'),
	(26836,'鉛中毒','えんちゅうどく','(n) lead poisoning'),
	(26837,'鉛中毒','なまりちゅうどく','(n) lead poisoning'),
	(26838,'鉛直','えんちょく','(adj-na,n) perpendicular/upright/vertical'),
	(26839,'鉛直線','えんちょくせん','(n) vertical line'),
	(26840,'鉛直面','えんちょくめん','(n) vertical plane'),
	(26841,'鉛毒','えんどく','(n) lead poisoning'),
	(26842,'鉛白','えんぱく','(n) white lead'),
	(26843,'鉛板','えんばん','(n) lead plate'),
	(26844,'鉛版','えんばん','(n) stereotype (in printing)'),
	(26845,'鉛筆','えんぴつ','(n) pencil/(P)'),
	(26846,'鉛筆の芯','えんぴつのしん','(n) lead of a pencil'),
	(26847,'鉛筆削り','えんぴつけずり','(n) pencil sharpener'),
	(26848,'鉛筆書き','えんぴつがき','(n) drawing or writing in pencil'),
	(26849,'鴛鴦','えんおう','(n) mandarin duck'),
	(26850,'鴛鴦','おし','(n) mandarin duck'),
	(26851,'鴛鴦','おしどり','(n) mandarin duck'),
	(26852,'鴛鴦夫婦','おしどりふうふ','(exp) loving couple/couple of lovebirds/happily married couple (who are always together)'),
	(26853,'塩','えん','(n) salt'),
	(26854,'塩','しお','(n) salt/(P)'),
	(26855,'塩から','しおから','(n) salted fish (entrails)'),
	(26856,'塩っぱい','しょっぱい','(adj) (1) (sl) salty/(2) stingy/(3) hoarse/(4) wearisome'),
	(26857,'塩ビ','えんビ','(n) (abbr) (poly) vinyl chloride'),
	(26858,'塩安','えんあん','(n) ammonium chloride'),
	(26859,'塩安ソーダ法','えんあんソーダほう','(n) ammonium chloride soda process'),
	(26860,'塩引','しおびき','(n,vs) salted fish'),
	(26861,'塩引き','しおびき','(n,vs) salted fish'),
	(26862,'塩化','えんか','(n) chloride/(P)'),
	(26863,'塩化アセチル','えんかアセチル','(n) acetyl chloride'),
	(26864,'塩化アルミニウム','えんかアルミニウム','(n) aluminum chloride'),
	(26865,'塩化アンチモン','えんかアンチモン','(n) antimony chloride'),
	(26866,'塩化アンモニウム','えんかアンモニウム','(n) ammonium chloride'),
	(26867,'塩化エチル','えんかエチル','(n) ethyl chloride'),
	(26868,'塩化エチレン','えんかエチレン','(n) ethylene chloride'),
	(26869,'塩化カリウム','えんかカリウム','(n) potassium chloride'),
	(26870,'塩化カルシウム','えんかカルシウム','(n) calcium chloride'),
	(26871,'塩化コバルト','えんかコバルト','(n) cobalt chloride'),
	(26872,'塩化コバルト紙','えんかコバルトし','(n) cobalt chloride paper'),
	(26873,'塩化ナトリウム','えんかナトリウム','(n) sodium chloride'),
	(26874,'塩化バリウム','えんかバリウム','(n) barium chloride'),
	(26875,'塩化ビニール','えんかビニール','(n) vinyl chloride'),
	(26876,'塩化ビニル','えんかビニル','(n) vinyl chloride'),
	(26877,'塩化ビニル樹脂','えんかビニルじゅし','(n) vinyl chloride resin'),
	(26878,'塩化マグネシウム','えんかマグネシウム','(n) magnesium chloride'),
	(26879,'塩化メチル','えんかメチル','(n) methyl chloride'),
	(26880,'塩化亜鉛','えんかあえん','(n) zinc chloride'),
	(26881,'塩化金','えんかきん','(n) gold chloride'),
	(26882,'塩化銀','えんかぎん','(n) silver chloride'),
	(26883,'塩化錫','えんかすず','(n) tin chloride'),
	(26884,'塩化水銀','えんかすいぎん','(n) mercury chloride'),
	(26885,'塩化水素','えんかすいそ','(adj-no) hydrogen chloride'),
	(26886,'塩化鉄','えんかてつ','(n) iron chloride'),
	(26887,'塩化銅','えんかどう','(n) copper chloride'),
	(26888,'塩化物','えんかぶつ','(n) chloride'),
	(26889,'塩化硫黄','えんかいおう','(n) sulphur chloride/sulfur chloride'),
	(26890,'塩加減','しおかげん','(n) seasoning'),
	(26891,'塩害','えんがい','(n) salt-air damage'),
	(26892,'塩害','しおがい','(n) salt-air damage'),
	(26893,'塩干し','しおぼし','(n,vs) salted and dried'),
	(26894,'塩基','えんき','(n) base (chem.)/(P)'),
	(26895,'塩基性','えんきせい','(n) basic'),
	(26896,'塩基性塩','えんきせいえん','(n) basic salt'),
	(26897,'塩基性岩','えんきせいがん','(n) basic rock'),
	(26898,'塩基性酸化物','えんきせいさんかぶつ','(n) basic oxide'),
	(26899,'塩基性染料','えんきせいせんりょう','(n) basic dye'),
	(26900,'塩基度','えんきど','(n) basicity'),
	(26901,'塩気','しおけ','(n) saltiness'),
	(26902,'塩魚','しおざかな','(n) salted fish'),
	(26903,'塩湖','えんこ','(n) salt (saline) lake'),
	(26904,'塩胡椒','しおこしょう','(n,vs) salt and pepper'),
	(26905,'塩鮭','しおざけ','(n) salted salmon'),
	(26906,'塩撒き','しおまき','(n) salt-throwing ceremony before the sumo bout'),
	(26907,'塩酸','えんさん','(n) hydrochloric acid/(P)'),
	(26908,'塩煮','しおに','(n) boiled salted fish'),
	(26909,'塩出し','しおだし','(n,vs) desalinating with water'),
	(26910,'塩焼','しおやき','(n,vs) (1) (fish) grilled or broiled with salt/(2) boiling seawater to get salt'),
	(26911,'塩焼き','しおやき','(n,vs) (1) (fish) grilled or broiled with salt/(2) boiling seawater to get salt'),
	(26912,'塩尻','しおじり','(n) cone-shaped'),
	(26913,'塩辛','しおから','(n) salted fish (entrails)'),
	(26914,'塩辛い','しおからい','(adj) salty (taste)/(P)'),
	(26915,'塩辛声','しおからごえ','(n) hoarse voice'),
	(26916,'塩辛蜻蛉','しおからとんぼ','(n) variety of dragonfly'),
	(26917,'塩水','えんすい','(n) salt water/brine'),
	(26918,'塩水','しおみず','(n) salt water/brine/(P)'),
	(26919,'塩水湖','えんすいこ','(n) saltwater or saline lake'),
	(26920,'塩性','えんせい','(adj-na) saline/halophytic'),
	(26921,'塩生植物','えんせいしょくぶつ','(n) halophilous plant'),
	(26922,'塩税','えんぜい','(n) salt tax'),
	(26923,'塩煎餅','しおせんべい','(n) rice cracker seasoned with soy sauce'),
	(26924,'塩素','えんそ','(n) chlorine (Cl)/(P)'),
	(26925,'塩素ガス中毒','えんそガスちゅうどく','(n) chloride gas poisoning'),
	(26926,'塩素酸','えんそさん','(n) chloric acid'),
	(26927,'塩素酸カリウム','えんそさんカリウム','(n) potassium chlorate'),
	(26928,'塩素酸ナトリウム','えんそさんナトリウム','(n) sodium chlorate'),
	(26929,'塩素酸塩','えんそさんえん','(n) chlorate'),
	(26930,'塩素水','えんそすい','(n) chlorine water'),
	(26931,'塩素爆鳴気','えんそばくめいき','(n) chlorine detonating gas'),
	(26932,'塩蔵','えんぞう','(n) preserving in salt/salting down'),
	(26933,'塩蔵食品','えんぞうしょくひん','(n) salted food'),
	(26934,'塩断ち','しおだち','(n,vs) abstinence from salt (for vow or spiritual reasons)'),
	(26935,'塩漬','しおづけ','(n) pickling in salt'),
	(26936,'塩漬け','しおづけ','(n) pickling in salt'),
	(26937,'塩田','えんでん','(n) saltpan/field for drying salt/(P)'),
	(26938,'塩湯','しおゆ','(n) hot salt water (incl. bath)'),
	(26939,'塩豆','しおまめ','(n) salted beans'),
	(26940,'塩入れ','しおいれ','(n) salt shaker'),
	(26941,'塩濃度','えんのうど','(n) salt concentration'),
	(26942,'塩梅','あんばい','(n,vs) seasoning/condition/manner/flavour/flavor/state/(P)'),
	(26943,'塩風呂','しおぶろ','(n) saltwater bath'),
	(26944,'塩物','しおもの','(n) salted fish'),
	(26945,'塩分','えんぶん','(n) salt/salt content/(P)'),
	(26946,'塩味','しおあじ','(n) seasoning'),
	(26947,'塩浴','えにょく','(n) salt bath'),
	(26948,'塩類','えんるい','(n) salts'),
	(26949,'塩類泉','えんるいせん','(n) salt spring'),
	(26950,'塩類腺','えんるいせん','(n) salt gland'),
	(26951,'塩類溶液','えんるいようえき','(n) saline'),
	(26952,'塩籠','しおかご','(n) basket for salt by the sumo ring'),
	(26953,'於','お','(n) at/in/on/(P)'),
	(26954,'於いて','おいて','(conj) (uk) at/in/on'),
	(26955,'於ける','おける','(exp) (uk) in/at'),
	(26956,'於戯','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(26957,'於乎','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(26958,'汚い','きたない','(adj) dirty/unclean/filthy/(P)'),
	(26959,'汚いやり方','きたないやりかた','(n) dirty trick'),
	(26960,'汚い爆弾','きたないばくだん','(n) dirty bomb'),
	(26961,'汚す','けがす','(v5s,vt) (1) to disgrace/to dishonour/to dishonor/(2) to pollute/to contaminate/to soil/to make dirty/to stain'),
	(26962,'汚す','よごす','(v5s,vt) (1) to disgrace/to dishonour/to dishonor/(2) to pollute/to contaminate/to soil/to make dirty/to stain/(P)'),
	(26963,'汚らしい','きたならしい','(adj) dirty-looking/squalid'),
	(26964,'汚らわしい','けがらわしい','(adj) filthy/unfair'),
	(26965,'汚らわしい身形','けがらわしいみなり','(n) dirty getup (appearance)'),
	(26966,'汚れ','けがれ','(n) uncleanness/impurity/disgrace'),
	(26967,'汚れ','よごれ','(n) dirt/filth/(P)'),
	(26968,'汚れた一生','けがれたいっしょう','(n) dirty (sinful) life'),
	(26969,'汚れた手','けがれたて','(n) blood(-stained) hand/dirty hand'),
	(26970,'汚れる','けがれる','(v1,vi) to get dirty/to become dirty'),
	(26971,'汚れる','よごれる','(v1,vi) to get dirty/to become dirty/(P)'),
	(26972,'汚れ物','よごれもの','(n) dirty things/dirty laundry'),
	(26973,'汚れ役','よごれやく','(n) socially undesirable characters'),
	(26974,'汚行','おこう','(n) scandalous conduct'),
	(26975,'汚臭','おしゅう','(n) foul smell'),
	(26976,'汚職','おしょく','(n) corruption/(P)'),
	(26977,'汚職政治家','おしょくせいじか','(n) corrupt politician'),
	(26978,'汚辱','おじょく','(n) disgrace/humiliation/insult'),
	(26979,'汚水','おすい','(n) filthy water/sewage/(P)'),
	(26980,'汚染','おせん','(n,vs) pollution/contamination/(P)'),
	(26981,'汚染レベル','おせんレベル','(n) contamination level'),
	(26982,'汚染菌','おせんきん','(n) contaminant'),
	(26983,'汚染源','おせんげん','(n) source of pollution'),
	(26984,'汚染者負担原則','おせんしゃふたんげんそく','(n) PPP/Polluter Pays Principle'),
	(26985,'汚染除去','おせんじょきょ','(n) decontamination'),
	(26986,'汚染物質','おせんぶっしつ','(n) pollutant/contaminant'),
	(26987,'汚損','おそん','(n,vs) stain'),
	(26988,'汚濁','おだく','(n,vs) pollution/contamination/corruption/graft/(P)'),
	(26989,'汚泥','おでい','(n) dirty mud'),
	(26990,'汚点','おてん','(n) stain/blot/flaw/disgrace/(P)'),
	(26991,'汚物','おぶつ','(n) dirt/dust/garbage/(P)'),
	(26992,'汚名','おめい','(n) stigma/dishonour/dishonor/infamy/(P)'),
	(26993,'汚名返上','おめいへんじょう','(n,vs) clear one\'s name/redeem oneself/clear (vindicate) one\'s honor (reputation)'),
	(26994,'汚穢','おあい','(adj-na,n) night soil'),
	(26995,'汚穢','おわい','(adj-na,n) night soil'),
	(26996,'甥','おい','(n) nephew/(P)'),
	(26997,'甥御','おいご','(n) (another person\'s) nephew'),
	(26998,'甥御さん','おいごさん','(n) (another person\'s) nephew'),
	(26999,'凹','おう','(n) hollow/sunken/depression');
INSERT INTO `edict` VALUES (27000,'凹ます','へこます','(v5s,vt) to dent/to indent/to depress/to humiliate'),
	(27001,'凹ませる','へこませる','(v1) to dent/to indent/to depress/to humiliate'),
	(27002,'凹まる','くぼまる','(v5r,vi) to be low (as a hollow)'),
	(27003,'凹み','へこみ','(n) dent/hollow/depression'),
	(27004,'凹む','へこむ','(v5m) to be dented/to be indented/to yield to/to give/to sink/to collapse/to cave in/to be snubbed/(P)'),
	(27005,'凹める','くぼめる','(v1,vt) to hollow out'),
	(27006,'凹レンズ','おうレンズ','(n) concave lens'),
	(27007,'凹眼','おうがん','(n) cavernous eyes'),
	(27008,'凹眼鏡','おうがんきょう','(n) concave glasses'),
	(27009,'凹形','おうけい','(n) intaglio/concavity'),
	(27010,'凹所','おうしょ','(n) concavity/hollow/depression'),
	(27011,'凹地','おうち','(n) pit/hollow/basin/depression'),
	(27012,'凹地','くぼち','(n) pit/hollow/basin/depression'),
	(27013,'凹田','くぼた','(n) rice field in a low place'),
	(27014,'凹凸','おうとつ','(n) unevenness/roughness/ruggedness/(P)'),
	(27015,'凹版','おうはん','(n) intaglio (printing)'),
	(27016,'凹版','おうばん','(n) intaglio (printing)'),
	(27017,'凹版印刷','おうはんいんさつ','(n) intaglio printing'),
	(27018,'凹面','おうめん','(n) concavity'),
	(27019,'凹面鏡','おうめんきょう','(n) concave lens/concave mirror'),
	(27020,'凹目','くぼめ','(n) sunken (deep-set) eyes'),
	(27021,'凹溜まり','くぼたまり','(n) hollow/pond in a hollow'),
	(27022,'奥','おく','(n) interior/inner part/(P)'),
	(27023,'奥さん','おくさん','(n) (hon) wife/your wife/his wife/married lady/madam/(P)'),
	(27024,'奥さん孝行','おくさんこうこう','(n) devoted to one\'s wife'),
	(27025,'奥の院','おくのいん','(n) inner sanctuary'),
	(27026,'奥の間','おくのま','(n) inner room'),
	(27027,'奥の手','おくのて','(n) left hand/upper hand/secret skills/secret/mystery/last resort/trump card'),
	(27028,'奥まって','おくまって','(exp) secluded/innermost'),
	(27029,'奥まる','おくまる','(v5r,vi) to lie deep in/to extend far back'),
	(27030,'奥ゆかしい','おくゆかしい','(adj) humble/modest'),
	(27031,'奥意','おくい','(n) true intention'),
	(27032,'奥印','おくいん','(n) official seal'),
	(27033,'奥義','おうぎ','(n) secrets/mysteries/hidden purpose'),
	(27034,'奥義','おくぎ','(n) secrets/mysteries/hidden purpose/(P)'),
	(27035,'奥義を究める','おうぎをきわめる','(exp) to master the secrets of an art'),
	(27036,'奥義秘伝','おうぎひでん','(n) secretes/mysteries/secret formula/essence/esoterica (of an art, martial arts, etc.)'),
	(27037,'奥許し','おくゆるし','(n) secret/initiation/diploma'),
	(27038,'奥勤め','おくづとめ','(n) working as a lady\'s maid'),
	(27039,'奥御殿','おくごてん','(n) noble\'s private quarters'),
	(27040,'奥向き','おくむき','(n) inner part of the house'),
	(27041,'奥行','おくゆき','(n) depth/length/(P)'),
	(27042,'奥行き','おくゆき','(n) depth/length/(P)'),
	(27043,'奥座敷','おくざしき','(n) inner parlor/inner parlour/salon/living room'),
	(27044,'奥山','おくやま','(n) remote mountain/mountain recesses/(P)'),
	(27045,'奥山放獣','おくやまほうじゅう','(n) relocation of wild animals to a remote location'),
	(27046,'奥旨','おうし','(n) deep truth/deep knowledge'),
	(27047,'奥歯','おくば','(n) molars/back teeth'),
	(27048,'奥手','おくて','(n) (1) late growing rice/late crops/late blooming flowers/(n) (2) shy person/slow maturer'),
	(27049,'奥州','おうしゅう','(n) interior province/the interior/northern part of Japan'),
	(27050,'奥書き','おくがき','(n) postscript (to a book)/verification/publication (in a book)'),
	(27051,'奥床しい','おくゆかしい','(adj) refined/graceful/modest'),
	(27052,'奥深い','おくふかい','(adj) profound/deep'),
	(27053,'奥深い','おくぶかい','(adj) profound/deep'),
	(27054,'奥深さ','おくふかさ','(n) depth/profundity'),
	(27055,'奥地','おうち','(n) interior/backwoods/hinterland/back regions/(P)'),
	(27056,'奥地','おくち','(n) interior/backwoods/hinterland/back regions'),
	(27057,'奥底','おくそこ','(n) depth/bottom (of one\'s heart)'),
	(27058,'奥底','おくぞこ','(n) depth/bottom (of one\'s heart)'),
	(27059,'奥庭','おくにわ','(n) inner garden/back yard'),
	(27060,'奥伝','おくでん','(n) esoteric'),
	(27061,'奥付け','おくづけ','(n) colophon'),
	(27062,'奥方','おくがた','(n) lady/nobleman\'s wife'),
	(27063,'奥妙','おうみょう','(adj-na,n) secret'),
	(27064,'奥様','おくさま','(n) (pol) wife/your wife/his wife/married lady/madam/(P)'),
	(27065,'往々','おうおう','(adv) sometimes/often'),
	(27066,'往々にして','おうおうにして','(adv) sometimes/occasionally/now and then/from time to time'),
	(27067,'往き返り','ゆきかえり','(n) round trip'),
	(27068,'往き来','いきき','(n,vs) (1) coming and going/keeping in touch/visiting each other/(2) street traffic/highway'),
	(27069,'往き来','ゆきき','(n,vs) (1) coming and going/keeping in touch/visiting each other/(2) street traffic/highway'),
	(27070,'往なす','いなす','(v5s,vt) to parry/to sidestep/to let go/to chase away'),
	(27071,'往往','おうおう','(adv) sometimes/often'),
	(27072,'往還','おうかん','(n,vs) traffic/coming and going/highway'),
	(27073,'往古','おうこ','(n) ancient times'),
	(27074,'往古より','おうこより','(n) from times immemorial/from ancient times'),
	(27075,'往航','おうこう','(n) outward voyage'),
	(27076,'往事','おうじ','(n) the past/past events'),
	(27077,'往事渺茫','おうじびょうぼう','(n) memories of the past events (being, becoming) far and distant'),
	(27078,'往事茫々','おうじぼうぼう','(n) memories of the past events (being, becoming) far and distant'),
	(27079,'往事茫茫','おうじぼうぼう','(n) memories of the past events (being, becoming) far and distant'),
	(27080,'往時','おうじ','(n) ancient times'),
	(27081,'往信','おうしん','(n) first half of a reply card'),
	(27082,'往診','おうしん','(n,vs) doctor\'s visit/house call/(P)'),
	(27083,'往生','おうじょう','(n,vs) (1) death/passing to the next life/dying a happy death/(2) giving up a struggle/submission/(3) at wit\'s end/flummoxed/(P)'),
	(27084,'往生際','おうじょうぎわ','(n) at the point of death/the time to give up'),
	(27085,'往生際が悪い','おうじょうぎわがわるい','(exp) not knowing when to give up'),
	(27086,'往昔','おうせき','(n) ancient times'),
	(27087,'往日','おうじつ','(n) ancient times'),
	(27088,'往年','おうねん','(n,adj-no) former/one-time/years ago/(P)'),
	(27089,'往復','おうふく','(n,vs) (col) round trip/coming and going/return ticket/(P)'),
	(27090,'往復ポンプ','おうふくポンプ','(n) reciprocating pump'),
	(27091,'往復機関','おうふくきかん','(n) reciprocating engine'),
	(27092,'往復切符','おうふくきっぷ','(n) round-trip ticket/return ticket'),
	(27093,'往復葉書','おうふくはがき','(n) postcard with a reply card attached'),
	(27094,'往返','おうへん','(n,vs) round trip'),
	(27095,'往訪','おうほう','(n,vs) visit/interview'),
	(27096,'往来','おうらい','(n,vs) coming and going/road/correspondence/street traffic/highway/(P)'),
	(27097,'往路','おうろ','(n) outward journey'),
	(27098,'応え','いらえ','(n) answer/response'),
	(27099,'応え','こたえ','(n) answer/response'),
	(27100,'応える','こたえる','(v1,vi) to respond/to answer/to strike home/to take its toll/to reward/(P)'),
	(27101,'応じて','おうじて','(exp) in proportion to/according to/depending on'),
	(27102,'応じる','おうじる','(v1,vi) to respond/to satisfy/to accept/to comply with/to apply for/(P)'),
	(27103,'応ずる','おうずる','(vz,vi) to answer/to respond/to meet/to satisfy/to accept/(P)'),
	(27104,'応と答える','おうとこたえる','(exp) to say yes'),
	(27105,'応援','おうえん','(n,vs) aid/assistance/help/reinforcement/rooting/barracking/support/cheering/(P)'),
	(27106,'応援演説','おうえんえんぜつ','(n) campaign (vote-getting) speech (for a candidate)'),
	(27107,'応援歌','おうえんか','(n) rooters\' song'),
	(27108,'応援団','おうえんだん','(n) cheering party'),
	(27109,'応援団長','おうえんだんちょう','(n) cheerleader'),
	(27110,'応急','おうきゅう','(n) emergency/(P)'),
	(27111,'応急攻撃','おうきゅうこうげき','(n) hasty attack'),
	(27112,'応急策','おうきゅうさく','(n) emergency or temporary measure'),
	(27113,'応急手当','おうきゅうてあて','(n) first-aid (treatment)'),
	(27114,'応急手当を施す','おうきゅうてあてをほどこす','(exp) to give (a person) first-aid'),
	(27115,'応急修理','おうきゅうしゅうり','(n,vs) temporary repairs'),
	(27116,'応急処置','おうきゅうしょち','(n) emergency measure/first-aid treatment'),
	(27117,'応急渡河','おうきゅうとか','(n) hasty crossing'),
	(27118,'応札','おうさつ','(n,vs) bid/(P)'),
	(27119,'応手','おうしゅ','(n) (primarily in shogi or go) response/countermeasure'),
	(27120,'応需','おうじゅ','(n,vs) responding to demand'),
	(27121,'応酬','おうしゅう','(n,vs) reply/(P)'),
	(27122,'応召','おうしょう','(n,vs) being called to the colours (colors) (mil)/(P)'),
	(27123,'応召者','おうしょうしゃ','(n) draftee/draughtee'),
	(27124,'応召兵','おうしょうへい','(n) conscript or draftee/conscript or draught'),
	(27125,'応仁の乱','おうにんのらん','(n) Onin War (1467-1477)'),
	(27126,'応接','おうせつ','(n,vs) reception/(P)'),
	(27127,'応接セット','おうせつセット','(n) lounge suite'),
	(27128,'応接間','おうせつま','(n) reception room'),
	(27129,'応接係','おうせつかかり','(n) receptionist/desk clerk'),
	(27130,'応接係','おうせつがかり','(n) receptionist/desk clerk'),
	(27131,'応接室','おうせつしつ','(n) (1) drawing room/parlour/parlor/(2) reception office'),
	(27132,'応戦','おうせん','(n,vs) accepting a challenge/returning fire'),
	(27133,'応訴','おうそ','(n,vs) countersuit'),
	(27134,'応対','おうたい','(n,vs) receiving/dealing with/(P)'),
	(27135,'応諾','おうだく','(n,vs) consent/compliance'),
	(27136,'応答','おうとう','(n,vs) reply/answer/response/(P)'),
	(27137,'応答能','おうとうのう','(n) competence'),
	(27138,'応分','おうぶん','(adj-na,n) according to one\'s abilities/appropriate/reasonable/(P)'),
	(27139,'応変','おうへん','(n) appropriate (urgent) response/expediency'),
	(27140,'応変能力','おうへんのうりょく','(n) ability to take proper steps to meet the situation/ability to adapt oneself to (the requirement of) the moment'),
	(27141,'応募','おうぼ','(n,vs) subscription/application/(P)'),
	(27142,'応募資金','おうぼしきん','(n) subscribed capital'),
	(27143,'応募者','おうぼしゃ','(n) applicant'),
	(27144,'応募用紙','おうぼようし','(n) application form'),
	(27145,'応報','おうほう','(n) retribution'),
	(27146,'応用','おうよう','(n,vs) application/put to practical use/(P)'),
	(27147,'応用化学','おうようかがく','(n) applied chemistry'),
	(27148,'応用科学','おうようかがく','(n) applied science'),
	(27149,'応用心理学','おうようしんりがく','(n) applied psychology'),
	(27150,'応用数学','おうようすうがく','(n) applied mathematics'),
	(27151,'応用地質学','おうようちしつがく','(n) applied geology'),
	(27152,'応用物理学','おうようぶつりがく','(n) applied physics'),
	(27153,'応用問題','おうようもんだい','(n) application problem/exercises'),
	(27154,'応用力','おうようりょく','(n) application'),
	(27155,'応用力学','おうようりきがく','(n) applied mechanics'),
	(27156,'応力','おうりょく','(n) stress'),
	(27157,'応力径路','おうりょくけいろ','(n) stress path'),
	(27158,'押え','おさえ','(n) weight (e.g., paperweight)/rear guard/control/check/pressure'),
	(27159,'押えつける','おさえつける','(v1,vt) to press down/to hold down/to pin down/to repress'),
	(27160,'押える','おさえる','(v1,vt) to stop/to restrain/to seize/to repress/to suppress/to press down'),
	(27161,'押え込む','おさえこむ','(v5m,vt) to pin down/to immobilize/to immobilise/to control/to suppress'),
	(27162,'押え付ける','おさえつける','(v1,vt) to press down/to hold down/to pin down/to repress'),
	(27163,'押さえ','おさえ','(n) weight (e.g., paperweight)/rear guard/control/check/pressure'),
	(27164,'押さえる','おさえる','(v1,vt) to stop/to restrain/to seize/to repress/to suppress/to press down/(P)'),
	(27165,'押さえ込み','おさえこみ','(n) holding down (esp. in judo)/holding technique'),
	(27166,'押さえ込む','おさえこむ','(v5m,vt) to pin down/to immobilize/to immobilise/to control/to suppress'),
	(27167,'押さえ付ける','おさえつける','(v1,vt) to press down/to hold down/to pin down/to repress'),
	(27168,'押し','おし','(n) push/pressure/authority/audacity/(P)'),
	(27169,'押しかけ','おしかけ','(n) uninvited (visitor)/stalker'),
	(27170,'押しかける','おしかける','(v1,vi) to intrude on'),
	(27171,'押しつけがましい','おしつけがましい','(adj) pushy/pushing/self-assertive'),
	(27172,'押しつける','おしつける','(v1,vt) to press/to push/to force'),
	(27173,'押しつぶす','おしつぶす','(v5s,vt) to squash/to crush/to flatten'),
	(27174,'押して','おして','(adv) forcibly/by compulsion/importunately'),
	(27175,'押しまくる','おしまくる','(v5r) to push and push/to keep pushing to the end'),
	(27176,'押しも押されもしない','おしもおされもしない','(adj) of established reputation'),
	(27177,'押しも押されもせぬ','おしもおされもせぬ','(adj) of established reputation'),
	(27178,'押しボタン','おしボタン','(n) (comp) (computer) pushbutton'),
	(27179,'押し隠す','おしかくす','(v5s,vt) to cover up/to conceal'),
	(27180,'押し屋','おしや','(n) commuter train packer'),
	(27181,'押し下げる','おしさげる','(v1,vt) to push or press or force down/to depress'),
	(27182,'押し花','おしばな','(n) pressed flower'),
	(27183,'押し絵','おしえ','(n) raised cloth picture(s)'),
	(27184,'押し開ける','おしあける','(v1) to force open/to push open'),
	(27185,'押し掛け','おしかけ','(n) uninvited (visitor)/stalker'),
	(27186,'押し掛ける','おしかける','(v1,vi) to intrude on'),
	(27187,'押し掛け客','おしかけきゃく','(n) uninvited guest'),
	(27188,'押し掛け女房','おしかけにょうぼう','(n) woman who forced her husband into marriage'),
	(27189,'押し割り麦','おしわりむぎ','(n) pressed barley'),
	(27190,'押し寄せる','おしよせる','(v1,vi) to push aside/to advance on'),
	(27191,'押し詰まる','おしつまる','(v5r) to approach the year end/to be jammed tight'),
	(27192,'押し詰める','おしつめる','(v1) to pack (in box)/to drive to wall'),
	(27193,'押し捲くる','おしまくる','(v5r) to push and push/to keep pushing to the end'),
	(27194,'押し遣る','おしやる','(v5r,vt) to push or thrust away'),
	(27195,'押し固める','おしかためる','(v1) to press together'),
	(27196,'押し広げる','おしひろげる','(v1) to extend/to expand/to spread out'),
	(27197,'押し広める','おしひろめる','(v1,vt) to extend by force/to aggrandize/to aggrandise'),
	(27198,'押し合い','おしあい','(n,vs) jostling/crowding'),
	(27199,'押し合い圧し合い','おしあいへしあい','(n,vs) pushing and shoving/jostling/hustling'),
	(27200,'押し合う','おしあう','(v5u,vi) to jostle/to crowd/to haggle'),
	(27201,'押し込み','おしこみ','(n) burglary/burglar/closet'),
	(27202,'押し込み強盗','おしこみごうとう','(n) housebreaker/burglar'),
	(27203,'押し込む','おしこむ','(v5m) to push into/to crowd into/(P)'),
	(27204,'押し込める','おしこめる','(v1,vt) to shut up/to imprison'),
	(27205,'押し殺す','おしころす','(v5s,vt) to crush to death/to stifle to death/to squeeze to death'),
	(27206,'押し止める','おしとどめる','(v1,vt) to check/to stop/to keep back'),
	(27207,'押し紙','おしがみ','(n) (1) (arch) paper on which questions and comments are pasted/(2) backing paper/(3) blotting paper'),
	(27208,'押し借り','おしがり','(n) forced to borrow'),
	(27209,'押し寿司','おしずし','(n) (food) sushi rice and other ingredients pressed in box or mould (mold)'),
	(27210,'押し出し','おしだし','(n) presence/appearance/run walked in (baseball)/(P)'),
	(27211,'押し出す','おしだす','(v5s,vt) to crowd out/to push out/to squeeze out'),
	(27212,'押し上げる','おしあげる','(v1,vt) to boost/to force up/to push up'),
	(27213,'押し進める','おしすすめる','(v1,vt) to press forward'),
	(27214,'押し切り','おしきり','(n) (1) straw cutter/short mane/(2) pressing and cutting'),
	(27215,'押し切る','おしきる','(v5r,vt) (1) to have one\'s own way/(2) to press and cut/(P)'),
	(27216,'押し相撲','おしずもう','(n) pushing sumo, a classic way of wrestling without using the belt'),
	(27217,'押し戴く','おしいただく','(v5k,vt) to accept an object and hold it reverently over one\'s head'),
	(27218,'押し退ける','おしのける','(v1,vt) to push aside/to brush aside'),
	(27219,'押し頂く','おしいただく','(v5k,vt) to accept an object and hold it reverently over one\'s head'),
	(27220,'押し通す','おしとおす','(v5s,vt) to persist in/to carry out/to have one\'s own way/to push through/to carry through'),
	(27221,'押し通る','おしとおる','(v5r) to force one\'s way through'),
	(27222,'押し潰す','おしつぶす','(v5s,vt) to squash/to crush/to flatten'),
	(27223,'押し渡る','おしわたる','(v5r) to cross over/to wade'),
	(27224,'押し倒し','おしたおし','(n) oshitaoshi/(frontal) push-down/(win by) knocking down opponent by pushing him with hand(s) rested on his body'),
	(27225,'押し倒す','おしたおす','(v5s,vt) to push down'),
	(27226,'押し当てる','おしあてる','(v1,vt) to push (something) against'),
	(27227,'押し入り','おしいり','(n) breaking into/burglar/(P)'),
	(27228,'押し入る','おしいる','(v5r) to push in/(P)'),
	(27229,'押し入れ','おしいれ','(n) closet/(P)'),
	(27230,'押し破る','おしやぶる','(v5r,vt) to break through'),
	(27231,'押し売り','おしうり','(n) high-pressure salesmanship/(P)'),
	(27232,'押し迫る','おしせまる','(v5r,vi) to draw near'),
	(27233,'押し麦','おしむぎ','(n) rolled barley'),
	(27234,'押し付けがましい','おしつけがましい','(adj) pushy/pushing/self-assertive'),
	(27235,'押し付ける','おしつける','(v1,vt) to press/to push/to force/(P)'),
	(27236,'押し分ける','おしわける','(v1,vt) to push aside'),
	(27237,'押し並べて','おしなべて','(adv) (uk) in general/on the whole/for the most part/by and large/almost all'),
	(27238,'押し返す','おしかえす','(v5s,vt) to force back/to jostle'),
	(27239,'押し釦','おしぼたん','(n) push-button'),
	(27240,'押し黙る','おしだまる','(v5r,vi) to keep silent'),
	(27241,'押し目','おしめ','(n) weakness/dip'),
	(27242,'押し目買い','おしめがい','(n) buying when the market is down'),
	(27243,'押し戻す','おしもどす','(v5s,vt) to push back'),
	(27244,'押し問答','おしもんどう','(n) dispute/heated questioning and answering/(P)'),
	(27245,'押し葉','おしば','(n) pressed leaves'),
	(27246,'押し立てる','おしたてる','(v1,vt) to set up/to support'),
	(27247,'押し流す','おしながす','(v5s,vt) to wash away'),
	(27248,'押し留める','おしとどめる','(v1,vt) to stop'),
	(27249,'押し鮨','おしずし','(n) (food) sushi rice and other ingredients pressed in box or mould (mold)'),
	(27250,'押す','おす','(v5s,vt) to push/to press/to stamp (i.e. a passport)/(P)'),
	(27251,'押すな押すな','おすなおすな','(adj-no) crowded (e.g. with people)/overflowing'),
	(27252,'押っ始める','おっぱじめる','(v1) to begin'),
	(27253,'押っ取り刀','おっとりがたな','(n) unprepared action/something done on the spur of the moment'),
	(27254,'押っ忍','おっす','(int) (uk) greeting used between close male friends/Hi!/yes sir!/yo!'),
	(27255,'押っ被せる','おっかぶせる','(v1,vt) to put a thing on top of another/to cover/to lay something on'),
	(27256,'押っ付け','おっつけ','(n) technique of holding ones opponents arm to prevent him from getting a hold on one\'s belt (Sumo)'),
	(27257,'押っ立てる','おったてる','(v1,vt) to raise/to set up'),
	(27258,'押印','おういん','(n,vs) affixing one\'s seal'),
	(27259,'押隠す','おしかくす','(v5s,vt) to cover up/to conceal'),
	(27260,'押韻','おういん','(n,vs) rhyming'),
	(27261,'押下','おうか','(n) forcing down'),
	(27262,'押絵','おしえ','(n) raised cloth picture(s)'),
	(27263,'押開ける','おしあける','(v1) to force open/to push open'),
	(27264,'押掛ける','おしかける','(v1,vi) to intrude on'),
	(27265,'押掛け客','おしかけきゃく','(n) uninvited guest'),
	(27266,'押寄せる','おしよせる','(v1,vi) to push aside/to advance on'),
	(27267,'押合い','おしあい','(n,vs) jostling/crowding'),
	(27268,'押合い圧し合い','おしあいへしあい','(n,vs) pushing and shoving/jostling/hustling'),
	(27269,'押合う','おしあう','(v5u,vi) to jostle/to crowd/to haggle'),
	(27270,'押込み','おしこみ','(n) burglary/burglar/closet'),
	(27271,'押込み強盗','おしこみごうとう','(n) housebreaker/burglar'),
	(27272,'押込める','おしこめる','(v1,vt) to shut up/to imprison'),
	(27273,'押殺す','おしころす','(v5s,vt) to crush to death/to stifle to death/to squeeze to death'),
	(27274,'押紙','おうし','(n) (1) (arch) paper on which questions and comments are pasted/(2) backing paper/(3) blotting paper'),
	(27275,'押紙','おしがみ','(n) (1) (arch) paper on which questions and comments are pasted/(2) backing paper/(3) blotting paper'),
	(27276,'押収','おうしゅう','(n,vs) seizure/confiscation/(P)'),
	(27277,'押出し','おしだし','(n) presence/appearance/run walked in (baseball)'),
	(27278,'押出す','おしだす','(v5s,vt) to crowd out/to push out/to squeeze out'),
	(27279,'押上げる','おしあげる','(v1,vt) to boost/to force up/to push up'),
	(27280,'押切','おしきり','(n) (1) straw cutter/short mane/(2) pressing and cutting'),
	(27281,'押切り','おしきり','(n) (1) straw cutter/short mane/(2) pressing and cutting'),
	(27282,'押切る','おしきる','(v5r,vt) (1) to have one\'s own way/(2) to press and cut'),
	(27283,'押切帳','おしきりちょう','(n) notebook with records of monies received'),
	(27284,'押送','おうそう','(n,vs) transferring (a convict to a different prison)/escort'),
	(27285,'押通す','おしとおす','(v5s,vt) to persist in/to carry out/to have one\'s own way/to push through/to carry through'),
	(27286,'押潰す','おしつぶす','(v5s,vt) to squash/to crush/to flatten'),
	(27287,'押渡る','おしわたる','(v5r) to cross over/to wade'),
	(27288,'押倒す','おしたおす','(v5s,vt) to push down'),
	(27289,'押捺','おうなつ','(n,vs) sealing (document)'),
	(27290,'押入','おしいれ','(n) closet/(P)'),
	(27291,'押入り','おしいり','(n) breaking into/burglar'),
	(27292,'押入る','おしいる','(v5r) to push in'),
	(27293,'押入れ','おしいれ','(n) closet/(P)'),
	(27294,'押忍','おす','(int) (uk) greeting used between close male friends/Hi!/yes sir!/yo!'),
	(27295,'押忍','おっす','(int) (uk) greeting used between close male friends/Hi!/yes sir!/yo!'),
	(27296,'押売','おしうり','(n) high-pressure salesmanship/(P)'),
	(27297,'押売り','おしうり','(n) high-pressure salesmanship/(P)'),
	(27298,'押迫る','おしせまる','(v5r,vi) to draw near'),
	(27299,'押返す','おしかえす','(v5s,vt) to force back/to jostle'),
	(27300,'押黙る','おしだまる','(v5r,vi) to keep silent'),
	(27301,'押戻す','おしもどす','(v5s,vt) to push back'),
	(27302,'押流す','おしながす','(v5s,vt) to wash away'),
	(27303,'旺盛','おうせい','(adj-na,n) with vitality'),
	(27304,'旺文社','おうぶんしゃ','(n) Oubunsha (publisher)'),
	(27305,'横','よこ','(n) beside/side/width/(P)'),
	(27306,'横から','よこから','(exp) from one\'s side'),
	(27307,'横たえる','よこたえる','(v1,vt) to lie down/to lay (oneself) down'),
	(27308,'横たわる','よこたわる','(v5r,vi) to lie down/to stretch out/(P)'),
	(27309,'横っ腹','よこっぱら','(n) side/flank'),
	(27310,'横っ面','よこっつら','(n) side of face'),
	(27311,'横に','よこに','(adv) across/crossways/crosswise/sideways/horizontally'),
	(27312,'横ばい','よこばい','(n,vs) sidewise crawl (e.g., of a crab)/crawling sideways/(P)'),
	(27313,'横溢','おういつ','(n,vs) overflowing/inundation'),
	(27314,'横雲','よこぐも','(n) wall or bank of clouds'),
	(27315,'横泳ぎ','よこおよぎ','(n) sidestroke (swim.)'),
	(27316,'横殴り','よこなぐり','(n) striking on the side/slanting or driving (rain)/side sweep/side blow'),
	(27317,'横架材','おうかざい','(n) horizontal structural members (beams, girders, etc.) of a building'),
	(27318,'横河電機','よこがわでんき','(n) Yokogawa Electric'),
	(27319,'横臥','おうが','(n,vs) lying on the side'),
	(27320,'横隔膜','おうかくまく','(n) diaphragm (body)'),
	(27321,'横滑り','よこすべり','(n,vs) skid/slipping or skidding sideways/shifting to another post'),
	(27322,'横顔','よこがお','(n) face in profile/profile/face seen from the side/(P)'),
	(27323,'横議','おうぎ','(n,vs) arguing persistently'),
	(27324,'横筋','よこすじ','(n) transversal/lateral stripes'),
	(27325,'横筋ジャッカル','よこすじジャッカル','(n) side-striped jackal (carnivore, Canis adustus)'),
	(27326,'横穴','よこあな','(n) cave/tunnel'),
	(27327,'横向き','よこむき','(n) turning sideways/landscape orientation'),
	(27328,'横向く','よこむく','(v5k) to turn sideways'),
	(27329,'横好き','よこずき','(n) being crazy about something, but not be good at it'),
	(27330,'横綱','よこづな','(n) sumo grand champion/(P)'),
	(27331,'横綱の器','よこづなのうつわ','(n) mental characteristics expected of a sumo grand champion'),
	(27332,'横綱を食う','よこづなをくう','(exp) to beat a grand champion'),
	(27333,'横綱稽古','よこづなけいこ','(n) practice session where grand champion is present (sumo) (practise)'),
	(27334,'横綱審議委員会','よこづなしんぎいいんかい','(n) Yokozuna Deliberation Committee/body that recommends promotion of sumo wrestlers to grand champions'),
	(27335,'横綱大関','よこづなおおぜき','(n) grand champion filling the rank of champion to keep their number at 2 (sumo)'),
	(27336,'横行','おうこう','(n,vs) walking sideways/staggering/striding/(P)'),
	(27337,'横行跋扈','おうこうばっこ','(n,vs) being rampant/(evildoers) roaming at will'),
	(27338,'横行闊歩','おうこうかっぽ','(n,vs) swaggering'),
	(27339,'横降り','よこぶり','(n) driving rain'),
	(27340,'横合い','よこあい','(n) side/flank'),
	(27341,'横根','よこね','(n) bubo (inflamed swelling in a gland)'),
	(27342,'横座り','よこずわり','(n,vs) sitting with one\'s legs out to one side'),
	(27343,'横座標','おうざひょう','(n) abscissa'),
	(27344,'横材','よこざい','(n) cross member/crosspiece'),
	(27345,'横死','おうし','(n,vs) violent (tragic or accidental) death/dog\'s death'),
	(27346,'横糸','よこいと','(n) woof'),
	(27347,'横紙破り','よこがみやぶり','(n) acting illogically'),
	(27348,'横軸','よこじく','(n) abscissa/horizontal axis'),
	(27349,'横縞','よこじま','(n) lateral stripes'),
	(27350,'横車','よこぐるま','(exp,n) perverseness/forcing one\'s unreasonable demands/obstinate'),
	(27351,'横車を押す','よこぐるまをおす','(exp) to act perversely/to have one\'s own way'),
	(27352,'横取り','よこどり','(n,vs) usurpation/snatching/seizure/(P)'),
	(27353,'横手','よこて','(n) (1) side/beside/(2) feature of a sword blade/(P)'),
	(27354,'横手','よこで','(n) (1) side/beside/(2) feature of a sword blade'),
	(27355,'横書き','よこがき','(n) writing horizontally/(P)'),
	(27356,'横切る','よこぎる','(v5r,vt) to cross (e.g., arms)/to traverse/(P)'),
	(27357,'横線','おうせん','(n) horizontal line/abscissa/(P)'),
	(27358,'横線','よこせん','(n) horizontal line/abscissa'),
	(27359,'横組み','よこぐみ','(n) horizontal typesetting'),
	(27360,'横槍','よこやり','(n) interruption/interference/butting in'),
	(27361,'横太り','よこぶとり','(n,vs) short and fat/pudgy/stocky'),
	(27362,'横隊','おうたい','(n) rank/line'),
	(27363,'横奪','おうだつ','(n,vs) misappropriation/embezzlement'),
	(27364,'横断','おうだん','(n,vs) crossing/(P)'),
	(27365,'横断歩道','おうだんほどう','(n) pedestrian crossing/(P)'),
	(27366,'横断幕','おうだんまく','(n) banner strung across a street/(P)'),
	(27367,'横断面','おうだんめん','(n) cross-section'),
	(27368,'横着','おうちゃく','(adj-na,n,vs) dishonesty/laziness/cunning/(P)'),
	(27369,'横丁','よこちょう','(n) lane/alley/small street intersecting a main or side street'),
	(27370,'横町','よこちょう','(n) lane/alley/small street intersecting a main or side street'),
	(27371,'横長','よこなが','(adj-na,n) oblong/landscape orientation'),
	(27372,'横綴じ','よことじ','(n) binding a book in an oblong shape'),
	(27373,'横笛','よこぶえ','(n) flute/fife'),
	(27374,'横転','おうてん','(n,vs) turning sideways/barrel roll/(P)'),
	(27375,'横倒し','よこだおし','(n) falling over/toppling sideways'),
	(27376,'横投げ','よこなげ','(n) throwing sideways'),
	(27377,'横道','おうどう','(n) wickedness/evil/iniquity/wrongness'),
	(27378,'横道','よこみち','(n) (1) byway/side street/cross street/(2) wrong way/digression/(P)'),
	(27379,'横波','よこなみ','(n) side (transverse) wave/broadside sea'),
	(27380,'横這い','よこばい','(n,vs) sidewise crawl (e.g., of a crab)/crawling sideways'),
	(27381,'横付け','よこづけ','(n,vs) coming alongside'),
	(27382,'横風','おうふう','(adj-na,n) (1) cross wind/(adj-na,n) (2) arrogance/haughtiness'),
	(27383,'横風','よこかぜ','(adj-na,n) (1) cross wind'),
	(27384,'横幅','よこはば','(n) breadth/width/(P)'),
	(27385,'横腹','よこばら','(n) side/flank'),
	(27386,'横文','おうぶん','(n) horizontal (Western) writing'),
	(27387,'横文字','よこもじ','(n) European writing/cross-wise writing/(P)'),
	(27388,'横柄','おうへい','(adj-na,n) arrogance/haughtiness/insolence/(P)'),
	(27389,'横並び現象','よこならびげんしょう','(n) herd instincts'),
	(27390,'横歩き','よこあるき','(n,vs) side stepping/sidling'),
	(27391,'横抱き','よこだき','(n) carrying (child) under arm'),
	(27392,'横暴','おうぼう','(adj-na,n) violence/oppression/high-handedness/tyranny/despotism/(P)'),
	(27393,'横棒','よこぼう','(n) bar set in a horizontal position/horizontal bar'),
	(27394,'横面','よこつら','(n) side of face'),
	(27395,'横木','よこき','(n) crosspiece/bar/rail'),
	(27396,'横木','よこぎ','(n) crosspiece/bar/rail'),
	(27397,'横目','よこめ','(n) side glance/(P)'),
	(27398,'横紋筋','おうもんきん','(n) striated muscle'),
	(27399,'横揺れ','よこゆれ','(n,vs) rolling/swaying'),
	(27400,'横様','よこさま','(adj-na,n) wickedness/sideways/unreasonable'),
	(27401,'横様','よこざま','(adj-na,n) wickedness/sideways/unreasonable'),
	(27402,'横流し','よこながし','(n,vs) diversion into illegal channels'),
	(27403,'横流れ','よこながれ','(n) flowing into the black market'),
	(27404,'横領','おうりょう','(n,vs) usurpation/embezzlement/misappropriation/(P)'),
	(27405,'横領罪','おうりょうざい','(n) fraudulent appropriation'),
	(27406,'横列','おうれつ','(n) rank (e.g. of soldiers)'),
	(27407,'横恋慕','よこれんぼ','(n,vs) illicit love'),
	(27408,'欧亜','おうあ','(n) Europe and Asia'),
	(27409,'欧印語','おういんご','(n) Indo-European languages'),
	(27410,'欧化','おうか','(n,vs) Europeanization/Europeanisation/Westernization/Westernisation'),
	(27411,'欧化主義','おうかしゅぎ','(n) Europeanism'),
	(27412,'欧字','おうじ','(n) alphabetic/letter'),
	(27413,'欧州','おうしゅう','(n) Europe/(P)'),
	(27414,'欧州委員会','おうしゅういいんかい','(n) European Commission (executive of the EU)'),
	(27415,'欧州共同体','おうしゅうきょうどうたい','(n) European Community (EC)'),
	(27416,'欧州経済共同体','おうしゅうけいざいきょうどうたい','(n) European Economic Community (EEC)'),
	(27417,'欧州諸国','おうしゅうしょこく','(n) European countries'),
	(27418,'欧州中央銀行制度','おうしゅうちゅうおうぎんこうせいど','(n) European System of Central Banks (ESCB)'),
	(27419,'欧州通貨単位','おうしゅうつうかたんい','(n) European Currency Unit/ECU'),
	(27420,'欧州版','おうしゅうばん','(n) European edition (e.g., newspaper)'),
	(27421,'欧州連合','おうしゅうれんごう','(n) European Union (EU)'),
	(27422,'欧洲','おうしゅう','(n) (obs) Europe'),
	(27423,'欧風','おうふう','(n) European style/Occidental'),
	(27424,'欧文','おうぶん','(n) European language/foreign text'),
	(27425,'欧米','おうべい','(n) Europe and America/the West/(P)'),
	(27426,'欧米諸言語','おうべいしょげんご','(n) the languages of Europe and America'),
	(27427,'欧米諸国','おうべいしょこく','(n) the various countries of Europe and America'),
	(27428,'欧米人','おうべいじん','(n) Europeans and Americans/Westerners'),
	(27429,'欧米並みに','おうべいなみに','(adv) as in Europe and America'),
	(27430,'欧羅巴','ようろっぱ','(n) (uk) Europe'),
	(27431,'欧露','おうろ','(n) European Russia'),
	(27432,'殴られて伸びる','なぐられてのびる','(v5r) to be knocked out cold'),
	(27433,'殴りつける','なぐりつける','(v1,vt) to beat (someone in battle)'),
	(27434,'殴り合い','なぐりあい','(n) fist fight'),
	(27435,'殴り合う','なぐりあう','(v5u) to fight/to exchange blows'),
	(27436,'殴り込み','なぐりこみ','(n) raid/(P)'),
	(27437,'殴り殺す','なぐりころす','(v5s) to strike dead/to beat to death'),
	(27438,'殴り書き','なぐりがき','(n) a scribble/a scrawl'),
	(27439,'殴り倒す','なぐりたおす','(v5s) to knock down'),
	(27440,'殴り飛ばす','なぐりとばす','(v5s,vt) to knock a person off his feet'),
	(27441,'殴り付ける','なぐりつける','(v1,vt) to beat (someone in battle)'),
	(27442,'殴る','なぐる','(v5r,vt) to strike/to hit/(P)'),
	(27443,'殴殺','おうさつ','(n,vs) beating to death/striking dead'),
	(27444,'殴打','おうだ','(n,vs) hit/strike/(P)'),
	(27445,'王','おう','(n,n-suf) (1) king/ruler/sovereign/monarch/(2) king (for senior player) (shogi)/(P)'),
	(27446,'王その人','おうそのひと','(exp) none other than the king'),
	(27447,'王のように','おうのように','(adv) like a lord'),
	(27448,'王を詰める','おうをつめる','(exp) to checkmate the king'),
	(27449,'王を立てる','おうをたてる','(exp) to enthrone a king'),
	(27450,'王位','おうい','(n) the throne/the crown/(P)'),
	(27451,'王化','おうか','(n) imperial influence/assimilation of new territory'),
	(27452,'王家','おうけ','(n) royal family'),
	(27453,'王冠','おうかん','(n) crown/diadem/bottle cap/(P)'),
	(27454,'王宮','おうきゅう','(n) royal palace/(P)'),
	(27455,'王権','おうけん','(n) royalty'),
	(27456,'王権神授説','おうけんしんじゅせつ','(n) the theory of the divine right of kings'),
	(27457,'王侯','おうこう','(n) king and princes/noble rank/(P)'),
	(27458,'王侯貴族','おうこうきぞく','(n) royalty and titled nobility'),
	(27459,'王公','おうこう','(n) king and princes/noble rank'),
	(27460,'王后','おうこう','(n) queen'),
	(27461,'王后陛下','おうこうへいか','(n) Her Majesty the Queen'),
	(27462,'王国','おうこく','(n) kingdom/monarchy/(P)'),
	(27463,'王座','おうざ','(n) throne/(P)'),
	(27464,'王子','おうじ','(n) prince/(P)'),
	(27465,'王師','おうし','(n) emperor\'s teacher/imperial army'),
	(27466,'王事','おうじ','(n) imperial or royal cause'),
	(27467,'王室','おうしつ','(n) ruling family/(P)'),
	(27468,'王者','おうじゃ','(n) king/monarch/ruler/(P)'),
	(27469,'王手','おうて','(n) checkmate/check/(P)'),
	(27470,'王手飛車','おうてびしゃ','(n) forking the rook while checking the king'),
	(27471,'王女','おうじょ','(n) princess/(P)'),
	(27472,'王将','おうしょう','(n) (1) king/(2) king (for senior player) (shogi)/(P)'),
	(27473,'王城','おうじょう','(n) royal castle'),
	(27474,'王水','おうすい','(n) aqua regia'),
	(27475,'王制','おうせい','(n) monarchical system'),
	(27476,'王政','おうせい','(n) monarchy/imperial rule'),
	(27477,'王政復古','おうせいふっこ','(n) restoration of imperial rule/(in English history) the Restoration'),
	(27478,'王族','おうぞく','(n) royalty/(P)'),
	(27479,'王孫','おうそん','(n) royal grandson'),
	(27480,'王太子','おうたいし','(n) crown prince'),
	(27481,'王太子妃','おうたいしひ','(n) crown princess'),
	(27482,'王太妃','おうたいひ','(n) crown princess'),
	(27483,'王朝','おうちょう','(n) dynasty/(P)'),
	(27484,'王弟','おうてい','(n) royal prince/crown prince\'s younger brother'),
	(27485,'王土','おうど','(n) royal or imperial domain'),
	(27486,'王党','おうとう','(n) royalists/monarchists'),
	(27487,'王党派','おうとうは','(n) royalists/royalist faction'),
	(27488,'王統','おうとう','(n) royal line/royal descendants'),
	(27489,'王道','おうどう','(n) principles of royalty/rule of right'),
	(27490,'王道楽土','おうどうらくど','(n) Arcadia, presided over by a virtuous king'),
	(27491,'王妃','おうひ','(n) queen/(P)'),
	(27492,'王物','おうもの','(n) king/royalty'),
	(27493,'王法','おうほう','(n) royal decree'),
	(27494,'王様','おうさま','(n) king/(P)'),
	(27495,'王立','おうりつ','(n) royal/(P)'),
	(27496,'翁','おう','(n) old man/venerable/(P)'),
	(27497,'翁','おきな','(n) old man/venerable'),
	(27498,'翁の面','おきなのめん','(n) old mans mask'),
	(27499,'翁貝','おきながい','(n) lantern shell'),
	(27500,'襖','ふすま','(n) sliding screen/(P)'),
	(27501,'鴬','うぐいす','(n) (Japanese) nightingale/bush warbler'),
	(27502,'鴬嬢','うぐいすじょう','(n) female announcer/woman who makes public announcements, e.g., from an election campaign truck'),
	(27503,'鴬色','うぐいすいろ','(n) greenish brown'),
	(27504,'鴎','かもめ','(n) seagull'),
	(27505,'黄','き','(n) yellow/(P)'),
	(27506,'黄な粉','きなこ','(n) soy flour/soybean flour'),
	(27507,'黄ばみ','きばみ','(n) yellow tint'),
	(27508,'黄ばむ','きばむ','(v5m,vi) to turn yellow'),
	(27509,'黄み','きみ','(n) yolk of an egg/yellow of an egg'),
	(27510,'黄りん','おうりん','(n) yellow (white) phosphorus'),
	(27511,'黄緯','こうい','(n) celestial latitude/ecliptic latitude'),
	(27512,'黄瓜','きゅうり','(oK) (n) (uk) cucumber'),
	(27513,'黄鉛','おうえん','(n) chrome yellow'),
	(27514,'黄河','こうが','(n) Yellow river (in China)'),
	(27515,'黄禍','こうか','(n) Yellow Peril'),
	(27516,'黄花','こうか','(n) chrysanthemum'),
	(27517,'黄海','こうかい','(n) Yellow Sea'),
	(27518,'黄褐色','おうかっしょく','(n) yellowish-brown'),
	(27519,'黄菊','きぎく','(n) yellow chrysanthemum'),
	(27520,'黄玉','おうぎょく','(n) topaz'),
	(27521,'黄玉','こうぎょく','(n) topaz'),
	(27522,'黄玉石','おうぎょくせき','(n) topaz'),
	(27523,'黄玉石','こうぎょくせき','(n) topaz'),
	(27524,'黄金','おうごん','(n,adj-no) gold/(P)'),
	(27525,'黄金','こがね','(n,adj-no) gold/(P)'),
	(27526,'黄金国','おうごんこく','(n) El Dorado/legendary land of wealth'),
	(27527,'黄金時代','おうごんじだい','(n) Golden Age/(P)'),
	(27528,'黄金週間','おうごんしゅうかん','(n) Golden Week (early-May holiday season in Japan)'),
	(27529,'黄金術','おうごんじゅつ','(n) alchemy'),
	(27530,'黄金色','こがねいろ','(n,adj-no) golden/gold-colored/gold-coloured'),
	(27531,'黄金崇拝','おうごんすうはい','(n) mammon worship'),
	(27532,'黄金世界','おうごんせかい','(n) utopia'),
	(27533,'黄金虫','こがねむし','(n) scarab beetle/goldbug'),
	(27534,'黄金分割','おうごんぶんかつ','(n) (artistic) golden section'),
	(27535,'黄金万能','おうごんばんのう','(n) the almighty dollar'),
	(27536,'黄金律','おうごんりつ','(n) The Golden Rule'),
	(27537,'黄金率','おうごんりつ','(n) golden mean'),
	(27538,'黄経','こうけい','(n) ecliptic longitude'),
	(27539,'黄枯茶','きがらちゃ','(n) bluish yellow'),
	(27540,'黄口','こうこう','(n) baby chicken/young and inexperienced person'),
	(27541,'黄口児','こうこうじ','(n) immature youth'),
	(27542,'黄昏','こうこん','(n) dusk/twilight'),
	(27543,'黄昏','たそがれ','(n) dusk/twilight/(P)'),
	(27544,'黄沙','こうさ','(n) loess/yellow sand/bai/dust from the Yellow River region (in China)'),
	(27545,'黄砂','こうさ','(n) loess/yellow sand/bai/dust from the Yellow River region (in China)'),
	(27546,'黄綬褒章','おうじゅほうしょう','(n) medal awarded for outstanding service/yellow ribbon medal'),
	(27547,'黄熟','おうじゅく','(n,vs) ripening and turning yellow'),
	(27548,'黄熟','こうじゅく','(n,vs) ripening and turning yellow'),
	(27549,'黄梢','こうしょう','(n) spring of yellow buds'),
	(27550,'黄菖蒲','きしょうぶ','(n) yellow iris'),
	(27551,'黄色','おうしょく','(adj-na,n) yellow/amber'),
	(27552,'黄色','きいろ','(adj-na,n) yellow/amber/(P)'),
	(27553,'黄色','こうしょく','(adj-na,n) yellow/amber'),
	(27554,'黄色い','きいろい','(adj) yellow/(P)'),
	(27555,'黄色い声','きいろいこえ','(n) shrill voice'),
	(27556,'黄色人種','おうしょくじんしゅ','(n) yellow race'),
	(27557,'黄色雀蛾','きいろすずめか','(n) hawk moth'),
	(27558,'黄色組合','こうしょくくみあい','(n) yellow union'),
	(27559,'黄色虫','こがねむし','(n) scarab beetle/goldbug'),
	(27560,'黄色猩々蠅','きいろしょうじょうばえ','(n) fruit fly'),
	(27561,'黄色猩猩蠅','きいろしょうじょうばえ','(n) fruit fly'),
	(27562,'黄身','きみ','(n) egg yolk/(P)'),
	(27563,'黄人','おうじん','(n) yellow race'),
	(27564,'黄塵','こうじん','(n) dust (in air)'),
	(27565,'黄塵万丈','こうじんばんじょう','(n) rising cloud of (yellowish) dust'),
	(27566,'黄水','おうすい','(n) bile/gall'),
	(27567,'黄水','きみず','(n) bile/gall'),
	(27568,'黄水晶','きずいしょう','(n) citrine/yellow quartz'),
	(27569,'黄水仙','きすいせん','(n) jonquil'),
	(27570,'黄雀','こうじゃく','(n) Eurasian or European siskin (bird) (Carduelis spinus) (sometimes called a sparrow)'),
	(27571,'黄泉','こうせん','(n) underground spring'),
	(27572,'黄泉','よみ','(n) Hades/underworld'),
	(27573,'黄泉の国','よみのくに','(n) hades/realm of the dead/the next world'),
	(27574,'黄泉路','よみじ','(n) road to Hades'),
	(27575,'黄組','きいぐみ','(n) yellow class'),
	(27576,'黄組','きぐみ','(n) yellow class'),
	(27577,'黄体','おうたい','(n) corpus luteum'),
	(27578,'黄体ホルモン','おうたいホルモン','(n) progesterone'),
	(27579,'黄体刺激ホルモン','おうたいしげきホルモン','(n) luteotropic hormone'),
	(27580,'黄鯛','きだい','(n) yellow bream'),
	(27581,'黄鳥','こうちょう','(n) nightingale'),
	(27582,'黄鉄鉱','おうてっこう','(n) iron pyrites/fool\'s gold'),
	(27583,'黄土','おうど','(n) earth/yellow soil/yellow ochre/loess/hades'),
	(27584,'黄土','こうど','(n) earth/yellow soil/yellow ochre/loess/hades'),
	(27585,'黄土色','おうどいろ','(n) ocher'),
	(27586,'黄桃','おうとう','(n) yellow peach'),
	(27587,'黄道','おうどう','(n) ecliptic'),
	(27588,'黄道','こうどう','(n) ecliptic'),
	(27589,'黄道吉日','おうどうきちにち','(n) very auspicious day for all types of occasions'),
	(27590,'黄道吉日','こうどうきちにち','(n) very auspicious day for all types of occasions'),
	(27591,'黄道光','こうどうこう','(n) zodiacal light'),
	(27592,'黄道座標','こうどうざひょう','(n) ecliptic coordinates'),
	(27593,'黄道十二宮','こうどうじゅうにきゅう','(n) twelve signs of the zodiac'),
	(27594,'黄道色','こうどうしょく','(n) brassy yellow'),
	(27595,'黄道帯','こうどうたい','(n) zodiac'),
	(27596,'黄道面','こうどうめん','(n) plane of the ecliptic'),
	(27597,'黄銅','おうどう','(n) brass'),
	(27598,'黄銅','こうどう','(n) brass'),
	(27599,'黄銅鉱','おうどうこう','(n) copper pyrites/fool\'s gold'),
	(27600,'黄銅鉱','こうどうこう','(n) copper pyrites/fool\'s gold'),
	(27601,'黄熱','おうねつ','(n) (abbr) yellow fever'),
	(27602,'黄熱','こうねつ','(n) (abbr) yellow fever'),
	(27603,'黄熱病','おうねつびょう','(n) yellow fever'),
	(27604,'黄熱病','こうねつびょう','(n) yellow fever'),
	(27605,'黄白','こうはく','(n) (1) yellow and white/gold and silver/(2) bribery/corruption'),
	(27606,'黄白色','おうはくしょく','(n) yellowish-white/pale yellow'),
	(27607,'黄白色','こうはくしょく','(n) yellowish-white/pale yellow'),
	(27608,'黄櫨','はぜ','(n) (Japanese) wax tree/sumac (sumach)'),
	(27609,'黄櫨','はぜのき','(n) (Japanese) wax tree/sumac (sumach)'),
	(27610,'黄肌','きはだ','(n) yellowfin tuna (edible fish, Thunnus  albacares)'),
	(27611,'黄八丈','きはちじょう','(n) yellow silk cloth'),
	(27612,'黄斑','おうはん','(n) yellow spot'),
	(27613,'黄表紙','きびょうし','(n) yellow-backed novel/dime novel'),
	(27614,'黄吻','こうふん','(n) young and inexperienced person'),
	(27615,'黄粉','きなこ','(n) soy flour/soybean flour'),
	(27616,'黄碧玉','こうへきぎょく','(n) yellow jasper/beryl'),
	(27617,'黄変','おうへん','(n,vs) turning yellow'),
	(27618,'黄変米','おうへんまい','(n) spoiled rice/spoilt rice'),
	(27619,'黄麻','おうま','(n) jute'),
	(27620,'黄麻','こうま','(n) jute'),
	(27621,'黄麻','つなそ','(n) jute'),
	(27622,'黄味','きみ','(n) yolk of an egg/yellow of an egg'),
	(27623,'黄味がかった','きみがかった','(adj) yellowish/cream-coloured/cream-colored'),
	(27624,'黄楊','つげ','(n) box tree/boxwood'),
	(27625,'黄葉','こうよう','(n,vs) yellow leaves'),
	(27626,'黄緑','おうりょく','(n) pea green/yellow-green'),
	(27627,'黄緑','きみどり','(n) pea green/yellow-green'),
	(27628,'黄緑色','おうりょくしょく','(n) yellow-green/pea green'),
	(27629,'黄燐','おうりん','(n) yellow (white) phosphorus'),
	(27630,'黄蘗','きはだ','(n) Amur cork tree (Phellodendron amurense)'),
	(27631,'黄蘗','きわだ','(n) Amur cork tree (Phellodendron amurense)'),
	(27632,'黄疸','おうだん','(n) jaundice'),
	(27633,'黄蜀葵','おうしょっき','(n) sunset hibiscus (Hibiscus manihot)'),
	(27634,'黄蜀葵','とろろあおい','(n) sunset hibiscus (Hibiscus manihot)'),
	(27635,'黄頷蛇','あおだいしょう','(n) common harmless snake'),
	(27636,'黄鶲','きびたき','(n) narcissus flycatcher'),
	(27637,'岡','おか','(n) hill/height/knoll/rising ground'),
	(27638,'岡','こう','(n) hill/height/knoll/rising ground'),
	(27639,'岡っ引き','おかっぴき','(n) secret policeman (in Edo Japan)/detective'),
	(27640,'岡引','おかっぴき','(n) detective/plain-clothesman'),
	(27641,'岡引','おかひき','(n) detective/plain-clothesman'),
	(27642,'岡惚','おかぼれ','(n,vs) unrequited love/illicit love/secret affections'),
	(27643,'岡惚れ','おかぼれ','(n,vs) unrequited love/illicit love/secret affections'),
	(27644,'岡山県','おかやまけん','(n) Okayama prefecture (Chuugoku area)'),
	(27645,'岡持ち','おかもち','(n) wooden carrying box'),
	(27646,'岡焼き','おかやき','(n) jealousy/envy'),
	(27647,'岡場所','おかばしょ','(n) red-light district'),
	(27648,'岡湯','おかゆ','(n) tank of clean water (in a bath house)'),
	(27649,'岡辺','おかべ','(n) vicinity of a hill'),
	(27650,'岡目','おかめ','(n) onlooker/bystander'),
	(27651,'岡目八目','おかめはちもく','(n) bystander\'s vantage point/outsider\'s better grasp of the situation/onlookers see more of the game than the players do (exp)'),
	(27652,'岡陵','こうりょう','(n) (arch) hill'),
	(27653,'沖','おき','(n) open sea/(P)'),
	(27654,'沖に繋る船','おきにかかるふね','(n) ship mooring off the coast'),
	(27655,'沖合','おきあい','(n) coast/the offing/(P)'),
	(27656,'沖合い','おきあい','(n) coast/the offing/(P)'),
	(27657,'沖合い漁業','おきあいぎょぎょう','(n) offshore fishing industry'),
	(27658,'沖合底引き網漁業','おきあいそこびきあみぎょぎょう','(n) offshore trawl fishery'),
	(27659,'沖醤蝦','おきあみ','(n) (type of) krill'),
	(27660,'沖積','ちゅうせき','(n) alluvial'),
	(27661,'沖積期','ちゅうせきき','(n) alluvial period'),
	(27662,'沖積世','ちゅうせきせい','(n) alluvial period'),
	(27663,'沖積層','ちゅうせきそう','(n) alluvium/alluvial stratum'),
	(27664,'沖積土','ちゅうせきど','(n) alluvial soil'),
	(27665,'沖積統','ちゅうせきとう','(n) alluvial series'),
	(27666,'沖積平野','ちゅうせきへいや','(n) an alluvial plain'),
	(27667,'沖仲仕','おきなかし','(n) longshoreman/stevedore'),
	(27668,'沖釣','おきづり','(n) offshore fishing'),
	(27669,'沖釣り','おきづり','(n) offshore fishing'),
	(27670,'沖天','ちゅうてん','(n) rising into the heavens'),
	(27671,'沖縄','おきなわ','(n) Okinawa (one of the Japanese Ryukyu islands)/(P)'),
	(27672,'沖縄開発庁長官','おきなわかいはつちょうちょうかん','(n) Director General of Okinawa Development Agency/(P)'),
	(27673,'沖縄県','おきなわけん','(n) Okinawa prefecture (including Okinawa island)'),
	(27674,'荻','おぎ','(n) kind of plant/(P)'),
	(27675,'荻江節','おぎえぶし','(n) type of Japanese music'),
	(27676,'億','おく','(num) 100,000,000/hundred million/(P)'),
	(27677,'億ション','おくション','(n) (luxury) apartment'),
	(27678,'億円','おくえん','(n) 100,000,000 yen'),
	(27679,'億劫','おくこう','(adj-na,n) troublesome/annoying'),
	(27680,'億劫','おっくう','(adj-na,n) troublesome/annoying'),
	(27681,'億兆','おくちょう','(n) the people/multitude/masses'),
	(27682,'億万','おくまん','(n) millions and millions'),
	(27683,'億万長者','おくまんちょうじゃ','(n) billionaire'),
	(27684,'屋','や','(suf) (1) a (something) shop/(2) somebody who sells (something) or works as (something)/(3) somebody with a (certain) personality trait'),
	(27685,'屋外','おくがい','(n) outdoors/(P)'),
	(27686,'屋外広告','おくがいこうこく','(n) outdoor advertisements'),
	(27687,'屋形船','やかたぶね','(n) pleasure boat/houseboat'),
	(27688,'屋号','やごう','(n) (1) name of store/trade name/(2) stage name (e.g., of actor)'),
	(27689,'屋根','やね','(n) roof/(P)'),
	(27690,'屋根に上がる','やねにあがる','(exp) to go up on the roof'),
	(27691,'屋根を支える','やねをささえる','(exp) to hold up the roof'),
	(27692,'屋根を伝わって歩く','やねをつたわってあるく','(exp) to walk over the roof'),
	(27693,'屋根屋','やねや','(n) roofer/thatcher'),
	(27694,'屋根板','やねいた','(n) shingle'),
	(27695,'屋根裏','やねうら','(n) attic'),
	(27696,'屋根裏部屋','やねうらべや','(n) attic/garret/loft'),
	(27697,'屋舎','おくしゃ','(n) building/house'),
	(27698,'屋上','おくじょう','(n) rooftop/(P)'),
	(27699,'屋上屋を架す','おくじょうおくをかす','(exp) to paint the lily/to gild refined gold'),
	(27700,'屋上架屋','おくじょうかおく','(n) gilding the lily/adding redundant things'),
	(27701,'屋上庭園','おくじょうていえん','(n) rooftop garden'),
	(27702,'屋台','やたい','(n) cart/float/food cart/(P)'),
	(27703,'屋台骨','やたいぼね','(n) framework/mainstay/support/supporter'),
	(27704,'屋台店','やたいみせ','(n) stall/stand'),
	(27705,'屋内','おくない','(n) indoor (court, pool, etc)/(P)'),
	(27706,'屋内競技','おくないきょうぎ','(n) indoor games'),
	(27707,'屋敷','やしき','(n) mansion/(P)'),
	(27708,'屋敷町','やしきまち','(n) residential area'),
	(27709,'憶える','おぼえる','(oK) (v1,vi) (1) to remember/to recollect/to memorize/to memorise/(2) to feel'),
	(27710,'憶説','おくせつ','(n) hypothesis/speculation/surmise'),
	(27711,'憶測','おくそく','(n,vs) guess/speculation/supposition/(P)'),
	(27712,'憶断','おくだん','(n,vs) jumping to hasty conclusions/conjecture'),
	(27713,'憶念','おくねん','(n) something one always remembers'),
	(27714,'憶病','おくびょう','(adj-na,n) cowardice/timidity'),
	(27715,'臆','おく','(n,vs) timid/hesitant'),
	(27716,'臆する','おくする','(vs-s) to fear/to feel timid'),
	(27717,'臆説','おくせつ','(n) conjecture/hypothesis'),
	(27718,'臆測','おくそく','(n,vs) guess/speculation/supposition'),
	(27719,'臆断','おくだん','(n,vs) conjecture'),
	(27720,'臆病','おくびょう','(adj-na,n) cowardice/timidity/(P)'),
	(27721,'臆病者','おくびょうもの','(n) coward'),
	(27722,'臆病風','おくびょうかぜ','(n) loss of nerve'),
	(27723,'臆面','おくめん','(n) shy face'),
	(27724,'臆面もない','おくめんもない','(adj) bold/audacious/impudent/unashamed/unabashed'),
	(27725,'臆面もなく','おくめんもなく','(adv) boldly/audaciously/impudently/unashamedly/unabashedly'),
	(27726,'桶','おけ','(n) bucket/(P)'),
	(27727,'牡','おす','(n) male (animal)'),
	(27728,'牡蛎','かき','(n) oyster'),
	(27729,'牡牛','おうし','(n) bull/ox/steer'),
	(27730,'牡牛座','おうしざ','(n) (1) (constellation) Taurus/(2) ox guild'),
	(27731,'牡鶏','おんどり','(n) cock/rooster'),
	(27732,'牡鹿','おじか','(n) stag/buck'),
	(27733,'牡丹','ぼたん','(n) tree peony'),
	(27734,'牡丹杏','ぼたんきょう','(n) variety of plum'),
	(27735,'牡丹海老','ぼたんえび','(n) type of shrimp'),
	(27736,'牡丹雪','ぼたんゆき','(n) large snowflakes'),
	(27737,'牡丹鍋','ぼたんなべ','(n) boar\'s meat stew'),
	(27738,'牡丹皮','ぼたんぴ','(n) peony root bark'),
	(27739,'牡丹餅','ぼたもち','(n) Adzuki bean mochi'),
	(27740,'牡丹鸚哥','ぼたんいんこ','(n) lovebird (Agapornis sp.)'),
	(27741,'牡鳥','おんどり','(n) cock/rooster'),
	(27742,'牡猫','おすねこ','(n) tomcat'),
	(27743,'牡馬','おすうま','(n) male horse'),
	(27744,'牡馬','ぼば','(n) male horse'),
	(27745,'牡羊','おひつじ','(n) ram'),
	(27746,'牡羊座','おひつじざ','(n) (1) (constellation) Aries/(2) ram guild'),
	(27747,'牡蠣','かき','(oK) (n) oyster/oyster shell'),
	(27748,'牡蠣','ぼれい','(oK) (n) oyster/oyster shell'),
	(27749,'牡蠣油','かきあぶら','(n) oyster sauce'),
	(27750,'乙','おつ','(adj-na,n) (1) second (party to an agreement)/B party/the latter/(2) strange/quaint/stylish/chic/spicy/queer/witty/tasty/romantic/(P)'),
	(27751,'乙','きのと','(adj-na,n) 2nd in rank/second sign of the Chinese calendar'),
	(27752,'乙な味','おつなあじ','(n) strange taste/spicy taste'),
	(27753,'乙に澄ます','おつにすます','(exp) to pose affectedly serene'),
	(27754,'乙子','おとご','(n) last child'),
	(27755,'乙種','おつしゅ','(n) second grade'),
	(27756,'乙巡','おつじゅん','(n) second-class cruiser'),
	(27757,'乙女','おとめ','(n) daughter/young lady/virgin/maiden/little girl'),
	(27758,'乙女チック','おとめチック','(adj-na) girly/girlie/girlish'),
	(27759,'乙女座','おとめざ','(n) (1) (constellation) Virgo/(2) maiden guild'),
	(27760,'乙女心','おとめごころ','(n) girl\'s feeling/maiden\'s mind'),
	(27761,'乙姫','おとひめ','(n) youngest princess'),
	(27762,'乙夜','いつや','(n) about 10 p.m.'),
	(27763,'乙夜','おつや','(n) about 10 p.m.'),
	(27764,'俺','おれ','(n) I (ego) (boastful first-person pronoun)/(P)'),
	(27765,'俺が俺がの連中','おれがおれがのれんちゅう','(n) ego-driven men'),
	(27766,'俺達','おれたち','(n) we'),
	(27767,'俺等','おいら','(n) we'),
	(27768,'俺等','おれら','(n) we'),
	(27769,'俺様','おれさま','(n) I, myself (pompously)'),
	(27770,'卸','おろし','(n) wholesale/(P)'),
	(27771,'卸し','おろし','(n) wholesale'),
	(27772,'卸し金','おろしがね','(n) (vegetable) grater'),
	(27773,'卸し商','おろししょう','(n) wholesaler/wholesale dealer'),
	(27774,'卸し大根','おろしだいこん','(n) grated daikon'),
	(27775,'卸し値','おろしね','(n) wholesale price'),
	(27776,'卸し売り','おろしうり','(n) wholesale'),
	(27777,'卸し売り物価','おろしうりぶっか','(n) wholesale price'),
	(27778,'卸し問屋','おろしどんや','(n) wholesaler'),
	(27779,'卸し和え','おろしあえ','(n) seasoning of grated daikon with soy and vinegar, usually for fish or vegetables'),
	(27780,'卸す','おろす','(v5s,vt) to sell wholesale/grated (vegetables)/(P)'),
	(27781,'卸業者','ごぎょうしゃ','(n) distributor (of goods)'),
	(27782,'卸酒販','おろししゅはん','(n) wholesale alcohol trade'),
	(27783,'卸商','おろししょう','(n) wholesaler/wholesale dealer'),
	(27784,'卸相場','おろしそうば','(n) wholesale price'),
	(27785,'卸値','おろしね','(n) wholesale price/(P)'),
	(27786,'卸売','おろしうり','(n) wholesale/(P)'),
	(27787,'卸売り','おろしうり','(n) wholesale/(P)'),
	(27788,'卸売り価格','おろしうりかかく','(n) wholesale price'),
	(27789,'卸売価格','おろしうりかかく','(n) wholesale price'),
	(27790,'卸売市場','おろしうりしじょう','(n) wholesale market/(P)'),
	(27791,'卸売物価','おろしうりぶっか','(n) wholesale price/(P)'),
	(27792,'卸売物価指数','おろしうりぶっかしすう','(n) WPI/wholesale price index'),
	(27793,'卸問屋','おろしどんや','(n) wholesaler'),
	(27794,'恩','おん','(n) favour/favor/obligation/debt of gratitude/(P)'),
	(27795,'恩がある','おんがある','(v5r) to be in one\'s debt'),
	(27796,'恩が有る','おんがある','(exp) to owe a debt of gratitude'),
	(27797,'恩に着せる','おんにきせる','(exp) to demand gratitude'),
	(27798,'恩に着る','おんにきる','(exp) to feel oneself indebted to'),
	(27799,'恩を仇で返す','おんをあだでかえす','(exp) to return evil for good'),
	(27800,'恩を忘れる','おんをわすれる','(exp) to be ungrateful'),
	(27801,'恩愛','おんあい','(n) kindness and affection/love'),
	(27802,'恩愛','おんない','(n) kindness and affection/love'),
	(27803,'恩威','おんい','(n) benevolence and strictness'),
	(27804,'恩義','おんぎ','(n) obligation/favour/favor/debt of gratitude'),
	(27805,'恩誼','おんぎ','(n) obligation/favour/favor/debt of gratitude'),
	(27806,'恩給','おんきゅう','(n) pension/(P)'),
	(27807,'恩恵','おんけい','(n) grace/favor/favour/blessing/benefit/(P)'),
	(27808,'恩恵を被る','おんけいをこうむる','(exp) to share in the benefit'),
	(27809,'恩顧','おんこ','(n) favour/favor/patronage'),
	(27810,'恩師','おんし','(n) one\'s honoured teacher/one\'s honored teacher/(P)'),
	(27811,'恩賜','おんし','(n) Imperial gift/(P)'),
	(27812,'恩赦','おんしゃ','(n) amnesty/pardon/(P)'),
	(27813,'恩借','おんしゃく','(n,vs) loan/borrowing'),
	(27814,'恩讐','おんしゅう','(n) love and hate'),
	(27815,'恩賞','おんしょう','(n) reward'),
	(27816,'恩情','おんじょう','(n) compassion/affection'),
	(27817,'恩人','おんじん','(n) benefactor/patron/(P)'),
	(27818,'恩沢','おんたく','(n) favour/favor/benefit'),
	(27819,'恩知らず','おんしらず','(adj-na,n) ingratitude/(P)'),
	(27820,'恩着せがましい','おんきせがましい','(adj) condescending/patronizing'),
	(27821,'恩寵','おんちょう','(n) grace/favour/favor'),
	(27822,'恩寵を享ける','おんちょうをうける','(exp) to enjoy (a person\'s) favor (favour)'),
	(27823,'恩寵を受ける','おんちょうをうける','(exp) to enjoy (a person\'s) favor (favour)'),
	(27824,'恩典','おんてん','(n) favour/favor/act of grace/special privilege'),
	(27825,'恩返し','おんがえし','(n,vs) requital of a favour/requital of a favor/(P)'),
	(27826,'恩命','おんめい','(n) gracious command or words'),
	(27827,'恩讎','おんしゅう','(n) love and hate'),
	(27828,'温々','ぬくぬく','(adv) comfortably/snugly/cosily/easy/carefree'),
	(27829,'温い','ぬるい','(adj) (uk) lukewarm/tepid/(P)'),
	(27830,'温か','あたたか','(adj-na) warm/mild/genial'),
	(27831,'温かい','あたたかい','(adj) warm/mild/genial/(P)'),
	(27832,'温かい','あったかい','(adj) warm/mild/genial'),
	(27833,'温かい歓迎','あたたかいかんげい','(n) warm reception'),
	(27834,'温かい御飯','あたたかいごはん','(n) warm rice'),
	(27835,'温かみ','あたたかみ','(n) warmth'),
	(27836,'温まる','あたたまる','(v5r,vi) to warm oneself/to sun oneself/to warm up/to get warm/(P)'),
	(27837,'温まる','ぬくまる','(v5r,vi) to warm oneself/to sun oneself/to warm up/to get warm'),
	(27838,'温み','ぬくみ','(n) warmth'),
	(27839,'温む','ぬるむ','(v5m) to cool off/to become tepid'),
	(27840,'温める','あたためる','(v1,vt) to warm/to heat/(P)'),
	(27841,'温める','ぬくめる','(v1,vt) to warm/to heat'),
	(27842,'温める','ぬるめる','(v1,vt) to cool something down (e.g., by adding water)'),
	(27843,'温もり','ぬくもり','(n) warmth/(P)'),
	(27844,'温もる','ぬくもる','(v5r,vi) to get warm/to become warm'),
	(27845,'温温','ぬくぬく','(adv) comfortably/snugly/cosily/easy/carefree'),
	(27846,'温雅','おんが','(adj-na,n) graceful/affable'),
	(27847,'温海','あつみ','(n) warm sea'),
	(27848,'温覚','おんかく','(n) sense of warmth'),
	(27849,'温顔','おんがん','(n) kindly face'),
	(27850,'温気','うんき','(n) heat/warmth/sultriness'),
	(27851,'温灸','おんきゅう','(n) moxa cautery'),
	(27852,'温血動物','おんけつどうぶつ','(n) warm-blooded animal'),
	(27853,'温古知新','おんこちしん','(n) developing new ideas based on study of the past/learning from the past'),
	(27854,'温故知新','おんこちしん','(n) developing new ideas based on study of the past/learning from the past'),
	(27855,'温厚','おんこう','(adj-na,n) gentle/(P)'),
	(27856,'温厚寡黙','おんこうかもく','(n,adj-na) gentle and reticent'),
	(27857,'温厚篤実','おんこうとくじつ','(n,adj-na) having a gentle and sincere personality'),
	(27858,'温室','おんしつ','(n) greenhouse/(P)'),
	(27859,'温室育ち','おんしつそだち','(n) sheltered upbringing'),
	(27860,'温室効果','おんしつこうか','(n) greenhouse effect'),
	(27861,'温室効果ガス','おんしつこうかガス','(n) greenhouse effect gas/greenhouse gas'),
	(27862,'温室栽培','おんしつさいばい','(n) greenhouse horticulture'),
	(27863,'温湿布','おんしっぷ','(n) hot compress'),
	(27864,'温習','おんしゅう','(n,vs) review/rehearsal'),
	(27865,'温習','さらい','(n,vs) review/rehearsal'),
	(27866,'温順','おんじゅん','(adj-na,n) docile/tame'),
	(27867,'温床','おんしょう','(n) hotbed/breeding ground/(P)'),
	(27868,'温情','おんじょう','(n) warm heart/kindliness'),
	(27869,'温情主義','おんじょうしゅぎ','(n) paternalism'),
	(27870,'温色','おんしょく','(n) warm colour/warm color/angry countenance'),
	(27871,'温水','おんすい','(n) warm water'),
	(27872,'温水プール','おんすいプール','(n) heated swimming pool'),
	(27873,'温石','おんじゃく','(n) heated stone (wrapped in cloth and kept next to the body for warmth)'),
	(27874,'温泉','おんせん','(n) spa/hot spring/onsen/(P)'),
	(27875,'温泉華','おんせんか','(n) travertine'),
	(27876,'温泉郷','おんせんきょう','(n) hot-spring village/spa'),
	(27877,'温泉宿','おんせんやど','(n) hot-spring hotel'),
	(27878,'温泉地','おんせんち','(n) spa/hot spring'),
	(27879,'温泉町','おんせんまち','(n) hot-spring resort/spa town'),
	(27880,'温泉療法','おんせんりょうほう','(n) hot-spring cure'),
	(27881,'温存','おんぞん','(n,vs) preserve/retain/(P)'),
	(27882,'温帯','おんたい','(n) temperate zone/(P)'),
	(27883,'温帯低気圧','おんたいていきあつ','(n) extratropical cyclone'),
	(27884,'温帯林','おんたいりん','(n) temperate forest'),
	(27885,'温暖','おんだん','(adj-na,n) warmth/(P)'),
	(27886,'温暖化現象','おんだんかげんしょう','(n) greenhouse effect'),
	(27887,'温暖前線','おんだんぜんせん','(n) a warm front'),
	(27888,'温点','おんてん','(n) heat spot'),
	(27889,'温度','おんど','(n) temperature/(P)'),
	(27890,'温度係数','おんどけいすう','(n) temperature coefficient'),
	(27891,'温度計','おんどけい','(n) thermometer'),
	(27892,'温度調節','おんどちょうせつ','(n) temperature control'),
	(27893,'温度目盛','おんどめもり','(n) temperature scale'),
	(27894,'温湯','おんとう','(n) comfortably hot bath/hot spring'),
	(27895,'温突','おんどる','(n) Korean floor heater'),
	(27896,'温熱','おんねつ','(n) hot fever'),
	(27897,'温熱性','おんねつせい','(adj-na) thermal'),
	(27898,'温熱療法','おんねつりょうほう','(n) thermotherapy'),
	(27899,'温排水','おんはいすい','(n) thermal discharge'),
	(27900,'温風','おんぷう','(n) (1) warm air (e.g.,from a heater)/(2) spring breeze (arch)'),
	(27901,'温風暖房','おんぷうだんぼう','(n) warm-air heating'),
	(27902,'温容','おんよう','(n) kindly face'),
	(27903,'温浴','おんよく','(n,vs) hot bath'),
	(27904,'温良','おんりょう','(adj-na,n) gentle/amiable'),
	(27905,'温和','おんわ','(adj-na,n) gentle/mild/moderate/(P)'),
	(27906,'温罨法','おんあんぽう','(n) hot compress'),
	(27907,'穏やか','おだやか','(adj-na,n) calm/gentle/quiet/(P)'),
	(27908,'穏やかな海','おだやかなうみ','(n) calm sea'),
	(27909,'穏やかな処置','おだやかなしょち','(n) reasonable step/moderate measure'),
	(27910,'穏やかな人','おだやかなひと','(n) mild (gentle) person'),
	(27911,'穏やかな風','おだやかなかぜ','(n) gentle breeze'),
	(27912,'穏やかに話す','おだやかにはなす','(exp) to talk quietly'),
	(27913,'穏健','おんけん','(adj-na,n) quiet/dependable/uniform/(politically) moderate/(P)'),
	(27914,'穏健派','おんけんは','(n) moderate faction/moderates'),
	(27915,'穏健路線','おんけんろせん','(n) moderate line/middle-of-the-road line (in politics)'),
	(27916,'穏当','おんとう','(adj-na,n) proper/reasonable/right/(P)'),
	(27917,'穏便','おんびん','(adj-na,n) gentle/peaceable/quiet/(P)'),
	(27918,'穏和','おんわ','(adj-na,n) gentle/mild/moderate/(P)'),
	(27919,'音','おと','(n,n-suf) sound/note/(P)'),
	(27920,'音','おん','(n,n-suf) sound/note/(P)'),
	(27921,'音','ね','(n,n-suf) sound/note/(P)'),
	(27922,'音で読む','おんでよむ','(exp) to read kanji in the on reading'),
	(27923,'音に聞く','おとにきく','(exp) to be widely known/to be famous'),
	(27924,'音の速度','おとのそくど','(n) velocity of sound'),
	(27925,'音をあげる','ねをあげる','(exp) to (break one\'s silence and) give up/to admit defeat'),
	(27926,'音を出す','おとをだす','(exp) to produce a sound'),
	(27927,'音を上げる','ねをあげる','(exp) to (break one\'s silence and) give up/to admit defeat'),
	(27928,'音を立てる','おとをたてる','(v1) to make a sound'),
	(27929,'音域','おんいき','(n) singing range/register'),
	(27930,'音域外','おんいきがい','(n) outside the singing range/outside the musical register'),
	(27931,'音引き','おんびき','(n) looking up a word or kanji by its reading (rather than by its radical or stroke count)'),
	(27932,'音韻','おんいん','(n) vocal sound/phoneme'),
	(27933,'音韻学','おんいんがく','(n) phonetics/phonology'),
	(27934,'音韻組織','おんいんそしき','(n) sound system (of a language)/phonological system'),
	(27935,'音韻部門','おんいんぶもん','(n) phonological component'),
	(27936,'音韻論','おんいんろん','(n) phonemics/phonology'),
	(27937,'音羽屋','おとわや','(n) Otowaya (stage name of a kabuki family)'),
	(27938,'音価','おんか','(n) phonetic value'),
	(27939,'音階','おんかい','(n) musical scale/(P)'),
	(27940,'音楽','おんがく','(n) music/musical movement/(P)'),
	(27941,'音楽に合わせて踊る','おんがくにあわせておどる','(exp) to dance to the music'),
	(27942,'音楽に対する勘','おんがくにたいするかん','(n) musical sense'),
	(27943,'音楽の素質','おんがくのそしつ','(n) aptitude for music'),
	(27944,'音楽の流れ','おんがくのながれ','(n) flow of music'),
	(27945,'音楽コンクール','おんがくコンクール','(n) musical competition (trans: concours)'),
	(27946,'音楽映画','おんがくえいが','(n) musical (film)'),
	(27947,'音楽家','おんがくか','(n) musician'),
	(27948,'音楽家','おんがっか','(n) musician'),
	(27949,'音楽会','おんがくかい','(n) concert/recital'),
	(27950,'音楽会','おんがっかい','(n) concert/recital'),
	(27951,'音楽学','おんがくがく','(n) musicology'),
	(27952,'音楽監督','おんがくかんとく','(n) music (musical) director'),
	(27953,'音楽共有','おんがくきょうゆう','(n) music sharing'),
	(27954,'音楽教育','おんがくきょういく','(n) music education'),
	(27955,'音楽形式','おんがくけいしき','(n) musical form'),
	(27956,'音楽祭','おんがくさい','(n) music festival'),
	(27957,'音楽史','おんがくし','(n) music history'),
	(27958,'音楽図書館','おんがくとしょかん','(n) music library'),
	(27959,'音楽性','おんがくせい','(n) musicianship'),
	(27960,'音楽隊','おんがくたい','(n) band'),
	(27961,'音楽大学','おんがくだいがく','(n) College of Music'),
	(27962,'音楽堂','おんがくどう','(n) concert hall'),
	(27963,'音楽配信サービス','おんがくはいしんサービス','(n) music distribution service'),
	(27964,'音楽美学','おんがくびがく','(n) musical aesthetics'),
	(27965,'音楽評論家','おんがくひょうろんか','(n) music critic'),
	(27966,'音楽理論','おんがくりろん','(n) musical (music) theory'),
	(27967,'音楽療法','おんがくりょうほう','(n) music therapy'),
	(27968,'音感','おんかん','(n) sense of sound'),
	(27969,'音感教育','おんかんきょういく','(n) acoustic or auditory training'),
	(27970,'音響','おんきょう','(n) sound/noise/echo/acoustic(s)/(P)'),
	(27971,'音響カプラー','おんきょうカプラー','(n) acoustic coupler'),
	(27972,'音響学','おんきょうがく','(n) (the study of) acoustics'),
	(27973,'音響漁法','おんきょうぎょほう','(n) acoustic fishing method'),
	(27974,'音響効果','おんきょうこうか','(n) sound effects/acoustics'),
	(27975,'音響設計','おんきょうせっけい','(n) acoustical design'),
	(27976,'音響測深','おんきょうそくしん','(n) echo sounding'),
	(27977,'音曲','おんぎょく','(n) songs with samisen accompaniment/musical performance'),
	(27978,'音訓','おんくん','(n) kanji readings/(P)'),
	(27979,'音訓索引','おんくんさくいん','(n) index listing kanji by their Chinese and Japanese pronunciations'),
	(27980,'音源','おんげん','(n) sound source'),
	(27981,'音合せ','おとあわせ','(n) (musical) tuning'),
	(27982,'音合わせ','おとあわせ','(n) (musical) tuning'),
	(27983,'音叉','おんさ','(n) tuning fork'),
	(27984,'音沙汰','おとさた','(n) news/letter'),
	(27985,'音詩','おんし','(n) tone poem'),
	(27986,'音字','おんじ','(n) syllabary/phonetic symbol'),
	(27987,'音質','おんしつ','(n) tone quality/sound quality/(P)'),
	(27988,'音色','おんいろ','(n) (1) tone color/tone colour/tone quality/timbre/timber/(2) synthesizer patch/synthesiser patch'),
	(27989,'音色','おんしょく','(n) (1) tone color/tone colour/tone quality/timbre/timber/(2) synthesizer patch/synthesiser patch'),
	(27990,'音色','ねいろ','(n) (1) tone color/tone colour/tone quality/timbre/timber/(2) synthesizer patch/synthesiser patch/(P)'),
	(27991,'音信','いんしん','(n) correspondence/news/letter/tidings'),
	(27992,'音信','おんしん','(n) correspondence/news/letter/tidings'),
	(27993,'音信不通','いんしんふつう','(n) break in contact/not hearing from/having no communication with'),
	(27994,'音信不通','おんしんふつう','(n) break in contact/not hearing from/having no communication with'),
	(27995,'音声','おんじょう','(n) voice/(the concept of) sound'),
	(27996,'音声','おんせい','(n) voice/(the concept of) sound/(P)'),
	(27997,'音声圧縮','おんせいあっしゅく','(n) voice compression'),
	(27998,'音声学','おんせいがく','(n) phonetics'),
	(27999,'音声記号','おんせいきごう','(n) phonetic symbol');
INSERT INTO `edict` VALUES (28000,'音声形式','おんせいけいしき','(n) phonetic form'),
	(28001,'音声言語','おんせいげんご','(n) a spoken language'),
	(28002,'音声多重放送','おんせいたじゅうほうそう','(n) multiplex broadcast or transmission'),
	(28003,'音声入力装置','おんせいにゅうりょくそうち','(n) voice input unit'),
	(28004,'音声認識','おんせいにんしき','(n) voice recognition/speech recognition'),
	(28005,'音声表記','おんせいひょうき','(n) phonetic transcription'),
	(28006,'音節','おんせつ','(n) syllable'),
	(28007,'音節主音','おんせつしゅおん','(n) syllabic'),
	(28008,'音節主音的子音','おんせつしゅおんてきしいん','(n) syllabic consonant'),
	(28009,'音節文字','おんせつもじ','(n) syllabic character'),
	(28010,'音栓','おんせん','(n) organ stop'),
	(28011,'音素','おんそ','(n) phoneme'),
	(28012,'音像','おんぞう','(n) stereo image (audio)'),
	(28013,'音速','おんそく','(n) speed of sound'),
	(28014,'音大','おんだい','(n) (abbr) college of music'),
	(28015,'音痴','おんち','(adj-na,n) tone-deaf/having no ear for music/(P)'),
	(28016,'音調','おんちょう','(n) tune/tone/intonation/melody/rhythm/harmony'),
	(28017,'音程','おんてい','(n) musical interval/step/(P)'),
	(28018,'音締','ねじめ','(n) tune'),
	(28019,'音締め','ねじめ','(n) tune'),
	(28020,'音吐','おんと','(n) voice'),
	(28021,'音吐朗々','おんとろうろう','(adj-t,adv-to) in a clear voice'),
	(28022,'音吐朗朗','おんとろうろう','(adj-t,adv-to) in a clear voice'),
	(28023,'音頭','おんど','(n) workmen\'s songs/marching songs/(P)'),
	(28024,'音読','おんどく','(n,vs) reading aloud/(P)'),
	(28025,'音読み','おんよみ','(n,vs) on (Chinese) reading of kanji/(P)'),
	(28026,'音認','おんにん','(n) (abbr) voice recognition/speech recognition'),
	(28027,'音波','おんぱ','(n) sound wave'),
	(28028,'音波水中探知機','おんぱすいちゅうたんちき','(n) sonar'),
	(28029,'音盤','おんばん','(n) disk/record'),
	(28030,'音姫','おとひめ','(n) melody or flushing sound played by a Japanese toilet to mask excretion sounds'),
	(28031,'音標','おんぴょう','(n) phonetic sign'),
	(28032,'音標文字','おんぴょうもじ','(n) phonetic symbols'),
	(28033,'音符','おんぷ','(n) (musical) note/(P)'),
	(28034,'音譜','おんぷ','(n) music/notes/notation'),
	(28035,'音部記号','おんぶきごう','(n) (musical) clef'),
	(28036,'音物','いんもつ','(n) a present/a bribe'),
	(28037,'音便','おんびん','(n) euphony/euphonic change'),
	(28038,'音無しの構え','おとなしのかまえ','(n) lying low/saying nothing and waiting for an opportunity'),
	(28039,'音名','おんめい','(n) names of musical notes'),
	(28040,'音訳','おんやく','(n,vs) transliteration/transcription'),
	(28041,'音容','おんよう','(n) visage/voice and countenance'),
	(28042,'音律','おんりつ','(n) metre/rhythm/musical temperament'),
	(28043,'音量','おんりょう','(n) volume (sound)'),
	(28044,'音力','おんりょく','(n) strength of the voice'),
	(28045,'下','げ','(n) (1) low grade/(2) volume two/the second volume'),
	(28046,'下','した','(n) under/below/beneath/(P)'),
	(28047,'下','しも','(n) lower (e.g. reaches of river, classes, part of body)'),
	(28048,'下','もと','(adv) under (esp. influence or guidance)/(P)'),
	(28049,'下々','したじた','(n) the lower classes/the common people'),
	(28050,'下々','しもじも','(n) the lower classes/the common people'),
	(28051,'下がり','さがり','(n) decline/hanging down/leaving/a little after/decorative cords (hanging from the front of a sumo wrestler\'s belt)/(P)'),
	(28052,'下がり松','さがりまつ','(n) drooping pine'),
	(28053,'下がる','さがる','(v5r,vi) to hang down/to abate/to retire/to fall/to step back/(P)'),
	(28054,'下げる','さげる','(v1,vt) to hang/to lower/to move back/to wear/to dismiss/to grant/(P)'),
	(28055,'下げ札','さげふだ','(n) tag/label'),
	(28056,'下げ振り','さげふり','(n) plummet/plumb bob'),
	(28057,'下げ相場','さげそうば','(n) bearish market'),
	(28058,'下げ足','さげあし','(n) downward trend'),
	(28059,'下げ潮','さげしお','(n) ebb tide'),
	(28060,'下げ渡す','さげわたす','(v5s,vt) to make a (government) grant/to release (a criminal)'),
	(28061,'下げ髪','さげがみ','(n) pigtail/ponytail/hair (hanging down the back)'),
	(28062,'下げ幕','さげまく','(n) drop curtain'),
	(28063,'下げ翼','さげよく','(n) wing flap'),
	(28064,'下ごしらえ','したごしらえ','(n,vs) preliminary arrangements/preparation/spadework/pre-cooking'),
	(28065,'下さい','ください','(n) please (kana only)/(with te-form verb) please do for me/(P)'),
	(28066,'下さる','くださる','(v5aru) (hon) to give/to confer/(P)'),
	(28067,'下し','くだし','(n) evacuation/purgation'),
	(28068,'下し金','おろしがね','(n) (vegetable) grater'),
	(28069,'下し大根','おろしだいこん','(n) grated radish'),
	(28070,'下し薬','くだしぐすり','(n) laxative'),
	(28071,'下す','おろす','(io) (v5s,vt) (1) to take down (e.g., flag)/to launch (e.g., boat)/to drop/to lower (e.g., ladder)/to let (a person) off/to unload/to discharge/(2) to withdraw money from an account/(3) to wear (clothing) for the first time'),
	(28072,'下す','くだす','(v5s,vt) to lower/to let go down/(P)'),
	(28073,'下っ端','したっぱ','(n) underling/lower position'),
	(28074,'下っ腹','したっぱら','(n) abdomen/stomach/under parts/(P)'),
	(28075,'下に','しもに','(adv) down/below/downward'),
	(28076,'下に厚く','したにあつく','(exp) more generously for the lower-paid'),
	(28077,'下の下','げのげ','(exp) the lowest (of its kind)/the poorest'),
	(28078,'下の階','したのかい','(n) lower floor'),
	(28079,'下の句','しものく','(n) the last part of a poem or Bible verse'),
	(28080,'下の子','したのこ','(n) younger child'),
	(28081,'下の部屋','したのへや','(n) downstairs room'),
	(28082,'下らない','くだらない','(adj) good-for-nothing/stupid/trivial/worthless/(P)'),
	(28083,'下り','くだり','(n,n-suf) down-train (going away from Tokyo)/(P)'),
	(28084,'下りる','おりる','(v1,vi) to alight (e.g., from bus)/to get off/to descend (e.g., a mountain)/(P)'),
	(28085,'下り坂','くだりざか','(n) descent/downhill/decline/waning/(P)'),
	(28086,'下り上り','おりのぼり','(n) going up and down'),
	(28087,'下り場','おりば','(n) dismounting place'),
	(28088,'下り線','くだりせん','(n) down line (away from Tokyo)'),
	(28089,'下り伝送速度','くだりでんそうそくど','(n) downstream transmission speed'),
	(28090,'下り腹','くだりばら','(n) diarrhoea/diarrhea/loose bowels'),
	(28091,'下り物','おりもの','(n) (1) afterbirth/(2) menstruation/(3) vaginal discharge'),
	(28092,'下り便','くだりびん','(n) down train/outbound train'),
	(28093,'下り目','さがりめ','(n) eyes slanting downward/decline'),
	(28094,'下り立つ','おりたつ','(v5t,vi) (1) to go down and stand/(2) to alight/to get down'),
	(28095,'下り列車','くだりれっしゃ','(n) trains going away from the capital/down train'),
	(28096,'下る','くだる','(v5r,vi) to get down/to descend/(P)'),
	(28097,'下る','さがる','(io) (v5r,vi) to hang down/to abate/to retire/to fall/to step back'),
	(28098,'下ろし','おろし','(n) grating/grater/grated radish'),
	(28099,'下ろし金','おろしがね','(n) (vegetable) grater'),
	(28100,'下ろし薬','おろしぐすり','(n) an abortive'),
	(28101,'下ろし和え','おろしあえ','(n) seasoning of grated daikon with soy and vinegar, usually for fish or vegetables'),
	(28102,'下ろす','おろす','(v5s,vt) (1) to take down (e.g., flag)/to launch (e.g., boat)/to drop/to lower (e.g., ladder)/to let (a person) off/to unload/to discharge/(2) to withdraw money from an account/(3) to wear (clothing) for the first time/(P)'),
	(28103,'下位','かい','(n,adj-no) low rank/subordinate/lower order (e.g., byte)/low-end/(P)'),
	(28104,'下位バイト','かいバイト','(n) least significant byte'),
	(28105,'下位互換性','かいごかんせい','(n) downward compatibility'),
	(28106,'下位範疇化','かいはんちゅうか','(n) subcategorization/subcategorisation'),
	(28107,'下位範疇化原理','かいはんちゅうかげんり','(n) subcategorization principle/subcategorisation principle'),
	(28108,'下位範疇化素性','かいはんちゅうかそせい','(n) subcategorization feature/subcategorisation feature'),
	(28109,'下意','かい','(n) the feelings of the people'),
	(28110,'下意識','かいしき','(n) preconscious/unconscious/subconscious'),
	(28111,'下意上達','かいじょうたつ','(n) conveyance of the opinions of the lower classes to the powers that be'),
	(28112,'下院','かいん','(n) Lower House/lower (legislative) body/(P)'),
	(28113,'下院議','かいんぎ','(n) lower house (of Parliament, etc.)'),
	(28114,'下院議員','かいんぎいん','(n) member of the lower house/commoner'),
	(28115,'下院議長','かいんぎちょう','(n) Speaker of the House (US)'),
	(28116,'下右','したみぎ','(n) lower right (corner)'),
	(28117,'下押し','したおし','(n) a fall or drop/decline'),
	(28118,'下押す','したおす','(v5s) to decline (stock market)'),
	(28119,'下屋','げや','(n) small attached annex/lean-to'),
	(28120,'下屋','したや','(n) small attached annex/lean-to'),
	(28121,'下屋','しもや','(n) small attached annex/lean-to'),
	(28122,'下屋敷','しもやしき','(n) villa/daimyo\'s suburban residence'),
	(28123,'下下','したじた','(n) the lower classes/the common people'),
	(28124,'下下','しもじも','(n) the lower classes/the common people'),
	(28125,'下家','げや','(n) small attached annex/lean-to'),
	(28126,'下家','したや','(n) small attached annex/lean-to'),
	(28127,'下家','しもや','(n) small attached annex/lean-to'),
	(28128,'下火','したび','(n) burning low/waning/declining/(P)'),
	(28129,'下火になる','したびになる','(exp) to be under control/to burn down/to decline/to drop/to wane'),
	(28130,'下回り','したまわり','(n) subordinate part/menial service/subordinate/utility man'),
	(28131,'下回る','したまわる','(v5r,vt) to be less than/to be lower than'),
	(28132,'下界','かかい','(n) lower bound'),
	(28133,'下界','げかい','(n) (1) this world/the earth/hades/the nether world/(2) lower bound/(P)'),
	(28134,'下絵','したえ','(n) rough sketch/cartoon/design'),
	(28135,'下絵の具','したえのぐ','(n) underglaze color/underglaze colour'),
	(28136,'下顎','かがく','(n) lower jaw'),
	(28137,'下顎','したあご','(n) lower jaw'),
	(28138,'下顎骨','かがくこつ','(n) mandible'),
	(28139,'下掛かる','しもがかる','(v5r,vi) to talk about indecent things'),
	(28140,'下掛る','しもがかる','(v5r,vi) to talk about indecent things'),
	(28141,'下刈り','したがり','(n) weeding'),
	(28142,'下巻','げかん','(n) last volume (in set)'),
	(28143,'下慣らし','したならし','(n) preparatory activity'),
	(28144,'下期','しもき','(n-adv,n) second half of the fiscal year/(P)'),
	(28145,'下記','かき','(n,adj-no) the following'),
	(28146,'下脚','かきゃく','(n) legs/lower limbs'),
	(28147,'下級','かきゅう','(n) lower grade/low class/junior (officer)/(P)'),
	(28148,'下級裁判所','かきゅうさいばんしょ','(n) a lower court'),
	(28149,'下級職','かきゅうしょく','(n) subordinate post'),
	(28150,'下級審','かきゅうしん','(n) lower court'),
	(28151,'下級生','かきゅうせい','(n) underclassmen'),
	(28152,'下協議','したきょうぎ','(n) preliminary conference'),
	(28153,'下金','したがね','(n) basic metal (in an art object)/old metal'),
	(28154,'下句','げく','(n) the last part of a poem or Bible verse'),
	(28155,'下稽古','したげいこ','(n) rehearsal/preparation'),
	(28156,'下穴','したあな','(n) pilot hole/rough hole'),
	(28157,'下血','げけつ','(n,vs) bloody bowel discharge'),
	(28158,'下検査','したけんさ','(n) preliminary inspection'),
	(28159,'下検分','したけんぶん','(n,vs) preliminary examination'),
	(28160,'下見','したみ','(n,vs) preview/preliminary inspection/siding (on a house)/(P)'),
	(28161,'下見板','したみいた','(n) siding (on a house)'),
	(28162,'下弦','かげん','(n) (moon\'s) last quarter'),
	(28163,'下弦の月','かげんのつき','(n) waning moon'),
	(28164,'下限','かげん','(n) lower limit/(P)'),
	(28165,'下戸','げこ','(n) someone who can\'t drink/non-drinker/temperate man/(P)'),
	(28166,'下御','げぎょ','(n,vs) (pol) dismounting'),
	(28167,'下向','げこう','(n,vs) leaving the capital'),
	(28168,'下向き','したむき','(n) (1) downward look/business decline/(2) top-down'),
	(28169,'下校','げこう','(n,vs) coming home from school/end of school day'),
	(28170,'下行','かこう','(adj-na,n) descending'),
	(28171,'下降','かこう','(n,vs) downward/descent/fall/drop/subsidence/(P)'),
	(28172,'下降気流','かこうきりゅう','(n) downward air current'),
	(28173,'下降線','かこうせん','(n) downward curve'),
	(28174,'下克上','げこくじょう','(n) juniors dominating seniors/retainer supplanting his lord'),
	(28175,'下国','げこく','(n,vs) leaving for the provinces'),
	(28176,'下獄','げごく','(n,vs) being sent to prison'),
	(28177,'下左','したひだり','(n) lower left (corner)'),
	(28178,'下座','げざ','(n,vs) squatting/musicians\' box on the left side of the stage'),
	(28179,'下座','しもざ','(n) lower seat/sitting at the foot of the table'),
	(28180,'下剤','げざい','(n) laxative'),
	(28181,'下坂','しもさか','(n) downhill/decline/waning'),
	(28182,'下阪','げはん','(n,vs) proceeding from Tokyo to Osaka'),
	(28183,'下作','げさく','(adj-na,n) poor manufacture/poor quality/inferior goods'),
	(28184,'下作','したさく','(adj-na,n) poor manufacture/poor quality/inferior goods'),
	(28185,'下策','げさく','(n) poor plan'),
	(28186,'下刷り','したずり','(n) proof printing'),
	(28187,'下山','げさん','(n,vs) descending (mountain)'),
	(28188,'下山','げざん','(n,vs) descending (mountain)/(P)'),
	(28189,'下仕事','したしごと','(n) spade work/subcontract'),
	(28190,'下司','げす','(adj-na,n) menial/churl/petty official'),
	(28191,'下司ばる','げすばる','(v5r) to be churlish/to be vulgar'),
	(28192,'下四半期','しもしはんき','(n) last quarter (of the year)'),
	(28193,'下士','かし','(n) noncommissioned officer'),
	(28194,'下士官','かしかん','(n) non-commissioned officer'),
	(28195,'下士官兵','かしかんへい','(n) enlisted man'),
	(28196,'下糸入れ','したいといれ','(n) shuttle'),
	(28197,'下肢','かし','(n) the legs/lower extremities/(P)'),
	(28198,'下賜','かし','(n,vs) being granted/granting/imperial grant'),
	(28199,'下歯','したば','(n) lower teeth'),
	(28200,'下車','げしゃ','(n,vs) alighting (from train, bus, etc.)/getting off/(P)'),
	(28201,'下取り','したどり','(n,vs) trade in/part exchange'),
	(28202,'下手','したて','(n) (1) humble position/inferior/(2) underarm grip on opponent\'s belt (sumo)/(P)'),
	(28203,'下手','したで','(n) (1) humble position/inferior/(2) underarm grip on opponent\'s belt (sumo)'),
	(28204,'下手','しもて','(n) the foot/lower part/left part of the stage/lower direction'),
	(28205,'下手','へた','(adj-na,n) unskillful/poor/awkward/(P)'),
	(28206,'下手に出る','したてにでる','(exp) to behave modestly'),
	(28207,'下手の横好き','へたのよこずき','(n) being crazy about something but being very bad at it'),
	(28208,'下手人','げしゅにん','(n) offender/criminal'),
	(28209,'下手投げ','したてなげ','(n) (baseball) an underhand throw/(sumo) an underarm throw/(P)'),
	(28210,'下手物','げてもの','(n) low-quality products/strange thing/strange combination'),
	(28211,'下手糞','へたくそ','(adj-na,n) extreme clumsiness'),
	(28212,'下種','げす','(adj-na,n) person of humble rank/humble person'),
	(28213,'下種根性','げすこんじょう','(n) mean feelings'),
	(28214,'下種女','げすおんな','(n) woman of low rank/term of degradation for a woman'),
	(28215,'下衆','げす','(adj-na,n) person of humble rank/humble person'),
	(28216,'下渋り','したしぶり','(n) (stock market) steadiness'),
	(28217,'下宿','げしゅく','(n,vs) boarding/lodging/boarding house/(P)'),
	(28218,'下宿屋','げしゅくや','(n) lodging house'),
	(28219,'下宿人','げしゅくにん','(n) lodger/roomer'),
	(28220,'下宿人を置く','げしゅくにんをおく','(exp) to keep boarders'),
	(28221,'下宿生','げしゅくせい','(n) boarder'),
	(28222,'下宿料','げしゅくりょう','(n) board-and-room charge'),
	(28223,'下旬','げじゅん','(n-adv,n-t) month (last third of)/(P)'),
	(28224,'下準備','したじゅんび','(n) preliminary arrangements/spade work'),
	(28225,'下緒','さげお','(n) sword knot'),
	(28226,'下書','げしょ','(n) rough copy/draft/draught'),
	(28227,'下書き','したがき','(n,vs) rough copy/draft/draught/(P)'),
	(28228,'下女','げじょ','(n) maid servant'),
	(28229,'下女下男','げじょげなん','(n) servants'),
	(28230,'下女中','しもじょちゅう','(n) kitchen maid'),
	(28231,'下乗','げじょう','(n,vs) dismounting'),
	(28232,'下城','げじょう','(n,vs) withdrawing from the castle'),
	(28233,'下情','かじょう','(n) condition of the common people'),
	(28234,'下職','したしょく','(n) subcontractor'),
	(28235,'下唇','かしん','(n) lower lip'),
	(28236,'下唇','したくちびる','(n) lower lip/(P)'),
	(28237,'下心','したごころ','(n) secret intention/motive'),
	(28238,'下臣','かしん','(n) low-rank retainer'),
	(28239,'下人','げにん','(n) low-rank person/menial'),
	(28240,'下図','かず','(n) lower illustration'),
	(28241,'下図','したず','(n) rough sketch'),
	(28242,'下垂','かすい','(n,vs) drooping/hanging down'),
	(28243,'下水','げすい','(n) drainage/sewage/ditch/gutter/sewerage/(P)'),
	(28244,'下水管','げすいかん','(n) sewer pipe'),
	(28245,'下水工事','げすいこうじ','(n) drainage (sewerage) works'),
	(28246,'下水溝','げすいこう','(n) drainage ditch/canal'),
	(28247,'下水処理','げすいしょり','(n) water treatment'),
	(28248,'下水処理場','げすいしょりじょう','(n) sewage (treatment) plant'),
	(28249,'下水道','げすいどう','(n) drain/sewer/drainage system/(P)'),
	(28250,'下水板','げすいいた','(n) wooden sewer covers'),
	(28251,'下摺り','したずり','(n) proof printing'),
	(28252,'下世話','げせわ','(n) common saying/common phrase'),
	(28253,'下姓','げしょう','(n) person of humble birth'),
	(28254,'下生え','したばえ','(n) underbrush/undergrowth'),
	(28255,'下請','したうけ','(n,vs) subcontract'),
	(28256,'下請け','したうけ','(n,vs) subcontract/(P)'),
	(28257,'下請け業者','したうけぎょうしゃ','(n) subcontractor'),
	(28258,'下請け工場','したうけこうじょう','(n) a subcontracting factory'),
	(28259,'下請会社','したうけがいしゃ','(n) contract company'),
	(28260,'下請負','したうけおい','(n) subcontract'),
	(28261,'下石','したいし','(n) nether millstone'),
	(28262,'下積み','したづみ','(n) lowest social strata/goods piled beneath'),
	(28263,'下洗い','したあらい','(n,vs) pre-washing to combat stains'),
	(28264,'下染','したぞめ','(n,vs) preliminary dyeing'),
	(28265,'下穿','したばき','(n) undershorts/underpants'),
	(28266,'下穿き','したばき','(n) undershorts/underpants'),
	(28267,'下線','かせん','(n) underline/underscore'),
	(28268,'下線部','かせんぶ','(n) underlined part'),
	(28269,'下船','げせん','(n,vs) going ashore'),
	(28270,'下賎','げせん','(adj-na,n) humble birth'),
	(28271,'下僧','げそう','(n) low-rank priest'),
	(28272,'下層','かそう','(n) lower strata (classes)'),
	(28273,'下層階級','かそうかいきゅう','(n) proletariat/lower classes'),
	(28274,'下層社会','かそうしゃかい','(n) the underworld/lower ranks of society'),
	(28275,'下層土','かそうど','(n) subsoil'),
	(28276,'下相談','したそうだん','(n,vs) preliminary consultation/arrangements'),
	(28277,'下草','したくさ','(n) undergrowth/weeds beneath a tree'),
	(28278,'下側','したがわ','(n) underside'),
	(28279,'下足','げそく','(n) footgear/footwear'),
	(28280,'下足番','げそくばん','(n) doorman in charge of footwear'),
	(28281,'下足料','げそくりょう','(n) footwear-checking charge'),
	(28282,'下属音','かぞくおん','(n) subdominant'),
	(28283,'下駄','げた','(n) geta (Japanese footwear)/wooden clogs/(P)'),
	(28284,'下駄を預ける','げたをあずける','(v1) to leave everything to (someone)'),
	(28285,'下駄屋','げたや','(n) clog shop'),
	(28286,'下駄掛け','げたがけ','(n) wearing wooden clogs'),
	(28287,'下駄直し','げたなおし','(n) repairing clogs/clog repairer'),
	(28288,'下駄箱','げたばこ','(n) shoe rack (in genkan)/cupboard (for shoes and clogs)'),
	(28289,'下駄番','げたばん','(n) toe guards on clogs/footwear doorman'),
	(28290,'下駄履き','げたばき','(n) wearing wooden clogs'),
	(28291,'下駄履き住宅','げたばきじゅうたく','(n) a residential building, the first floor of which is occupied by businesses'),
	(28292,'下体','かたい','(n) lower leg/lower part of the body/lower limbs'),
	(28293,'下帯','したおび','(n) loincloth/waist cloth'),
	(28294,'下腿','かたい','(n) lower leg/lower part of the body/lower limbs'),
	(28295,'下台所','しもだいどころ','(n) servants\' kitchen'),
	(28296,'下達','かたつ','(n,vs) commanding a subordinate'),
	(28297,'下端','かたん','(n) (1) lower end/(2) bottom edge'),
	(28298,'下段','かだん','(n) lower (horizontal) column (of print)/lowest tier (step, column of print, berth)'),
	(28299,'下段','げだん','(n) lower (horizontal) column (of print)/lowest tier (step, column of print, berth)'),
	(28300,'下男','げなん','(n) manservant'),
	(28301,'下値','したね','(n) lowest price/(P)'),
	(28302,'下知','げじ','(n,vs) command/order'),
	(28303,'下知','げち','(n,vs) command/order'),
	(28304,'下知','げぢ','(n,vs) command/order'),
	(28305,'下地','したじ','(n) groundwork/foundation/inclination/aptitude/elementary knowledge of/grounding in/prearrangement/spadework/signs/symptoms/first coat of plastering/soy/(P)'),
	(28306,'下着','したぎ','(n) underwear/(P)'),
	(28307,'下着類','したぎるい','(n) underclothes'),
	(28308,'下張り','したばり','(n) undercoat/first coat'),
	(28309,'下町','したまち','(n) Shitamachi/lower parts of town/(P)'),
	(28310,'下町言葉','したまちことば','(n) working-class accent or dialect'),
	(28311,'下町情緒','したまちじょうちょ','(n) the friendly atmosphere of the traditional commercial and working-class neighborhoods'),
	(28312,'下町人情','したまちにんじょう','(n) the milk of human kindness of the people of the traditional commercial and working-class neighborhoods'),
	(28313,'下町風','したまちふう','(n) downtown style'),
	(28314,'下脹れ','しもぶくれ','(n) abdominal swelling/fat face'),
	(28315,'下調べ','したしらべ','(n,vs) preliminary investigation/preparation/(P)'),
	(28316,'下剃り','したぞり','(n,vs) barber\'s apprentice'),
	(28317,'下貼','したばり','(n) undercoat/first coat'),
	(28318,'下殿','げでん','(n) leaving the palace'),
	(28319,'下田','げでん','(n) worn-out rice land'),
	(28320,'下塗り','したぬり','(n) undercoat/first coating'),
	(28321,'下湯','しもゆ','(n) sitz bath'),
	(28322,'下等','かとう','(adj-na,n) inferior/base/vulgar/low grade/lower class/(P)'),
	(28323,'下等植物','かとうしょくぶつ','(n) lower plants'),
	(28324,'下等動物','かとうどうぶつ','(n) lower animals'),
	(28325,'下働き','したばたらき','(n) subordinate work/assistant/servant'),
	(28326,'下道','したみち','(n) (1) down-town/the lower town/(2) minor road'),
	(28327,'下読み','したよみ','(n,vs) rehearsal (of play)/preparatory reading/lesson study'),
	(28328,'下馴し','したならし','(n) training'),
	(28329,'下二桁','しもふたけた','(n) last two figures of a number'),
	(28330,'下忍','げにん','(n) low-ranking Ninja'),
	(28331,'下熱','げねつ','(n,vs) lowering fever'),
	(28332,'下馬','げば','(n,vs) dismounting'),
	(28333,'下馬先','げばさき','(n) dismounting place'),
	(28334,'下馬評','げばひょう','(n) rumor/rumour/gossip/speculation/irresponsible criticism/hearsay'),
	(28335,'下輩','かはい','(n) inferior/low-class person'),
	(28336,'下輩','げはい','(n) inferior/low-class person'),
	(28337,'下半','かはん','(n) lower half'),
	(28338,'下半期','かはんき','(n) the last half-year'),
	(28339,'下半期','しもはんき','(n) the last half-year/(P)'),
	(28340,'下半身','かはんしん','(n) lower half of body/(P)'),
	(28341,'下半身','しもはんしん','(n) lower half of body'),
	(28342,'下番','かばん','(n,vs) going off duty'),
	(28343,'下卑','げび','(n) vulgar/coarse'),
	(28344,'下卑る','げびる','(v1) to become vulgar/to coarsen'),
	(28345,'下肥','しもごえ','(n) manure/night soil'),
	(28346,'下紐','したひも','(n) undersash/belt'),
	(28347,'下表','かひょう','(n) diagram below'),
	(28348,'下表参照','かひょうさんしょう','(n) (see the) following table(s)'),
	(28349,'下品','かひん','(n) inferior article'),
	(28350,'下品','げひん','(adj-na,n) vulgarity/meanness/indecency/coarseness/(P)'),
	(28351,'下付','かふ','(n,vs) grant/issue'),
	(28352,'下付金','かふきん','(n) subsidy'),
	(28353,'下敷','したじき','(n) desk pad/mat/something lying underneath/pinned under/crushed beneath/(P)'),
	(28354,'下敷き','したじき','(n) desk pad/mat/something lying underneath/pinned under/crushed beneath/(P)'),
	(28355,'下部','かぶ','(n) substructure/lower part/subordinate (office)/(P)'),
	(28356,'下部','しもべ','(n) (1) manservant/(2) servant (of God)'),
	(28357,'下部機関','かぶきかん','(n) subordinate offices or institutions'),
	(28358,'下部構造','かぶこうぞう','(n) substructure'),
	(28359,'下部組織','かぶそしき','(n) lower branch (of an organization) (organisation)/infrastructure'),
	(28360,'下風','かふう','(n) subordinate position/lower position'),
	(28361,'下腹','かふく','(n) abdomen/stomach/lower parts/under parts'),
	(28362,'下腹','くだりばら','(n) diarrhoea/diarrhea/loose bowels'),
	(28363,'下腹','したはら','(n) abdomen/stomach/lower parts/under parts'),
	(28364,'下腹','したばら','(n) abdomen/stomach/lower parts/under parts'),
	(28365,'下腹部','かふくぶ','(n) abdomen'),
	(28366,'下物','かぶつ','(n) drinking feast'),
	(28367,'下聞','かぶん','(n,vs) enquiring beforehand/inquiring beforehand'),
	(28368,'下聞き','したぎき','(n) enquiring beforehand/inquiring beforehand'),
	(28369,'下放','かほう','(n) (stock market) slump'),
	(28370,'下放れ','したばなれ','(n) (stock market) slump'),
	(28371,'下方','かほう','(n) lower region/lower part/(P)'),
	(28372,'下方に','かほうに','(adv) below'),
	(28373,'下方修正','かほうしゅうせい','(n,vs) downward adjustment/downward revision'),
	(28374,'下縫い','したぬい','(n,vs) basting/temporary sewing'),
	(28375,'下萌え','したもえ','(n) sprout of a plant shooting from under the soil'),
	(28376,'下膨れ','しもぶくれ','(n) round-faced/large at bottom'),
	(28377,'下僕','げぼく','(n) servant/your humble servant'),
	(28378,'下味','したあじ','(n) seasoning of food'),
	(28379,'下民','かみん','(n) the masses/the lower classes/the common people'),
	(28380,'下民','げみん','(n) the masses/the lower classes/the common people'),
	(28381,'下名','かめい','(n) undermentioned/undersigned'),
	(28382,'下命','かめい','(n,vs) order/command'),
	(28383,'下目','しため','(n) downward glance/contemptuous look'),
	(28384,'下問','かもん','(n,vs) enquiry/inquiry/consultation'),
	(28385,'下野','げや','(n,vs) retirement from public office/(P)'),
	(28386,'下役','したやく','(n) underling/subordinate official'),
	(28387,'下薬','げやく','(n) laxative'),
	(28388,'下訳','したやく','(n) rough translation'),
	(28389,'下様','しもざま','(n) lower classes/common people'),
	(28390,'下葉','かよう','(n) lower leaves'),
	(28391,'下葉','したば','(n) lower leaves'),
	(28392,'下落','げらく','(n,vs) depreciation/decline/fall/slump/(P)'),
	(28393,'下吏','かり','(n) lower official'),
	(28394,'下履き','したばき','(n) outdoor shoes/underpants'),
	(28395,'下痢','げり','(n,vs) diarrhoea/diarrhea/(P)'),
	(28396,'下痢が移った','げりがうつった','(exp) be infected with diarrhea (diarrhoea)'),
	(28397,'下略','げりゃく','(n,vs) the rest omitted (in quotes)'),
	(28398,'下流','かりゅう','(n) downstream/lower reaches of a river/lower classes/(P)'),
	(28399,'下流社会','かりゅうしゃかい','(n) lower classes'),
	(28400,'下僚','かりょう','(n) subordinates/petty officials'),
	(28401,'下劣','げれつ','(adj-na,n) base/mean/vulgar'),
	(28402,'下露','したつゆ','(n) dew under (dripping from) trees'),
	(28403,'下郎','げろう','(n) servant/valet/menial'),
	(28404,'下剋上','げこくじょう','(n) juniors dominating seniors/retainer supplanting his lord'),
	(28405,'下婢','かひ','(n) servant girl'),
	(28406,'下拵え','したごしらえ','(n,vs) preliminary arrangements/preparation/spadework/pre-cooking'),
	(28407,'下疳','げかん','(n) chancre'),
	(28408,'下瞰','かかん','(n,vs) looking down on/getting a bird\'s-eye view'),
	(28409,'下瞼','したまぶた','(n) lower eyelid'),
	(28410,'下萠','したもえ','(oK) (n) sprouts/shoots'),
	(28411,'下賤','げせん','(adj-na,n) humble birth'),
	(28412,'化','か','(suf) action of making something'),
	(28413,'化かす','ばかす','(v5s,vt) to bewitch/to confuse/to enchant/to delude'),
	(28414,'化けの皮','ばけのかわ','(n) masking one\'s true character/disguise/sheep\'s clothing'),
	(28415,'化けの皮を現す','ばけのかわをあらわす','(exp) to expose one\'s true colors (character) (colours)'),
	(28416,'化けの皮を現わす','ばけのかわをあらわす','(exp) to expose one\'s true colors (character) (colours)'),
	(28417,'化けの皮を剥ぐ','ばけのかわをはぐ','(exp) to unmask'),
	(28418,'化ける','ばける','(v1,vi) (1) to appear in disguise/to take the form of/(2) to change for the worse/to corrupt/(P)'),
	(28419,'化ける','ふける','(v1,vi) to change with age/to spoil from weathering'),
	(28420,'化けチェック','ばけチェック','(n) parity check (data, memory, etc.)'),
	(28421,'化け物','ばけもの','(n) goblin/apparition/monster/ghost/phantom/spectre/specter/(P)'),
	(28422,'化す','かす','(v5s,vi) to change into/to convert to/to transform/to be reduced/to influence/to improve (someone)'),
	(28423,'化す','けす','(v5s,vi) to change into/to convert to/to transform/to be reduced/to influence/to improve (someone)'),
	(28424,'化する','かする','(vs-s,suf) to change into/to convert into/to transform/to be reduced/to influence/to improve (someone)'),
	(28425,'化育','かいく','(n,vs) evolution/growth'),
	(28426,'化学','かがく','(n) chemistry/(P)'),
	(28427,'化学','ばけがく','(ik) (n) chemistry'),
	(28428,'化学エネルギー','かがくエネルギー','(n) chemical energy'),
	(28429,'化学ポテンシャル','かがくポテンシャル','(n) chemical potential'),
	(28430,'化学汚染','かがくおせん','(n) chemical pollution'),
	(28431,'化学汚染災害','かがくおせんさいがい','(n) chemical contamination disaster'),
	(28432,'化学機械','かがくきかい','(n) chemical machinery'),
	(28433,'化学記号','かがくきごう','(n) chemical symbols (for the elements)'),
	(28434,'化学吸着','かがくきゅうちゃく','(n) chemisorb'),
	(28435,'化学結合','かがくけつごう','(n) chemical bond'),
	(28436,'化学研磨','かがくけんま','(n) chemical polishing'),
	(28437,'化学工学','かがくこうがく','(n) chemical engineering'),
	(28438,'化学工業','かがくこうぎょう','(n) chemical industry'),
	(28439,'化学攻撃','かがくこうげき','(n) chemical attack'),
	(28440,'化学構造','かがくこうぞう','(n) chemical structure (of a drug)'),
	(28441,'化学合成','かがくごうせい','(n) chemosynthesis'),
	(28442,'化学剤','かがくざい','(n) chemical agent'),
	(28443,'化学作用','かがくさよう','(n) chemical action'),
	(28444,'化学試験','かがくしけん','(n) chemical test'),
	(28445,'化学式','かがくしき','(n) chemical formula'),
	(28446,'化学者','かがくしゃ','(n) chemist'),
	(28447,'化学上','かがくじょう','(n) from the chemical point of view'),
	(28448,'化学浸透圧説','かがくしんとうあつせつ','(n) chemiosmotic hypothesis'),
	(28449,'化学進化','かがくしんか','(n) chemical evolution'),
	(28450,'化学製品','かがくせいひん','(n) chemical'),
	(28451,'化学戦','かがくせん','(n) chemical warfare'),
	(28452,'化学線','かがくせん','(n) actinic rays'),
	(28453,'化学繊維','かがくせんい','(n) synthetic fibers/synthetic fibres'),
	(28454,'化学調味料','かがくちょうみりょう','(n) chemical seasoning'),
	(28455,'化学的','かがくてき','(adj-na) chemical'),
	(28456,'化学的酸素要求量','かがくてきさんそようきゅうりょう','(n) chemical oxygen demand'),
	(28457,'化学的消化','かがくてきしょうか','(n) chemical digestion'),
	(28458,'化学天秤','かがくてんびん','(n) chemical balance'),
	(28459,'化学当量','かがくとうりょう','(n) chemical equivalent'),
	(28460,'化学熱力学','かがくねつりきがく','(n) chemical thermodynamics'),
	(28461,'化学発光','かがくはっこう','(n) chemoluminescence'),
	(28462,'化学反応','かがくはんのう','(n) chemical reaction'),
	(28463,'化学反応式','かがくはんのうしき','(n) reaction formula'),
	(28464,'化学肥料','かがくひりょう','(n) chemical fertilizer/chemical fertiliser/(P)'),
	(28465,'化学品','かがくひん','(n) chemicals'),
	(28466,'化学物質','かがくぶっしつ','(n) chemical substances/chemicals'),
	(28467,'化学物理学','かがくぶつりがく','(n) chemical physics'),
	(28468,'化学分析','かがくぶんせき','(n) chemical analysis'),
	(28469,'化学兵器','かがくへいき','(n) chemical weapons/(P)'),
	(28470,'化学兵器禁止条約','かがくへいききんしじょうやく','(n) chemical weapons ban treaty'),
	(28471,'化学平衡','かがくへいこう','(n) chemical equilibrium'),
	(28472,'化学変化','かがくへんか','(n) chemical change'),
	(28473,'化学方程式','かがくほうていしき','(n) chemical equation'),
	(28474,'化学薬品','かがくやくひん','(n) chemicals'),
	(28475,'化学療法','かがくりょうほう','(n) chemotherapy'),
	(28476,'化工','かこう','(n) (abbr) chemical engineering'),
	(28477,'化合','かごう','(n,vs) chemical combination/(P)'),
	(28478,'化合物','かごうぶつ','(n) (chemical) compound/(P)'),
	(28479,'化合物半導体','かごうぶつはんどうたい','(n) compound semiconductor'),
	(28480,'化骨','かこつ','(n) ossification'),
	(28481,'化粧','けしょう','(n,vs) make-up (cosmetic)/(P)'),
	(28482,'化粧','けわい','(n,vs) make-up (cosmetic)'),
	(28483,'化粧下','けしょうした','(n) make-up base'),
	(28484,'化粧回し','けしょうまわし','(n) ornamental sumo apron'),
	(28485,'化粧廻し','けしょうまわし','(n) ornamental sumo apron'),
	(28486,'化粧紙','けしょうがみ','(n) cleaning tissue'),
	(28487,'化粧室','けしょうしつ','(n) toilet/lavatory/powder room'),
	(28488,'化粧水','けしょうすい','(n) face lotion'),
	(28489,'化粧水','けしょうみず','(n) face lotion'),
	(28490,'化粧石鹸','けしょうせっけん','(n) toilet soap'),
	(28491,'化粧代','けしょうだい','(n) lady\'s pin money/cosmetics expense'),
	(28492,'化粧台','けしょうだい','(n) dressing table/dresser'),
	(28493,'化粧着','けしょうぎ','(n) dressing gown'),
	(28494,'化粧張り','けしょうばり','(n) veneer'),
	(28495,'化粧直し','けしょうなおし','(n) adjusting one\'s makeup/redecoration'),
	(28496,'化粧殿','けわいでん','(n) dressing room'),
	(28497,'化粧道具','けしょうどうぐ','(n) toilet set'),
	(28498,'化粧箱','けしょうばこ','(n) vanity case/cosmetics case'),
	(28499,'化粧品','けしょうひん','(n) cosmetics/toilet articles'),
	(28500,'化粧部屋','けしょうべや','(n) lavatory/dressing room'),
	(28501,'化粧料','けしょうりょう','(n) lady\'s pin money'),
	(28502,'化粧煉瓦','けしょうれんが','(n) ornamental tile/facing bricks'),
	(28503,'化身','けしん','(n,vs) (Buddh) incarnation/impersonation/personification'),
	(28504,'化成','かせい','(n,vs) change/transformation/(P)'),
	(28505,'化成工業','かせいこうぎょう','(n) chemical industry'),
	(28506,'化成肥料','かせいひりょう','(n) chemical fertilizer/chemical fertiliser'),
	(28507,'化生','かせい','(n,vs) growth/metamorphosis'),
	(28508,'化生','けしょう','(n,vs) goblin'),
	(28509,'化石','かせき','(n,vs) fossil/petrifaction/fossilization/fossilisation/(P)'),
	(28510,'化石学','かせきがく','(n) paleontology'),
	(28511,'化石人類','かせきじんるい','(n) fossil men'),
	(28512,'化石層','かせきそう','(n) fossil bed'),
	(28513,'化石燃料','かせきねんりょう','(n) fossil fuel'),
	(28514,'化石類人猿','かせきるいじんえん','(n) anthropoid fossil'),
	(28515,'化繊','かせん','(n) synthetic fibres/synthetic fibers/(P)'),
	(28516,'化導','かどう','(n,vs) influencing (a person) for good'),
	(28517,'化導','けどう','(n,vs) influencing (a person) for good'),
	(28518,'化膿','かのう','(n,vs) suppuration/festering/coming to head'),
	(28519,'化膿菌','かのうきん','(n) suppurative germ'),
	(28520,'化物','ばけもの','(n) goblin/apparition/monster/ghost/phantom/spectre/specter'),
	(28521,'仮','か','(suf) tentative/provisional'),
	(28522,'仮','かり','(n,adj-no) temporary/provisional/informal/unauthorized/unauthorised/fleeting/assumed (name)/interim/acting/(P)'),
	(28523,'仮とじ本','かりとじほん','(n) (1) booklet/paper-bound book/(2) brochure'),
	(28524,'仮に','かりに','(adv) temporarily/provisionally/for example/for argument\'s sake/(P)'),
	(28525,'仮にも','かりにも','(adv) even for an instant/even as a joke'),
	(28526,'仮の宿り','かりのやどり','(n) temporary dwelling/this transient world'),
	(28527,'仮の親','かりのおや','(n) foster parent/expedient parent'),
	(28528,'仮の世','かりのよ','(n) this transient world'),
	(28529,'仮の名','かりのな','(n) alias/assumed name'),
	(28530,'仮の命','かりのいのち','(n) this transient life'),
	(28531,'仮屋','かりや','(n) temporary residence or shelter'),
	(28532,'仮家','かりいえ','(n) temporary house'),
	(28533,'仮勘定','かりかんじょう','(n) suspense account'),
	(28534,'仮記入','かりきにゅう','(n) suspense account'),
	(28535,'仮議長','かりぎちょう','(n) acting chairman/acting president'),
	(28536,'仮宮','かりみや','(n) temporary shrine'),
	(28537,'仮橋','かりばし','(n) temporary bridge'),
	(28538,'仮寓','かぐう','(n,vs) temporary residence'),
	(28539,'仮契約','かりけいやく','(n,vs) provisional contract'),
	(28540,'仮決','かけつ','(n) conditional approval'),
	(28541,'仮言','かげん','(n) reticence'),
	(28542,'仮言的','かげんてき','(adj-na) hypothetical'),
	(28543,'仮言的命令','かげんてきめいれい','(n) hypothetical imperative'),
	(28544,'仮差し押え','かりさしおさえ','(n) provisional seizure'),
	(28545,'仮差し押さえ','かりさしおさえ','(n) provisional seizure'),
	(28546,'仮採用','かりさいよう','(n) appointment on trial (probation)/provisional appointment'),
	(28547,'仮作','かさく','(n,vs) a fiction'),
	(28548,'仮刷り','かりずり','(n) proof printing'),
	(28549,'仮死','かし','(n) asphyxiation/apparent death'),
	(28550,'仮歯','かし','(n) false tooth'),
	(28551,'仮字','かな','(n) (uk) Japanese syllabary (alphabets)/kana'),
	(28552,'仮執行','かりしっこう','(n) provisional execution'),
	(28553,'仮漆','かしつ','(n) varnish'),
	(28554,'仮借','かしゃ','(n) borrowing a kanji with the same pronunciation to convey a certain term'),
	(28555,'仮借','かしゃく','(n,vs) borrowing/pardon/extenuation/characters substituted for others of the same sound'),
	(28556,'仮借無き','かしゃくなき','(n) merciless(ly)'),
	(28557,'仮釈放','かりしゃくほう','(n) release on parole'),
	(28558,'仮受け金','かりうけきん','(n) money temporarily receipted'),
	(28559,'仮受取','かりうけとり','(n) temporary receipt'),
	(28560,'仮受取証','かりうけとりしょう','(n) temporary receipt'),
	(28561,'仮住','かりずまい','(n,vs) temporary residence'),
	(28562,'仮住い','かりずまい','(n,vs) temporary residence'),
	(28563,'仮住まい','かりずまい','(n,vs) temporary residence'),
	(28564,'仮住居','かりずまい','(n,vs) temporary residence'),
	(28565,'仮出獄','かりしゅつごく','(n) parole/release on bail'),
	(28566,'仮出所','かりしゅっしょ','(n) release on bail/parole'),
	(28567,'仮処分','かりしょぶん','(n) temporary measures/(P)'),
	(28568,'仮初','かりそめ','(io) (adj-na,n) temporariness/transience/trifle/negligence'),
	(28569,'仮初にも','かりそめにも','(adv) for a moment/even as a joke/even in the slightest degree'),
	(28570,'仮初め','かりそめ','(adj-na,n) temporariness/transience/trifle/negligence'),
	(28571,'仮初めにも','かりそめにも','(adv) for a moment/even as a joke/even in the slightest degree'),
	(28572,'仮小屋','かりごや','(n) booth/shack/hut/shed'),
	(28573,'仮称','かしょう','(n,vs) temporary name/(P)'),
	(28574,'仮粧','けしょう','(n,vs) makeup'),
	(28575,'仮粧','けわい','(n,vs) makeup'),
	(28576,'仮条約','かりじょうやく','(n) provisional treaty'),
	(28577,'仮植','かしょく','(n,vs) temporary planting'),
	(28578,'仮植え','かりうえ','(n,vs) temporary planting'),
	(28579,'仮寝','かりね','(n,vs) siesta/nap/catnap/stopping at an inn'),
	(28580,'仮親','かりおや','(n) adopted parents/temporarily assumed parents'),
	(28581,'仮進級','かりしんきゅう','(n) conditional promotion'),
	(28582,'仮睡','うたたね','(ik) (n,vs) nap/siesta'),
	(28583,'仮睡','かすい','(n,vs) nap/siesta'),
	(28584,'仮数','かすう','(n) mantissa (e.g., of a logarithm)'),
	(28585,'仮数部','かすうぶ','(n) mantissa portion'),
	(28586,'仮性','かせい','(n) false (symptoms)'),
	(28587,'仮性筋肥大','かせいきんひだい','(n) pseudohypertrophy of muscle'),
	(28588,'仮性近視','かせいきんし','(n) false shortsightedness/pseudomyopia'),
	(28589,'仮性小児コレラ','かせいしょうにコレラ','(n) infantile pseudocholera'),
	(28590,'仮政府','かりせいふ','(n) provisional government'),
	(28591,'仮声','かせい','(n) falsetto'),
	(28592,'仮設','かせつ','(n,adj-no) temporary/provisional/(P)'),
	(28593,'仮説','かせつ','(n,adj-no) hypothesis/supposition/fictional/(P)'),
	(28594,'仮説を立てる','かせつをたてる','(exp) to build up a hypothesis'),
	(28595,'仮想','かそう','(n,vs) imagination/supposition/virtual/potential (enemy)/(P)'),
	(28596,'仮想記憶','かそうきおく','(n) virtual memory/virtual storage'),
	(28597,'仮想銀行','かそうぎんこう','(n) virtual bank'),
	(28598,'仮想空間','かそうくうかん','(n) virtual space (e.g., in computer graphics)'),
	(28599,'仮想財布','かそうさいふ','(n) virtual wallet'),
	(28600,'仮想敵国','かそうてきこく','(n) hypothetical or imaginary enemy'),
	(28601,'仮相','かそう','(n) appearance/phenomenon'),
	(28602,'仮葬','かそう','(n,vs) temporary burial'),
	(28603,'仮装','かそう','(n,vs) (1) costume/fancy dress/masquerade/disguise/(2) converted (cruiser)/(P)'),
	(28604,'仮装行列','かそうぎょうれつ','(n) costume parade'),
	(28605,'仮装巡洋艦','かそうじゅんようかん','(n) merchant cruiser'),
	(28606,'仮装舞踏会','かそうぶとうかい','(n) masquerade ball'),
	(28607,'仮題','かだい','(n) a tentative title/(P)'),
	(28608,'仮宅','かりたく','(n) temporary dwelling'),
	(28609,'仮託','かたく','(n,vs) pretext/pretense/pretence'),
	(28610,'仮調印','かりちょういん','(n,vs) initialling (pact)'),
	(28611,'仮綴','かりとじ','(n,vs) temporary (paper) binding'),
	(28612,'仮綴じ','かりとじ','(n,vs) temporary (paper) binding'),
	(28613,'仮綴本','かりとじほん','(n) (1) booklet/paper-bound book/(2) brochure'),
	(28614,'仮定','かてい','(n,vs) assumption/supposition/hypothesis/(P)'),
	(28615,'仮定款','かりていかん','(n) provisional articles'),
	(28616,'仮定形','かていけい','(n) (ling) hypothetical form'),
	(28617,'仮定法','かていほう','(n) subjunctive mood'),
	(28618,'仮定法相当語句','かていほうそうとうごく','(n) subjunctive equivalent'),
	(28619,'仮貼り','かりばり','(n) temporary pasting'),
	(28620,'仮殿','かりどの','(n) temporary shrine'),
	(28621,'仮渡し','かりわたし','(n,vs) temporary approximate payment'),
	(28622,'仮登記','かりとうき','(n) provisional registration'),
	(28623,'仮痘','かとう','(n) light case of smallpox'),
	(28624,'仮道管','かどうかん','(n) tracheid'),
	(28625,'仮入学','かりにゅうがく','(n) provisional enrollment/provisional enrolment'),
	(28626,'仮納','かのう','(n,vs) deposit'),
	(28627,'仮納金','かのうきん','(n) deposit'),
	(28628,'仮納税','かりのうぜい','(n) tax payment under protest'),
	(28629,'仮泊','かはく','(n,vs) emergency anchoring'),
	(28630,'仮病','けびょう','(n) feigned illness'),
	(28631,'仮普請','かりぶしん','(n,vs) temporary building'),
	(28632,'仮葺','かりぶき','(n) temporary roofing'),
	(28633,'仮葺き','かりぶき','(n) temporary roofing'),
	(28634,'仮払い','かりばらい','(n,vs) temporary advance (of money)'),
	(28635,'仮払い金','かりばらいきん','(n) temporary advance (of money)'),
	(28636,'仮払金','かりばらいきん','(n) temporary advance (of money)'),
	(28637,'仮分数','かぶんすう','(n) improper fraction'),
	(28638,'仮縫い','かりぬい','(n,vs) temporary sewing/basting'),
	(28639,'仮埋め','かりうめ','(n) temporary burial'),
	(28640,'仮埋葬','かりまいそう','(n,vs) temporary burial'),
	(28641,'仮枕','かりまくら','(n) nap'),
	(28642,'仮眠','かみん','(n,vs) nap/doze'),
	(28643,'仮名','かな','(n) (uk) Japanese syllabary (alphabets)/kana/(P)'),
	(28644,'仮名','かめい','(n) alias/pseudonym/pen name/nom de plume/(P)'),
	(28645,'仮名','かりな','(ok) (n) alias/pseudonym/pen name/nom de plume'),
	(28646,'仮名','けみょう','(ok) (n) alias/pseudonym/pen name/nom de plume'),
	(28647,'仮名漢字変換','かなかんじへんかん','(n) kana-kanji conversion'),
	(28648,'仮名遣い','かなづかい','(n) kana orthography/syllabary spelling/(P)'),
	(28649,'仮名交じり','かなまじり','(n) mixed writing (characters and kana)'),
	(28650,'仮名交じり文','かなまじりぶん','(n) mixed writing (characters and kana)'),
	(28651,'仮名使い','かなづかい','(n) kana orthography/syllabary spelling'),
	(28652,'仮名手本','かなでほん','(n) Japanese kana copybook'),
	(28653,'仮名書き','かながき','(n) writing in the kana'),
	(28654,'仮名勝ち','かながち','(adj-na) using more kana than characters'),
	(28655,'仮名草子','かなぞうし','(n) story book written in kana (or in kana mixed with Chinese characters) in the early Edo period (primarily for the enlightenment and entertainment of women and children)'),
	(28656,'仮名草紙','かなぞうし','(n) story in the kana'),
	(28657,'仮名文','かなぶみ','(n) publication in kana alone'),
	(28658,'仮名文学','かなぶんがく','(n) kana literature/works written in kana in the Heian period'),
	(28659,'仮名文字','かなもじ','(n) the Japanese syllabary symbols'),
	(28660,'仮名本','かなほん','(n) publication in kana alone'),
	(28661,'仮免','かりめん','(n) temporary licence/temporary license/provisional licence/provisional license'),
	(28662,'仮免許','かりめんきょ','(n) temporary license/temporary licence'),
	(28663,'仮免状','かりめんじょう','(n) temporary certificate'),
	(28664,'仮面','かめん','(n) (1) mask/(2) disguise/(P)'),
	(28665,'仮面劇','かめんげき','(n) masque/mask'),
	(28666,'仮面夫婦','かめんふうふ','(n) couple who only go through the motions of being husband and wife'),
	(28667,'仮面舞踏会','かめんぶとうかい','(n) masquerade ball'),
	(28668,'仮面浪人','かめんろうにん','(n) college student who is merely marking time to get into a better college'),
	(28669,'仮役','かりやく','(n) temporary post'),
	(28670,'仮有','けう','(n) temporary existence'),
	(28671,'仮溶接','かりようせつ','(n) tack welding'),
	(28672,'仮令','たとい','(adv,n) example/even if/if/though/although'),
	(28673,'仮令','たとえ','(adv,n) example/even if/if/though/although/(P)'),
	(28674,'仮拵え','かりごしらえ','(n,vs) makeshift/temporary building'),
	(28675,'仮繃帯','かりほうたい','(n) first-aid dressing'),
	(28676,'何','なに','(int,n) what/(P)'),
	(28677,'何','なん','(int,n) what/(P)'),
	(28678,'何々','どれどれ','(n) which (emphatic)'),
	(28679,'何々','なになに','(int,n) such and such/What?/What is the matter?/What are the items?'),
	(28680,'何か','なにか','(exp) something/(P)'),
	(28681,'何かしら','なにかしら','(adv) somehow or other/something or other'),
	(28682,'何かと','なにかと','(adv) one way or another/(P)'),
	(28683,'何かと言うと','なにかというと','(exp) on the least pretext/at the drop of a hat'),
	(28684,'何かに付けて','なにかにつけて','(adv) one way or another'),
	(28685,'何から何まで','なにからなにまで','(exp) anything and everything/from top to toe/from A to Z'),
	(28686,'何から何迄','なにからなにまで','(exp) anything and everything/from top to toe/from A to Z'),
	(28687,'何か月','なんかげつ','(n) how many months?/how long?'),
	(28688,'何か知ら','なにかしら','(adv) somehow or other/something or other'),
	(28689,'何か彼にか','なにかかにか','(n) this and that'),
	(28690,'何か無しに','なんかなしに','(adv) casually'),
	(28691,'何が何だか','なにがなんだか','(n) what\'s what'),
	(28692,'何が何だか分からない','なにがなんだかわからない','(exp) don\'t know what\'s what'),
	(28693,'何が何でも','なにがなんでも','(adv,exp) by all means/by all costs'),
	(28694,'何くれとなく','なにくれとなく','(adv) in various ways'),
	(28695,'何ごと','なにごと','(n) (1) what/something/everything/(2) nothing (with neg. verb)'),
	(28696,'何しろ','なにしろ','(adv,conj) at any rate/anyhow/anyway/in any case/(P)'),
	(28697,'何せ','なにせ','(adv) (uk) at any rate/any how'),
	(28698,'何せ','なんせ','(adv) (uk) at any rate/any how'),
	(28699,'何たる','なんたる','(adj-t,adv-to) what (i.e. \"what rudeness\") (an expression of surprise, anger)'),
	(28700,'何だか','なんだか','(adv) (a) little/somewhat/somehow/(P)'),
	(28701,'何て','なんて','(adj-pn,adv) how ..!/what ..!/(P)'),
	(28702,'何で','なんで','(adv) Why?/What for?/(P)'),
	(28703,'何でも','なんでも','(adv,exp) by all means/everything/(P)'),
	(28704,'何でもかでも','なんでもかでも','(exp) (anything and) everything/all sorts of things'),
	(28705,'何でもかんでも','なんでもかんでも','(adv) anything and everything/by all means'),
	(28706,'何でもない','なんでもない','(adj,exp) easy/trifling/harmless'),
	(28707,'何でも屋','なんでもや','(n) convenience agency/Jack of all trades'),
	(28708,'何でも無い','なんでもない','(adj,exp) easy/trifling/harmless'),
	(28709,'何と','なんと','(adv) what/how/whatever/(P)'),
	(28710,'何といっても','なんといっても','(exp) after all is said and done/to say the least'),
	(28711,'何とか','なんとか','(adv,exp,n) somehow/anyhow/one way or another/(P)'),
	(28712,'何とかかんとか','なんとかかんとか','(exp) something or other'),
	(28713,'何とか彼とか','なんとかかんとか','(exp) something or other'),
	(28714,'何としても','なんとしても','(exp) no matter what it takes/by any means necessary/at all costs'),
	(28715,'何とぞ','なにとぞ','(adv) (1) please/kindly/(2) by all means'),
	(28716,'何とでも','なんとでも','(exp) whatever'),
	(28717,'何となく','なにとなく','(adv) somehow or other/for some reason or another'),
	(28718,'何となく','なんとなく','(adv) somehow or other/for some reason or another/(P)'),
	(28719,'何とは無しに','なんとはなしに','(adv) for no particular reason/for some reason or other/somehow or other'),
	(28720,'何とも','なんとも','(adv) nothing (with neg. verb)/quite/not a bit/(P)'),
	(28721,'何と言う','なんという','(adj-pn,adv,exp) how (beautiful, etc)'),
	(28722,'何と言っても','なんといっても','(exp) after all is said and done/to say the least'),
	(28723,'何と無く','なにとなく','(adv) somehow or other/for some reason or another'),
	(28724,'何と無く','なんとなく','(adv) somehow or other/for some reason or another'),
	(28725,'何なり','なんなり','(n) any/anything/whatever'),
	(28726,'何にも','なににも','(n,int) everything/all/(P)'),
	(28727,'何にも','なんにも','(adv) nothing'),
	(28728,'何の','どの','(adj-pn) (uk) which/what (way)/(P)'),
	(28729,'何の','なんの','(adj-pn) what kind/what sort'),
	(28730,'何の位','どのくらい','(n) (uk) how long/how far/how much'),
	(28731,'何の慰みも無い毎日','なんのなぐさみもないまいにち','(n) a pleasureless life'),
	(28732,'何の気なし','なんのきなし','(exp) unintentional/with calmness/casually'),
	(28733,'何の気無し','なんのきなし','(exp) unintentional/with calmness/casually'),
	(28734,'何の道','どのみち','(adv) anyway/anyhow/at any rate/in any case'),
	(28735,'何の変哲もない','なんのへんてつもない','(adj) ordinary/plain/commonplace'),
	(28736,'何の変哲も無い','なんのへんてつもない','(adj) ordinary/plain/commonplace'),
	(28737,'何の辺','どのへん','(n) whereabouts'),
	(28738,'何の某','なにのなにがし','(n) certain person/certain amount'),
	(28739,'何の様','どのよう','(adj-na,exp) how'),
	(28740,'何の様なこと','どのようなこと','(n) what kind (of thing)'),
	(28741,'何ひとつ','なにひとつ','(adv) (not) one'),
	(28742,'何びと','なにびと','(n) everyone/every person/all/anyone'),
	(28743,'何びと','なんびと','(n) everyone/every person/all/anyone'),
	(28744,'何も','なにも','(adv,exp) nothing/(P)'),
	(28745,'何もかも','なにもかも','(adv,exp,n) anything and everything/just about everything'),
	(28746,'何も彼も','なにもかも','(adv,exp,n) anything and everything/just about everything'),
	(28747,'何やら','なにやら','(adv) something/for some reason/(P)'),
	(28748,'何やら彼にやら','なにやらかにやら','(n) this and that'),
	(28749,'何や彼や','なにやかや','(adv,exp) this and that/one thing or another'),
	(28750,'何より','なにより','(adj-na,adv,exp,n) most/best/(P)'),
	(28751,'何ら','なにら','(n) (arch) what/whatever/any'),
	(28752,'何ら','なんら','(adv,n) (1) whatever/what/what sort of/any kind of/(2) nothing whatever (with neg. verb)/(P)'),
	(28753,'何れ','いずれ','(adv,n) where/which/who/anyway/anyhow/at any rate'),
	(28754,'何れ','どれ','(n) (uk) well/now/let me see/which (of three or more)/(P)'),
	(28755,'何れか','いずれか','(n,adj-no) (uk) any of/either of/(to) any'),
	(28756,'何れくらい','どれくらい','(n) (uk) how long/how far/how much'),
	(28757,'何れぐらい','どれぐらい','(n) (uk) how long/how far/how much'),
	(28758,'何れにしても','いずれにしても','(conj) (uk) anyhow/at all events/in any case'),
	(28759,'何れにせよ','いずれにせよ','(conj) (uk) at any rate/in any event'),
	(28760,'何れの場合においても','いずれのばあいにおいても','(n) in either case/in all cases'),
	(28761,'何れまた','いずれまた','(adj) some other time/another time'),
	(28762,'何れも','いずれも','(adv) (uk) both/either/any/all/every'),
	(28763,'何れも','どれも','(adv) (uk) both/either/any/all/every'),
	(28764,'何れ位','どれくらい','(n) (uk) how long/how far/how much'),
	(28765,'何れ位','どれぐらい','(n) (uk) how long/how far/how much'),
	(28766,'何れ程','どれほど','(adv,n) how much (long, far)'),
	(28767,'何を言うてんねん','なにをいうてんねん','(ksb:) (exp) (sl) What the hell are you saying?!'),
	(28768,'何一つ','なにひとつ','(adv) (not) one'),
	(28769,'何何','どれどれ','(n) which (emphatic)/(P)'),
	(28770,'何何','なになに','(int,n) such and such/What?/What is the matter?/What are the items?'),
	(28771,'何箇','なんこ','(n) how many pieces'),
	(28772,'何箇月','なんかげつ','(n) how many months'),
	(28773,'何回','なんかい','(n) how many times?/(P)'),
	(28774,'何回も','なんかいも','(n) time and time again'),
	(28775,'何期も','なんきも','(n) many periods'),
	(28776,'何気ない','なにげない','(adj) casual/unconcerned/(P)'),
	(28777,'何気無い','なにげない','(adj) casual/unconcerned'),
	(28778,'何気無く','なにげなく','(adv) unintentionally/calmly/inadvertently/innocently/(P)'),
	(28779,'何共','なんとも','(adv) nothing (with neg. verb)/quite/not a bit'),
	(28780,'何月','なんがつ','(n) what month'),
	(28781,'何軒か','なんけんか','(n) some houses/some buildings'),
	(28782,'何個','なんこ','(n) how many pieces'),
	(28783,'何故','なぜ','(adv) (uk) why/how/(P)'),
	(28784,'何故','なにゆえ','(adv) (uk) why/how/(P)'),
	(28785,'何故か','なぜか','(adv) somehow/for some reason/without knowing why/(P)'),
	(28786,'何故かと言うと','なぜかというと','(exp) because/the reason why is'),
	(28787,'何故なら','なぜなら','(conj) (uk) because/(P)'),
	(28788,'何故ならば','なぜならば','(conj) (uk) because/for/the reason why is ../(P)'),
	(28789,'何呉と','なにくれと','(exp) in various ways'),
	(28790,'何呉となく','なにくれとなく','(adv) in various ways'),
	(28791,'何呉と無く','なにくれとなく','(adv) in various ways'),
	(28792,'何才','なんさい','(n) how old?/what age?'),
	(28793,'何歳','なんさい','(n) how old?/what age?'),
	(28794,'何事','なにごと','(n) (1) what/something/everything/(2) nothing (with neg. verb)/(P)'),
	(28795,'何事もなく','なにごともなく','(adv) uneventfully/without incident/without a hitch/peacefully'),
	(28796,'何時','いつ','(n-adv) (uk) when/how soon/(P)'),
	(28797,'何時','なんじ','(n) what time?'),
	(28798,'何時','なんどき','(n) what time'),
	(28799,'何時か','いつか','(adv) (uk) sometime/someday/one day/some time or other/the other day/in due course/in time'),
	(28800,'何時から','いつから','(exp) since when/how long'),
	(28801,'何時しか','いつしか','(adv) before one knows/unnoticed/unawares'),
	(28802,'何時ぞや','いつぞや','(adv) (uk) once/some time ago'),
	(28803,'何時だって','いつだって','(exp) always/at any time'),
	(28804,'何時でも','いつでも','(adv) (1) (uk) (at) any time/always/at all times/(2) never (with negative verb)/(3) whenever/(P)'),
	(28805,'何時でも','なんどきでも','(adv) (1) (uk) (at) any time/always/at all times/(2) never (with negative verb)/(3) whenever'),
	(28806,'何時にない','いつにない','(adj) unusual'),
	(28807,'何時に無い','いつにない','(adj) unusual'),
	(28808,'何時のなしに','いつのなしに','(adv) naturally'),
	(28809,'何時の間にか','いつのまにか','(adv) before one knows/unnoticed/unawares/(P)'),
	(28810,'何時の間にやら','いつのまにやら','(n) unawares/unnoticed/before you know it'),
	(28811,'何時まで','いつまで','(adv) (uk) how long?/till when?'),
	(28812,'何時までも','いつまでも','(adv) (uk) forever/for good/eternally/as long as one likes/indefinitely/(P)'),
	(28813,'何時も','いつも','(adv,n) (1) (uk) always/usually/every time/(2) never (with neg. verb)/(P)'),
	(28814,'何時もの','いつもの','(n) usual/habitual'),
	(28815,'何時もの通りに','いつものとおりに','(adv) as always'),
	(28816,'何時もより','いつもより','(adv) (uk) more than usual'),
	(28817,'何時も通り','いつもとおり','(adv) as always/as usual'),
	(28818,'何時何時','いついつ','(n) when (emphatic)'),
	(28819,'何時何時','いつなんどき','(adv) at any time/every moment'),
	(28820,'何時何時までも','いついつまでも','(exp) indefinitely/for a long time'),
	(28821,'何時間','なんじかん','(exp) how many hours?'),
	(28822,'何時頃','いつごろ','(n-t) about when/how soon/(P)'),
	(28823,'何時時分','いつじぶん','(n) about what time'),
	(28824,'何者','なにもの','(n) who/what kind of person/(P)'),
	(28825,'何者か','なにものか','(n) someone'),
	(28826,'何十','なんじゅう','(n) several tens/(P)'),
	(28827,'何処','いずく','(ok) (n) (uk) where/what place'),
	(28828,'何処','いずこ','(ok) (n) (uk) where/what place'),
	(28829,'何処','どこ','(n) (uk) where/what place/(P)'),
	(28830,'何処','どこいら','(n) (uk) where/what place'),
	(28831,'何処か','どこか','(adv,exp,n) (uk) somewhere/anywhere/in some respects/(P)'),
	(28832,'何処か','どっか','(adv,exp,n) (uk) somewhere/anywhere/in some respects'),
	(28833,'何処でも','どこでも','(n) (uk) anywhere'),
	(28834,'何処とも無く','どこともなく','(adv) (uk) aimlessly/somehow'),
	(28835,'何処と無く','どことなく','(adv) (uk) somehow/for some reason/vaguely'),
	(28836,'何処までも','どこまでも','(conj) (uk) anywhere/through thick and thin/to the utmost/persistently/stubbornly/in all respects/thoroughly'),
	(28837,'何処も','どこも','(conj) (uk) everywhere'),
	(28838,'何処も彼処も','どこもかしこも','(exp) (uk) all over'),
	(28839,'何処ら辺','どこらあたり','(n) where/whereabouts'),
	(28840,'何処ら辺り','どこらあたり','(n) where/whereabouts'),
	(28841,'何処其処','どこそこ','(n) (uk) such-and-such a place'),
	(28842,'何処迄','どこまで','(conj) (uk) how far/to what extent'),
	(28843,'何処迄も','どこまでも','(conj) (uk) anywhere/through thick and thin/to the utmost/persistently/stubbornly/in all respects/thoroughly'),
	(28844,'何条','なんじょう','(kyb:) (adv) What street?/how?'),
	(28845,'何色搨','なんしょくずり','(n) multicolored printing/multicoloured printing'),
	(28846,'何食わぬ顔','なにくわぬかお','(n) innocent look'),
	(28847,'何心無く','なにごころなく','(n) without any special thought'),
	(28848,'何人','なにびと','(n) everyone/every person/all/anyone'),
	(28849,'何人','なんにん','(n) who?/how many (people)'),
	(28850,'何人','なんびと','(n) everyone/every person/all/anyone'),
	(28851,'何人','なんぴと','(n) everyone/every person/all/anyone'),
	(28852,'何人か','なんにんか','(exp) some people'),
	(28853,'何人でも','なんにんでも','(exp) any number of people'),
	(28854,'何人も','なんびとも','(n) everyone/all/nobody (with negative verb)'),
	(28855,'何人も','なんぴとも','(n) everyone/all/nobody (with negative verb)'),
	(28856,'何人様','なんびとさま','(exp) how many people'),
	(28857,'何千','なんぜん','(n) many thousands/(P)'),
	(28858,'何卒','なにとぞ','(adv) (1) please/kindly/(2) by all means/(P)'),
	(28859,'何代目','なんだいめ','(n) what ordinal number (of a president)'),
	(28860,'何程','どれほど','(adv,n) how much (long, far)'),
	(28861,'何程','なにほど','(adv,n) how much (long, far)'),
	(28862,'何点','なんてん','(exp) what score or grade?'),
	(28863,'何度','なんど','(n) how many times?/how often?/(P)'),
	(28864,'何度か','なんどか','(n) many times'),
	(28865,'何度でも','なんどでも','(n) any number of times'),
	(28866,'何度も','なんども','(n) many times over/often'),
	(28867,'何奴','どいつ','(n) who?'),
	(28868,'何奴','どちつ','(n) who?'),
	(28869,'何奴','どやつ','(n) who?'),
	(28870,'何等','なんら','(adv,n) (1) whatever/what/what sort of/any kind of/(2) nothing whatever (with neg. verb)'),
	(28871,'何等か','なんらか','(adv) some/any'),
	(28872,'何等かの','なんらかの','(exp) some . . . or other'),
	(28873,'何日','なんにち','(n) what day/how many days'),
	(28874,'何年','なんねん','(n) what year/how many years'),
	(28875,'何年間','なんねんかん','(exp) many years'),
	(28876,'何年生','なんねんせい','(exp) what grade (in school)'),
	(28877,'何番','なんばん','(n) what number'),
	(28878,'何番目','なんばんめ','(n) what number/rank?'),
	(28879,'何彼と','なにかと','(adv) one way or another'),
	(28880,'何百','なんびゃく','(n) hundreds/(P)'),
	(28881,'何物','なにもの','(n) (1) something/(2) nothing (with neg. verb)'),
	(28882,'何分','なにぶん','(adv,n) anyway/please/(P)'),
	(28883,'何分','なんぷん','(n) what minute?/how many minutes?'),
	(28884,'何分の','なにぶんの','(n) some/something or other/as much as possible'),
	(28885,'何遍','なんべん','(n) how many times/how often/(P)'),
	(28886,'何遍も','なんべんも','(exp) repeatedly'),
	(28887,'何方','いずかた','(n) where/which direction'),
	(28888,'何方','どちら','(n) (uk) which (of two)/who/(P)'),
	(28889,'何方','どっち','(n) (uk) which way/which one/(P)'),
	(28890,'何方','どなた','(n) (uk) who?/(P)'),
	(28891,'何方でも','どなたでも','(n) (uk) anyone'),
	(28892,'何方へ','どちらへ','(exp) (uk) how are you?'),
	(28893,'何方も','どちらも','(adv) (uk) both/either/any/all/every'),
	(28894,'何方道','どっちみち','(adv) (uk) anyway/either way/one way or the other'),
	(28895,'何方付かず','どっちつかず','(adj-na,n,adj-no) (uk) gray area/grey area/unclear area/uncertain'),
	(28896,'何方様','どちらさま','(exp) (hon) (id) who are you?'),
	(28897,'何某','なにがし','(n) (1) certain person/certain amount/Mr So-and-so/(2) I (personal pronoun)'),
	(28898,'何某','なにぼう','(n) (1) certain person/certain amount/Mr So-and-so/(2) I (personal pronoun)'),
	(28899,'何枚','なんまい','(n) how many thin flat objects?'),
	(28900,'何万年','なんまんねん','(n-t) many thousands of years'),
	(28901,'何曜日','なんようび','(n) what day?'),
	(28902,'何様','なにさま','(adv,n) what kind/how/indeed/truly/extremely/to be sure'),
	(28903,'何用で','なにようで','(exp) on what business'),
	(28904,'伽','とぎ','(n) nursing/nurse/attending/attendant/entertainer'),
	(28905,'伽芝居','とぎしばい','(n) fairy play/pantomime'),
	(28906,'伽草子','とぎぞうし','(n) fairy-tale book'),
	(28907,'伽羅','きゃら','(n) aloes wood/aloes-wood perfume'),
	(28908,'伽藍','がらん','(n) temple/monastery'),
	(28909,'伽藍鳥','がらんちょう','(n) pelican'),
	(28910,'伽話','とぎばなし','(n) fairy-tale/nursery-tale'),
	(28911,'価','あたい','(n,adj-no,vs) (1) (comp) value/price/cost/worth/merit/(2) variable (computer programming, programing)'),
	(28912,'価する','あたいする','(vs-s) to be worth/to deserve/to merit'),
	(28913,'価格','かかく','(n) price/value/cost/(P)'),
	(28914,'価格の下方硬直性','かかくのかほうこうちょくせい','(n) downward price rigidity'),
	(28915,'価格インデクセーション','かかくインデクセーション','(n) price indexation'),
	(28916,'価格カルテル','かかくカルテル','(n) price cartel'),
	(28917,'価格圧力','かかくあつりょく','(n) price pressure'),
	(28918,'価格安定','かかくあんてい','(n) price stabilization/price stabilisation'),
	(28919,'価格革命','かかくかくめい','(n) price revolution'),
	(28920,'価格機構','かかくきこう','(n) price mechanism'),
	(28921,'価格規制','かかくきせい','(n) price control/price regulation'),
	(28922,'価格競争','かかくきょうそう','(n) price competition'),
	(28923,'価格協定','かかくきょうてい','(n) price agreement'),
	(28924,'価格効果','かかくこうか','(n) price effect'),
	(28925,'価格差','かかくさ','(n) price margin'),
	(28926,'価格差別','かかくさべつ','(n) price discrimination'),
	(28927,'価格性能','かかくせいのう','(n) cost effectiveness'),
	(28928,'価格戦争','かかくせんそう','(n) price war'),
	(28929,'価格操作','かかくそうさ','(n) price manipulation'),
	(28930,'価格帯','かかくたい','(n) price range'),
	(28931,'価格統制','かかくとうせい','(n) price controls'),
	(28932,'価格表','かかくひょう','(n) price list'),
	(28933,'価格変動','かかくへんどう','(n) price fluctuations'),
	(28934,'価格崩壊','かかくほうかい','(n) price destruction'),
	(28935,'価額','かがく','(n) valuation/amount'),
	(28936,'価千金','あたいせんきん','(adj-no) priceless/invaluable'),
	(28937,'価値','かち','(n) value/worth/merit/(P)'),
	(28938,'価値観','かちかん','(n) values/(P)'),
	(28939,'価値基準','かちきじゅん','(n) standard of value'),
	(28940,'価値高い','かちたかい','(adj) valuable'),
	(28941,'価値体系','かちたいけい','(n) value system/set of values'),
	(28942,'価値判断','かちはんだん','(n) value judgement/value judgment'),
	(28943,'価値分析','かちぶんせき','(n) value analysis'),
	(28944,'価値法則','かちほうそく','(n) law of value'),
	(28945,'価値有る','かちある','(adj) valuable'),
	(28946,'価値論','かちろん','(n) axiology/theory of value'),
	(28947,'価電子','かでんし','(n) valence electron'),
	(28948,'価電子状態','かでんしじょうたい','(n) valence state'),
	(28949,'価電子帯','かでんしたい','(n) valence band'),
	(28950,'佳','か','(adj-na,n) beautiful/good/excellent'),
	(28951,'佳宴','かえん','(n) congratulatory banquet'),
	(28952,'佳客','かきゃく','(n) good visitor'),
	(28953,'佳境','かきょう','(n) climax (story)/(P)'),
	(28954,'佳句','かく','(n) beautiful passage of literature'),
	(28955,'佳景','かけい','(n) beautiful view'),
	(28956,'佳月','かげつ','(n) good month/bright moon'),
	(28957,'佳言','かげん','(n) good words'),
	(28958,'佳肴','かこう','(n) delicacy/rare treat/good-eating fish'),
	(28959,'佳作','かさく','(n) good piece of work/(P)'),
	(28960,'佳趣','かしゅ','(n) good taste/good impression'),
	(28961,'佳酒','かしゅ','(n) good wine/good drink'),
	(28962,'佳什','かじゅう','(n) excellent poem'),
	(28963,'佳賞','かしょう','(n,vs) praise'),
	(28964,'佳醸','かじょう','(n) sweet sake/good wine'),
	(28965,'佳人','かじん','(n) (female) beauty/beautiful woman'),
	(28966,'佳人薄命','かじんはくめい','(exp,n) beauty and luck seldom go together'),
	(28967,'佳節','かせつ','(n) auspicious occasion'),
	(28968,'佳辰','かしん','(n) lucky day/auspicious occasion/happy day'),
	(28969,'佳調','かちょう','(n) good tune'),
	(28970,'佳日','かじつ','(n) beautiful day'),
	(28971,'佳品','かひん','(n) choice article'),
	(28972,'佳賓','かひん','(n) good guest/interesting guest'),
	(28973,'佳篇','かへん','(n) outstanding poem'),
	(28974,'佳編','かへん','(n) outstanding poem'),
	(28975,'佳味','かみ','(n) delicious taste'),
	(28976,'佳木','かぼく','(n) beautiful trees'),
	(28977,'佳容','かよう','(n) comely face'),
	(28978,'佳良','かりょう','(adj-na,n) good/favourable/favorable/successful'),
	(28979,'佳例','かれい','(n) good example'),
	(28980,'佳麗','かれい','(adj-na,n) beauty'),
	(28981,'佳話','かわ','(n) good story'),
	(28982,'加','か','(n) addition/increase/(P)'),
	(28983,'加うるに','くわうるに','(conj,exp) besides/furthermore'),
	(28984,'加える','くわえる','(v1,vt) to append/to sum up/to add (up)/to include/to increase/to inflict/(P)'),
	(28985,'加え算','くわえざん','(n) addition'),
	(28986,'加わる','くわわる','(v5r,vi) to join in/to accede to/to increase/to gain in (influence)/(P)'),
	(28987,'加圧','かあつ','(n,vs) increasing pressure/(P)'),
	(28988,'加圧水型原子炉','かあつすいがたげんしろ','(n) pressurized water reactor/pressurised water reactor/PWR'),
	(28989,'加圧水炉','かあつすいろ','(n) pressurized water reactor/pressurised water reactor/PWR'),
	(28990,'加鉛ガソリン','かえんガソリン','(n) leaded gasoline/leaded petrol'),
	(28991,'加温','かおん','(n,vs) heating/heat'),
	(28992,'加害','かがい','(n,vs) assault/violence/damaging (someone)'),
	(28993,'加害者','かがいしゃ','(n) assailant/(P)'),
	(28994,'加冠','かかん','(n,vs) (male) coming-of-age ceremony'),
	(28995,'加虐','かぎゃく','(n,vs) causing pain'),
	(28996,'加虐愛','かぎゃくあい','(n) sadism'),
	(28997,'加給','かきゅう','(n,vs) raising salaries'),
	(28998,'加減','かげん','(n,adj-na) (1) addition and subtraction/(2) allowance for/(3) degree/extent/measure/(4) condition/state of health/(5) seasoning/flavor/flavour/moderation/adjustment/(6) influence (of the weather)/(7) chance/(P)'),
	(28999,'加減乗除','かげんじょうじょ','(n) the four arithmetical operations (addition, subtraction, multiplication, division)');
INSERT INTO `edict` VALUES (29000,'加減抵抗器','かげんていこうき','(n) rheostat'),
	(29001,'加護','かご','(n,vs) divine protection'),
	(29002,'加工','かこう','(n,vs) manufacturing/processing/treatment/(P)'),
	(29003,'加工業','かこうぎょう','(n) processing industries'),
	(29004,'加工産業','かこうさんぎょう','(n) manufacturing industry'),
	(29005,'加工紙','かこうし','(n) processed paper/coated paper'),
	(29006,'加工歯','かこうし','(n) dental bridge'),
	(29007,'加工税','かこうぜい','(n) processing tax'),
	(29008,'加工賃','かこうちん','(n) processing fees'),
	(29009,'加工乳','かこうにゅう','(n) manufactured milk'),
	(29010,'加工費','かこうひ','(n) processing cost'),
	(29011,'加工品','かこうひん','(n) processed goods/finished goods'),
	(29012,'加工貿易','かこうぼうえき','(n) processing trade'),
	(29013,'加号','かごう','(n) plus sign/sign of addition'),
	(29014,'加算','かさん','(adj-na,n,vs) addition/adding/(P)'),
	(29015,'加算器','かさんき','(n) adder (written)/adding machine'),
	(29016,'加算機','かさんき','(n) adder (written)/adding machine'),
	(29017,'加算税','かさんぜい','(n) additional tax'),
	(29018,'加餐','かさん','(n) caring for one\'s health'),
	(29019,'加持','かじ','(n,vs) faith-healing/incantation'),
	(29020,'加持祈祷','かじきとう','(n) incantation and prayer'),
	(29021,'加湿','かしつ','(n,vs) humidification'),
	(29022,'加湿器','かしつき','(n) humidifier'),
	(29023,'加州','かしゅう','(n) State of California'),
	(29024,'加重','かじゅう','(n,vs) weighting (in averaging)/aggravation/(P)'),
	(29025,'加重','かちょう','(n,vs) weighting (in averaging)/aggravation'),
	(29026,'加重平均','かじゅうへいきん','(n) weighted average'),
	(29027,'加除','かじょ','(n,vs) insertion and deletion'),
	(29028,'加除式','かじょしき','(n) looseleaf'),
	(29029,'加振','かしん','(n) excitation'),
	(29030,'加水','かすい','(n,vs) add water'),
	(29031,'加水分解','かすいぶんかい','(n,vs) hydrolysis'),
	(29032,'加水分解酵素','かすいぶんかいこうそ','(n) hydrolytic enzyme'),
	(29033,'加数','かすう','(n) addend'),
	(29034,'加勢','かせい','(n,vs) assistance/backing/reinforcements'),
	(29035,'加増','かぞう','(n,vs) increase/addition'),
	(29036,'加速','かそく','(n,vs) acceleration/(P)'),
	(29037,'加速運動','かそくうんどう','(n) accelerated motion'),
	(29038,'加速器','かそくき','(n) (electron) accelerator'),
	(29039,'加速度','かそくど','(n) acceleration'),
	(29040,'加速度計','かそくどけい','(n) accelerometer'),
	(29041,'加速度原理','かそくどげんり','(n) acceleration principle'),
	(29042,'加速度病','かそくどびょう','(n) motion sickness'),
	(29043,'加担','かたん','(n,vs) support/participation/assistance/complicity/conspiracy/(P)'),
	(29044,'加担者','かたんしゃ','(n) accomplice'),
	(29045,'加点','かてん','(n,vs) addition of points/scoring/(P)'),
	(29046,'加電圧','かでんあつ','(n) overpotential/over-voltage'),
	(29047,'加糖','かとう','(n) sweetening/sweetened'),
	(29048,'加糖粉乳','かとうふんにゅう','(n) sweetened powdered milk'),
	(29049,'加糖練乳','かとうれんにゅう','(n) sweetened condensed milk'),
	(29050,'加奈陀','かなだ','(n) Canada'),
	(29051,'加入','かにゅう','(n,vs) becoming a member/joining/entry/admission/subscription/affiliation/adherence/signing/(P)'),
	(29052,'加入金','かにゅうきん','(n) admission fee'),
	(29053,'加入権','かにゅうけん','(n) NTT permission-to-procure-a-phone-line'),
	(29054,'加入者','かにゅうしゃ','(n) affiliate/member/entrant/participant/(telephone) subscriber'),
	(29055,'加熱','かねつ','(n,vs) heating/(P)'),
	(29056,'加熱器','かねつき','(n) heating apparatus/heater'),
	(29057,'加熱炉','かねつろ','(n) heating furnace'),
	(29058,'加年','かねん','(n) adding years'),
	(29059,'加農砲','かんのうほう','(n) cannon'),
	(29060,'加配','かはい','(n,vs) additional ration'),
	(29061,'加配米','かはいまい','(n) extra rice ration'),
	(29062,'加判','かはん','(n,vs) affixing a seal'),
	(29063,'加判人','かはんにん','(n) signatory'),
	(29064,'加筆','かひつ','(n,vs) correction/improvement/revision'),
	(29065,'加俸','かほう','(n) extra allowance'),
	(29066,'加法','かほう','(n) addition'),
	(29067,'加法混色','かほうこんしょく','(n) additive mixture of colors/additive mixture of colours'),
	(29068,'加味','かみ','(n,vs) (1) seasoning/flavoring/flavouring/(2) taking (something) into consideration/taking into account/(P)'),
	(29069,'加盟','かめい','(n,vs) participation/affiliation/(P)'),
	(29070,'加盟国','かめいこく','(n) member-nation/signatory'),
	(29071,'加盟者','かめいしゃ','(n) participants'),
	(29072,'加盟店','かめいてん','(n) participating store/participating merchant'),
	(29073,'加役','かやく','(n) temporary extra work'),
	(29074,'加薬','かやく','(n) spices/seasoning/adding extra ingredients (med)'),
	(29075,'加薬飯','かやくめし','(n) boiled rice mixed with vegetables and meat or fish'),
	(29076,'加養','かよう','(n,vs) caring for the sick/taking care of oneself'),
	(29077,'加里','かり','(n) potassium/potash'),
	(29078,'加留多','かるた','(pt:) (n) playing cards (pt: carta)'),
	(29079,'加硫','かりゅう','(n,vs) vulcanizing (rubber)'),
	(29080,'加硫法','かりゅうほう','(n) vulcanization/vulcanisation'),
	(29081,'加療','かりょう','(n,vs) medical treatment'),
	(29082,'加齢','かれい','(n,vs) adding to one\'s years'),
	(29083,'加禄','かろく','(n) increase in a samurai\'s stipend'),
	(29084,'可','か','(n,n-suf) passable/(P)'),
	(29085,'可からず','べからず','(exp) must not/should not/do not'),
	(29086,'可き','べき','(aux) (uk) should (suf. to verbs)/must'),
	(29087,'可くして','べくして','(suf) (uk) as it is bound to (happen)/following the natural course'),
	(29088,'可し','べし','(suf) (uk) shall/should/must'),
	(29089,'可とする','かとする','(exp) to approve (of)/to be in favor of/to be in favour of'),
	(29090,'可の評点','かのひょうてん','(n) grade C/Passable'),
	(29091,'可哀想','かわいそう','(iK) (adj-na,n) poor/pitiable/pathetic'),
	(29092,'可哀相','かわいそう','(adj-na,n) poor/pitiable/pathetic/(P)'),
	(29093,'可愛い','かわいい','(adj) (sl) pretty/cute/lovely/charming/dear/darling/pet/(P)'),
	(29094,'可愛い','かわゆい','(adj) (sl) pretty/cute/lovely/charming/dear/darling/pet'),
	(29095,'可愛がる','かわいがる','(v5r) to love/to be affectionate/(P)'),
	(29096,'可愛げ','かわいげ','(n) charm of an innocent child'),
	(29097,'可愛らしい','かわいらしい','(adj) lovely/sweet/(P)'),
	(29098,'可愛気','かわいげ','(n) loveliness'),
	(29099,'可圧性','かあつせい','(n) compressibility'),
	(29100,'可換群','かかんぐん','(n) (math) Abelian group'),
	(29101,'可逆','かぎゃく','(n) reversible'),
	(29102,'可逆機関','かぎゃくきかん','(n) reversible engine'),
	(29103,'可逆性','かぎゃくせい','(n) reversibility'),
	(29104,'可逆電池','かぎゃくでんち','(n) reversible cell'),
	(29105,'可逆反応','かぎゃくはんのう','(n) reversible reaction'),
	(29106,'可逆変化','かぎゃくへんか','(n) reversible change'),
	(29107,'可及的','かきゅうてき','(adj-na) as .. as possible'),
	(29108,'可及的速やかに','かきゅうてきすみやかに','(adv) as soon as possible/ASAP'),
	(29109,'可決','かけつ','(n,vs) approval/adoption (e.g., motion, bill)/passage/(P)'),
	(29110,'可算','かさん','(n) (ling) (abbr) countable'),
	(29111,'可算名詞','かさんめいし','(n) countable noun'),
	(29112,'可視','かし','(n,adj-no) visibility'),
	(29113,'可視化','かしか','(n,vs) visualization (data, results, etc.)/visualisation'),
	(29114,'可視光線','かしこうせん','(n) visible ray'),
	(29115,'可視光望遠鏡','かしこうぼうえんきょう','(n) optical telescope'),
	(29116,'可祝','かしく','(adv) (fem) Respectfully yours'),
	(29117,'可処分','かしょぶん','(n,adj-no) disposable'),
	(29118,'可処分所得','かしょぶんしょとく','(n) disposable income'),
	(29119,'可笑しい','おかしい','(adj) (uk) strange/funny/amusing/ridiculous/(P)'),
	(29120,'可笑しがる','おかしがる','(v5r) to be amused (by, at)/to wonder at'),
	(29121,'可笑しな','おかしな','(adj-pn) ridiculous/odd/(P)'),
	(29122,'可成','かなり','(adj-na,adv) (uk) considerably/fairly/quite'),
	(29123,'可惜','あたら','(adv) alas/regrettably'),
	(29124,'可惜','あったら','(adv) alas/regrettably'),
	(29125,'可惜身命','あたらしんみょう','(n) valuing one\'s body and life/holding one\'s life dear'),
	(29126,'可塑','かそ','(n) plastic'),
	(29127,'可塑剤','かそざい','(n) plasticizer/plasticiser'),
	(29128,'可塑材','かそざい','(n) plastic material'),
	(29129,'可塑性','かそせい','(n) plasticity'),
	(29130,'可塑性物質','かそせいぶっしつ','(n) plastic materials'),
	(29131,'可塑物','かそぶつ','(n) plastics'),
	(29132,'可塑物質','かそぶっしつ','(n) plastics'),
	(29133,'可鍛性','かたんせい','(n) malleability'),
	(29134,'可鍛鋳鉄','かたんちゅうてつ','(n) malleable cast iron'),
	(29135,'可鍛鉄','かたんてつ','(n) malleable iron'),
	(29136,'可聴','かちょう','(adj-na,n) audible'),
	(29137,'可聴距離','かちょうきょり','(n) audible distance'),
	(29138,'可聴度','かちょうど','(n) audibility'),
	(29139,'可動','かどう','(n) mobile/moveable'),
	(29140,'可動堰','かどうぜき','(n) canal gates/river gates'),
	(29141,'可動橋','かどうきょう','(n) movable bridge'),
	(29142,'可動性','かどうせい','(n) mobility'),
	(29143,'可読','かどく','(adj-na,n) readable'),
	(29144,'可読性','かどくせい','(n) readability/legibility'),
	(29145,'可燃','かねん','(n) inflammable'),
	(29146,'可燃性','かねんせい','(n) combustibility/(P)'),
	(29147,'可燃物','かねんぶつ','(n) combustible(s)/inflammables/inflammability/(P)'),
	(29148,'可能','かのう','(adj-na,n) possible/practicable/feasible/(P)'),
	(29149,'可能であれば','かのうであれば','(exp) if possible'),
	(29150,'可能な文法','かのうなぶんぽう','(n) possible grammar'),
	(29151,'可能世界モデル','かのうせかいモデル','(n) possible-world model'),
	(29152,'可能性','かのうせい','(n) potentiality/likelihood/possibility/availability/(P)'),
	(29153,'可能性が高い','かのうせいがたかい','(exp) very likely/very probable'),
	(29154,'可能選択','かのうせんたく','(n) available choice'),
	(29155,'可能動詞','かのうどうし','(n) potential verb'),
	(29156,'可能法','かのうほう','(n) potential mood'),
	(29157,'可搬式','かはんしき','(n) portable'),
	(29158,'可否','かひ','(n,adj-no) (1) propriety/right and wrong/advisability/(2) pro and con/ayes and noes/(P)'),
	(29159,'可否を採る','かひをとる','(exp) to take the ayes and noes'),
	(29160,'可付番集合','かふばんしゅうごう','(n) denumerable set/countable set'),
	(29161,'可分','かぶん','(n) divisible/separable'),
	(29162,'可分性','かぶんせい','(n) divisibility'),
	(29163,'可変','かへん','(adj-na,n) variable/changeable/convertible/controllable'),
	(29164,'可変コンデンサー','かへんコンデンサー','(n) variable condenser'),
	(29165,'可変ピッチプロペラ','かへんピッチプロペラ','(n) variable pitch propeller'),
	(29166,'可変資本','かへんしほん','(n) variable capital'),
	(29167,'可変数','かへんすう','(n) variable number'),
	(29168,'可変性','かへんせい','(adj-na) versatile'),
	(29169,'可変長','かへんちょう','(n) variable length'),
	(29170,'可変抵抗器','かへんていこうき','(n) rheostat'),
	(29171,'可変変圧器','かへんへんあつき','(n) variable transformer'),
	(29172,'可変翼','かへんよく','(n) variable wing (of an aircraft)'),
	(29173,'可也','かなり','(adj-na,adv) (uk) considerably/fairly/quite/(P)'),
	(29174,'可融合金','かゆうごうきん','(n) fusible alloy'),
	(29175,'可溶','かよう','(adj-na,n) soluble/solubilizing/solubilising'),
	(29176,'可溶性','かようせい','(n) solubility'),
	(29177,'可溶片','かようへん','(n) fuse'),
	(29178,'可用','かよう','(n) available'),
	(29179,'可用性','かようせい','(n) availability'),
	(29180,'可憐','かれん','(adj-na,n) poor/pitiful/cute/sweet/lovely'),
	(29181,'可撓','かとう','(n) flexible'),
	(29182,'可鎔性','かようせい','(n) fusibility'),
	(29183,'可鎔片','かようへん','(n) fuse'),
	(29184,'嘉言','かげん','(n) wise saying'),
	(29185,'嘉言善行','かげんぜんこう','(n) good words and good deeds'),
	(29186,'嘉肴','かこう','(n) delicacy/rare treat/good-eating fish'),
	(29187,'嘉賞','かしょう','(n,vs) approval'),
	(29188,'嘉節','かせつ','(n) auspicious occasion'),
	(29189,'嘉辰','かしん','(n) lucky day/auspicious occasion/happy day'),
	(29190,'嘉日','かじつ','(n) good day/auspicious occasion'),
	(29191,'嘉納','かのう','(n,vs) accepting with pleasure'),
	(29192,'嘉例','かれい','(n) happy precedent'),
	(29193,'夏','なつ','(n-adv,n-t) summer/(P)'),
	(29194,'夏の陣','なつのじん','(n) summer battle'),
	(29195,'夏ばて','なつばて','(n,vs) suffering from summer heat/summer heat fatigue/(P)'),
	(29196,'夏バテ','なつバテ','(n,vs) suffering from summer heat/summer heat fatigue'),
	(29197,'夏衣','なつごろも','(n) summer clothes'),
	(29198,'夏羽織','なつばおり','(n) summer haori (coat)'),
	(29199,'夏越し','なつごし','(n) keeping over the summer'),
	(29200,'夏掛け','なつがけ','(n,adj-no) summer-use futon'),
	(29201,'夏柑','なつかん','(n) Chinese citron'),
	(29202,'夏期','かき','(n) summer season/(P)'),
	(29203,'夏期学校','かきがっこう','(n) summer school'),
	(29204,'夏期休暇','かききゅうか','(n) summer vacation/summer holidays'),
	(29205,'夏期時間','かきじかん','(n) daylight-saving time'),
	(29206,'夏期大学','かきだいがく','(n) college summer school'),
	(29207,'夏季','かき','(n) summer season/(P)'),
	(29208,'夏季','なつき','(n) summer season'),
	(29209,'夏季オリンピック','かきオリンピック','(n) Summer Olympics'),
	(29210,'夏季休暇','かききゅうか','(n) summer vacation'),
	(29211,'夏季熱','かきねつ','(n) summer fever'),
	(29212,'夏菊','なつぎく','(n) early chrysanthemums'),
	(29213,'夏休み','なつやすみ','(n) summer vacation/summer holiday/(P)'),
	(29214,'夏枯れ','なつがれ','(n,vs) summer slump'),
	(29215,'夏向','なつむき','(n) for summer'),
	(29216,'夏向き','なつむき','(n) for summer'),
	(29217,'夏祭','なつまつり','(n) summer festival'),
	(29218,'夏祭り','なつまつり','(n) summer festival'),
	(29219,'夏作','なつさく','(n) crops planted in summer'),
	(29220,'夏山','なつやま','(n) summer mountaineering'),
	(29221,'夏山冬里方式','なつやまふゆさとほうしき','(n) rotated grazing'),
	(29222,'夏蚕','なつご','(n) summer silkworms'),
	(29223,'夏至','げし','(n) summer solstice/(P)'),
	(29224,'夏至線','げしせん','(n) Tropic of Cancer'),
	(29225,'夏至点','げしてん','(n) summer solstice'),
	(29226,'夏時','かじ','(n-t) summertime'),
	(29227,'夏時','なつどき','(n-t) summertime'),
	(29228,'夏時間','なつじかん','(n) daylight savings time/summer time/(P)'),
	(29229,'夏時刻','なつじこく','(n) daylight-saving time'),
	(29230,'夏場','なつば','(n) summertime/(P)'),
	(29231,'夏場所','なつばしょ','(n) summer (May) sumo tournament, held in Tokyo/(P)'),
	(29232,'夏水仙','なつずいせん','(n) belladonnalily'),
	(29233,'夏蝉','なつぜみ','(n) summer cicadas'),
	(29234,'夏前に','なつまえに','(adv) before summer'),
	(29235,'夏痩','なつやせ','(n,vs) summer loss of weight'),
	(29236,'夏痩せ','なつやせ','(n,vs) summer loss of weight'),
	(29237,'夏草','なつくさ','(n) summer grass'),
	(29238,'夏草','なつぐさ','(n) summer grass'),
	(29239,'夏大根','なつだいこん','(n) summer daikon'),
	(29240,'夏着','なつぎ','(n) summer clothes'),
	(29241,'夏虫','なつむし','(n) summer insect(s)'),
	(29242,'夏鳥','なつどり','(n) a bird of summer'),
	(29243,'夏椿','なつつばき','(n) Japanese stewartia/stewartia pseudocamellia'),
	(29244,'夏日','かじつ','(n) summer day'),
	(29245,'夏日','なつび','(n) summer\'s day'),
	(29246,'夏櫨','なつはぜ','(n) oldham blueberry/vaccinium oldhamii'),
	(29247,'夏布団','なつぶとん','(n) summer bedclothes'),
	(29248,'夏負け','なつまけ','(n,vs) suffering from summer heat'),
	(29249,'夏風邪','なつかぜ','(n) a summer cold'),
	(29250,'夏服','なつふく','(n) summer clothing'),
	(29251,'夏物','なつもの','(n) summer goods/(P)'),
	(29252,'夏帽子','なつぼうし','(n) summer hat/straw hat'),
	(29253,'夏蜜柑','なつみかん','(n) bitter summer orange (mandarin)/Chinese citron'),
	(29254,'夏眠','かみん','(n,vs) estivation'),
	(29255,'夏木立','なつこだち','(n) grove in summer'),
	(29256,'夏野','なつの','(n) summer fields'),
	(29257,'夏緑樹林','かりょくじゅりん','(n) summer green forest'),
	(29258,'夏炉冬扇','かろとうせん','(n) summer fires and winter fans/useless things'),
	(29259,'嫁','よめ','(n) bride/daughter-in-law/(P)'),
	(29260,'嫁いびり','よめいびり','(n) bullying a young wife'),
	(29261,'嫁ぎ先','とつぎさき','(n) family a woman has married into'),
	(29262,'嫁ぐ','とつぐ','(v5g,vi) to marry/(P)'),
	(29263,'嫁さん','よめさん','(n) (col) wife'),
	(29264,'嫁はん','よめはん','(ksb:) (n) wife'),
	(29265,'嫁御','よめご','(n) bride'),
	(29266,'嫁菜','よめな','(n) aster'),
	(29267,'嫁取り','よめとり','(n) taking a wife'),
	(29268,'嫁入り','よめいり','(n,vs) marriage/wedding/(P)'),
	(29269,'嫁入り支度','よめいりじたく','(n) wedding preparations'),
	(29270,'嫁入り道具','よめいりどうぐ','(n) trousseau'),
	(29271,'嫁入り道中','よめいりどうちゅう','(n) nuptial procession'),
	(29272,'嫁入る','よめいる','(v5r,vt) to wed/to marry a man'),
	(29273,'嫁入道中','よめいりどうちゅう','(n) nuptial procession'),
	(29274,'家','いえ','(n) house/(P)'),
	(29275,'家','うち','(n) house (one\'s own)/(P)'),
	(29276,'家','け','(suf) house/family/(P)'),
	(29277,'家々','いえいえ','(n) every house or family'),
	(29278,'家だに','いえだに','(n) rat mite'),
	(29279,'家なき子','いえなきこ','(n) (arch) homeless child'),
	(29280,'家に還る','いえにかえる','(exp) to go back home'),
	(29281,'家に帰る','いえにかえる','(exp) to come back home'),
	(29282,'家に帰る時','いえにかえるとき','(n) when returning home'),
	(29283,'家に留まる','いえにとどまる','(exp) to stay home'),
	(29284,'家の外','いえのそと','(n) outside the house'),
	(29285,'家の向き','いえのむき','(n) aspect of a house'),
	(29286,'家の子郎党','いえのころうとう','(n) followers/adherents'),
	(29287,'家の人','うちのひと','(n) my husband/one\'s family'),
	(29288,'家の辺りに','いえのあたりに','(adv) around the house'),
	(29289,'家を興す','いえをおこす','(exp) to raise the reputation of one\'s family/to found a house'),
	(29290,'家を継ぐ','いえをつぐ','(exp) to succeed to a house'),
	(29291,'家を建てる','うちをたてる','(exp) to build one\'s house'),
	(29292,'家を畳む','いえをたたむ','(exp) to shut up one\'s house'),
	(29293,'家運','かうん','(n) family fortunes'),
	(29294,'家屋','かおく','(n) house/building/(P)'),
	(29295,'家屋税','かおくぜい','(n) house tax'),
	(29296,'家屋台帳','かおくだいちょう','(n) house or housing registry'),
	(29297,'家屋敷','いえやしき','(n) house and lot'),
	(29298,'家家','いえいえ','(n) every house or family'),
	(29299,'家蚊','いえか','(n) common house mosquito and others belonging to the genus Culex'),
	(29300,'家格','かかく','(n) family status'),
	(29301,'家学','かがく','(n) hereditary learning'),
	(29302,'家鴨','あひる','(n) domestic duck'),
	(29303,'家居','いえい','(n,vs) staying at home'),
	(29304,'家居','かきょ','(n,vs) staying at home'),
	(29305,'家教','かきょう','(n) (abbr) tutor'),
	(29306,'家郷','かきょう','(n) one\'s homeland/one\'s old home'),
	(29307,'家業','かぎょう','(n) one\'s father\'s occupation/(P)'),
	(29308,'家禽','かきん','(n) poultry/fowls'),
	(29309,'家禽コレラ','かきんコレラ','(n) fowl cholera'),
	(29310,'家禽ペスト','かきんペスト','(n) fowl pest'),
	(29311,'家筋','いえすじ','(n) lineage/pedigree/family line'),
	(29312,'家具','かぐ','(n) furniture/(P)'),
	(29313,'家具を揃える','かぐをそろえる','(exp) to have a suite of furniture'),
	(29314,'家具屋','かぐや','(n) furniture store/furniture dealer'),
	(29315,'家具調度','かぐちょうど','(n) household furnishings'),
	(29316,'家具等','かぐとう','(n) furniture and the like'),
	(29317,'家君','いえぎみ','(n) head of the house'),
	(29318,'家君','かくん','(n) head of the house'),
	(29319,'家訓','かきん','(n) family precepts'),
	(29320,'家訓','かくん','(n) family precepts'),
	(29321,'家兄','かけい','(n) (my) elder brother'),
	(29322,'家系','かけい','(n) family lineage/(P)'),
	(29323,'家系図','かけいず','(n) family tree'),
	(29324,'家系伝説','かけいでんせつ','(n) family legend'),
	(29325,'家計','かけい','(n) household economy/family finances/(P)'),
	(29326,'家計の扶け','かけいのたすけ','(n) assistance in supporting a family'),
	(29327,'家計を締める','かけいをしめる','(exp) to economize in the household/to economise in the household'),
	(29328,'家計費','かけいひ','(n) household expenses'),
	(29329,'家計簿','かけいぼ','(n) household account book/(P)'),
	(29330,'家憲','かけん','(n) family constitution'),
	(29331,'家犬','いえいぬ','(n) domestic dog (carnivore, Canis (lupus) familiaris)'),
	(29332,'家元','いえもと','(n) head of a school (of music, dance)/head family of a school/(P)'),
	(29333,'家構え','いえがまえ','(n) appearance or style of a house'),
	(29334,'家裁','かさい','(n) family court/(P)'),
	(29335,'家財','かざい','(n) household belongings (goods)/(P)'),
	(29336,'家財を散じる','かざいをさんじる','(exp) to squander one\'s fortune'),
	(29337,'家財一切','かざいいっさい','(n) complete set of household goods'),
	(29338,'家作','かさく','(n) making house/house for rent'),
	(29339,'家産','かさん','(n) family property'),
	(29340,'家事','かじ','(n) housework/domestic chores/(P)'),
	(29341,'家事見習','かじみならい','(n) apprenticeship in the running of a household/prospective bride who undertakes an apprenticeship to learn housekeeping'),
	(29342,'家事見習い','かじみならい','(n) apprenticeship in the running of a household/prospective bride who undertakes an apprenticeship to learn housekeeping'),
	(29343,'家事労働','かじろうどう','(n) housework'),
	(29344,'家持ち','いえもち','(n) homeowner/head of a household'),
	(29345,'家主','いえぬし','(n) landlord'),
	(29346,'家主','やぬし','(n) landlord/(P)'),
	(29347,'家集','かしゅう','(n) poet\'s poetical works'),
	(29348,'家什','かじゅう','(n) furniture/fixtures'),
	(29349,'家従','かじゅう','(n) steward/butler/attendant'),
	(29350,'家塾','かじゅく','(n) (historical) government-backed school operated by a scholar out of his home'),
	(29351,'家出','いえで','(n,vs) running away from home/leaving home/(P)'),
	(29352,'家出少女','いえでしょうじょ','(n) runaway girl'),
	(29353,'家書','かしょ','(n) letter from home'),
	(29354,'家常','かじょう','(n) family custom'),
	(29355,'家常茶飯','かじょうさはん','(n) everyday occurrence/commonplace of life/nothing out of the ordinary'),
	(29356,'家職','かしょく','(n) one\'s trade or profession'),
	(29357,'家信','かしん','(n) word from home'),
	(29358,'家臣','かしん','(n) vassal/retainer'),
	(29359,'家人','かじん','(n) the family/one\'s folks/(P)'),
	(29360,'家人','けにん','(n) retainer'),
	(29361,'家政','かせい','(n) household economy/(P)'),
	(29362,'家政科','かせいか','(n) a home economics course'),
	(29363,'家政学','かせいがく','(n) home economics/domestic science'),
	(29364,'家政婦','かせいふ','(n) housekeeper/maid/(P)'),
	(29365,'家声','かせい','(n) honour of the family/honor of the family'),
	(29366,'家捜し','やさがし','(n,vs) house-hunting'),
	(29367,'家相','かそう','(n) construction of a house (divination term)'),
	(29368,'家蔵','かぞう','(n,vs) household possessions'),
	(29369,'家族','かぞく','(n) family/members of a family/(P)'),
	(29370,'家族意識','かぞくいしき','(n) sense of family'),
	(29371,'家族会議','かぞくかいぎ','(n) family council'),
	(29372,'家族計画','かぞくけいかく','(n) family planning/(P)'),
	(29373,'家族構成','かぞくこうせい','(n) family structure'),
	(29374,'家族持ち','かぞくもち','(n) person with a family/family man'),
	(29375,'家族主義','かぞくしゅぎ','(n) familism/the treatment of society (an organization) as a family'),
	(29376,'家族手当','かぞくてあて','(n) a family allowance'),
	(29377,'家族制度','かぞくせいど','(n) a family system'),
	(29378,'家族達','かぞくたち','(n) family members'),
	(29379,'家族団欒','かぞくだんらん','(n,vs) happy family circle/sitting in a family circle and enjoying conversation/harmony in a family'),
	(29380,'家族別総当り','かぞくべつそうあたり','(n) rule prohibiting match-ups between sumo wrestlers from the same family'),
	(29381,'家族法','かぞくほう','(n) law governing rights within families'),
	(29382,'家族療法','かぞくりょうほう','(n) family therapy'),
	(29383,'家族連れ','かぞくづれ','(n) taking the family along'),
	(29384,'家続き','いえつづき','(n) row of houses'),
	(29385,'家宅','かたく','(n) domicile/premises/(P)'),
	(29386,'家宅侵入罪','かたくしんにゅうざい','(n) (the crime of) trespassing/housebreaking'),
	(29387,'家宅捜査','かたくそうさ','(n) household search'),
	(29388,'家宅捜索','かたくそうさく','(n) household search'),
	(29389,'家宅捜索令状','かたくそうさくれいじょう','(n) a search warrant'),
	(29390,'家畜','かちく','(n) domestic animals/livestock/cattle/(P)'),
	(29391,'家畜を殖やす','かちくをふやす','(exp) to breed cattle'),
	(29392,'家畜登録','かちくとうろく','(n) registration of livestock'),
	(29393,'家中','うちじゅう','(n) (1) whole family/all (members of) family/(2) all over the house'),
	(29394,'家中','かちゅう','(n) (1) whole family/all (members of) family/(2) all over the house'),
	(29395,'家長','かちょう','(n) patriarch/family head'),
	(29396,'家長権','かちょうけん','(n) patriarchal right'),
	(29397,'家長制度','かちょうせいど','(n) patriarchal system'),
	(29398,'家賃','やちん','(n) rent/(P)'),
	(29399,'家賃が高い','やちんがたかい','(exp) sumo wrestler ranked too high for his abilities'),
	(29400,'家賃を溜める','やちんをためる','(exp) to let the rent fall into arrears'),
	(29401,'家庭','かてい','(n) home/family/household/(P)'),
	(29402,'家庭を顧みない','かていをかえりみない','(adj) thinking little of one\'s family'),
	(29403,'家庭医','かていい','(n) family doctor'),
	(29404,'家庭円満','かていえんまん','(n) family happiness/household harmony'),
	(29405,'家庭科','かていか','(n) home economics/(P)'),
	(29406,'家庭環境','かていかんきょう','(n) one\'s family (home) background (environment)'),
	(29407,'家庭看護','かていかんご','(n) home nursing'),
	(29408,'家庭教育','かていきょういく','(n) home education'),
	(29409,'家庭教師','かていきょうし','(n) tutor/coach/(P)'),
	(29410,'家庭菜園','かていさいえん','(n) kitchen garden'),
	(29411,'家庭裁判所','かていさいばんしょ','(n) domestic affairs court'),
	(29412,'家庭生活','かていせいかつ','(n) home (family, domestic) life'),
	(29413,'家庭争議','かていそうぎ','(n) family trouble'),
	(29414,'家庭着','かていぎ','(n) housedress'),
	(29415,'家庭的','かていてき','(adj-na,n) family-oriented/familial'),
	(29416,'家庭電気器具','かていでんききぐ','(n) household electric appliances'),
	(29417,'家庭内','かていない','(n) domestic/in the family/(P)'),
	(29418,'家庭内暴力','かていないぼうりょく','(n) household violence/domestic violence'),
	(29419,'家庭訪問','かていほうもん','(n) (a round of) calls at the homes of one\'s pupils'),
	(29420,'家庭優先','かていゆうせん','(n) giving one\'s family life priority over one\'s work'),
	(29421,'家庭用','かていよう','(n) for home (vs. business) use/residential use/family use'),
	(29422,'家庭用品','かていようひん','(n) household articles'),
	(29423,'家庭欄','かていらん','(n) family column (newspaper)'),
	(29424,'家庭料理','かていりょうり','(n) home cooking'),
	(29425,'家伝','かでん','(n) family history (tradition)'),
	(29426,'家電','かでん','(n) consumer electronics/(P)'),
	(29427,'家兎','かと','(n) tame rabbit'),
	(29428,'家督','かとく','(n) family hardship/inheritance'),
	(29429,'家督相続','かとくそうぞく','(n) inheritance/succession to family headship'),
	(29430,'家内','かない','(n) (hum) wife/(P)'),
	(29431,'家内','やうち','(n) (hum) wife'),
	(29432,'家内安全','かないあんぜん','(n) safety (well-being) of one\'s family/peace and prosperity in the household'),
	(29433,'家内一同','かないいちどう','(n) all one\'s family/one\'s whole family'),
	(29434,'家内工業','かないこうぎょう','(n) household or cottage industry'),
	(29435,'家蝿','いえばえ','(n) a housefly'),
	(29436,'家付き','いえつき','(n) attached or belonging to a house'),
	(29437,'家付きの娘','いえつきのむすめ','(n) daughter of the home/unmarried woman who owns (the future rights to) a home'),
	(29438,'家付き娘','いえつきむすめ','(n) daughter of the home/unmarried woman who owns (the future rights to) a home'),
	(29439,'家付娘','いえつきむすめ','(n) daughter of the home/unmarried woman who owns (the future rights to) a home'),
	(29440,'家扶','かふ','(n) steward'),
	(29441,'家父','かふ','(n) one\'s father'),
	(29442,'家父長制','かふちょうせい','(n) patriarchal authority'),
	(29443,'家譜','かふ','(n) pedigree/genealogy'),
	(29444,'家風','かふう','(n) family tradition'),
	(29445,'家柄','いえがら','(n) parentage/pedigree/good family/(P)'),
	(29446,'家並','いえなみ','(n) row of houses/every door'),
	(29447,'家並','やなみ','(n) row of houses/every door'),
	(29448,'家並み','いえなみ','(n) row of houses/every door'),
	(29449,'家並み','やなみ','(n) row of houses/every door'),
	(29450,'家宝','かほう','(n) heirloom'),
	(29451,'家法','かほう','(n) family code'),
	(29452,'家僕','かぼく','(n) houseboy/manservant'),
	(29453,'家名','かめい','(n) family name/house name/family honour/family honor'),
	(29454,'家名を辱める','かめいをはずかしめる','(exp) to bring disgrace upon one\'s family name'),
	(29455,'家鳴り','やなり','(n,vs) rattling of a house'),
	(29456,'家紋','かもん','(n) family crest'),
	(29457,'家門','かもん','(n) one\'s family or clan'),
	(29458,'家来','けらい','(n) retainer/retinue/servant/(P)'),
	(29459,'家頼','けらい','(n) retainer/retinue/servant'),
	(29460,'家令','かれい','(n) steward/butler'),
	(29461,'家例','かれい','(n) family custom'),
	(29462,'家礼','けらい','(n) retainer/retinue/servant'),
	(29463,'家路','いえじ','(n) the road home'),
	(29464,'家老','かろう','(n) chief retainer/daimyo\'s minister'),
	(29465,'家禄','かろく','(n) (historical) hereditary stipend'),
	(29466,'家蠅','いえばえ','(n) housefly'),
	(29467,'寡','やもめ','(n) widow'),
	(29468,'寡居','かきょ','(n,vs) widowhood'),
	(29469,'寡言','かげん','(n) reticence/taciturnity'),
	(29470,'寡作','かさく','(adj-na,n) low production'),
	(29471,'寡少','かしょう','(adj-na,n,adj-no) little/few/scanty'),
	(29472,'寡人','かじん','(exp) my humble self'),
	(29473,'寡勢','かぜい','(n) small military force/numerically inferior force'),
	(29474,'寡占','かせん','(n) oligopoly/(P)'),
	(29475,'寡男','やもお','(n) widower'),
	(29476,'寡頭制','かとうせい','(n) oligarchy'),
	(29477,'寡頭政治','かとうせいじ','(n) oligarchy'),
	(29478,'寡夫','かふ','(n) widower'),
	(29479,'寡婦','かふ','(n) widow/(P)'),
	(29480,'寡婦','やもめ','(n) widow'),
	(29481,'寡聞','かぶん','(adj-na,n) limited information'),
	(29482,'寡兵','かへい','(n) small army force'),
	(29483,'寡黙','かもく','(adj-na,n) silent (person)/shy/(P)'),
	(29484,'寡慾','かよく','(n) wanting little'),
	(29485,'寡欲','かよく','(adj-na,n) unselfishness'),
	(29486,'科','か','(n,n-suf) department/section/(P)'),
	(29487,'科する','かする','(vs-s) to inflict/to impose (a fine, etc.)/(P)'),
	(29488,'科の木','しなのき','(n) Japanese linden/tilia japonica'),
	(29489,'科学','かがく','(n) science/(P)'),
	(29490,'科学院','かがくいん','(n) science institute'),
	(29491,'科学映画','かがくえいが','(n) science film'),
	(29492,'科学革命','かがくかくめい','(n) scientific revolution'),
	(29493,'科学観測衛星','かがくかんそくえいせい','(n) scientific research satellite'),
	(29494,'科学技術','かがくぎじゅつ','(n) technology'),
	(29495,'科学技術庁','かがくぎじゅつちょう','(n) Science and Technology Agency/(P)'),
	(29496,'科学技術庁長官','かがくぎじゅつちょうちょうかん','(n) Director General of Science and Technology Agency'),
	(29497,'科学研究','かがくけんきゅう','(n) scientific research'),
	(29498,'科学雑誌','かがくざっし','(n) science magazine'),
	(29499,'科学史','かがくし','(n) history of science'),
	(29500,'科学思想','かがくしそう','(n) scientific thought'),
	(29501,'科学者','かがくしゃ','(n) scientist/(P)'),
	(29502,'科学捜査','かがくそうさ','(n) scientific crime detection'),
	(29503,'科学捜査研究所','かがくそうさけんきゅうしょ','(n) crime laboratory'),
	(29504,'科学知識','かがくちしき','(n) scientific knowledge'),
	(29505,'科学的','かがくてき','(adj-na) scientific'),
	(29506,'科学的管理法','かがくてきかんりほう','(n) scientific management'),
	(29507,'科学的社会主義','かがくてきしゃかいしゅぎ','(n) scientific socialism'),
	(29508,'科学哲学','かがくてつがく','(n) scientific philosophy'),
	(29509,'科学博物館','かがくはくぶつかん','(n) science museum'),
	(29510,'科挙','かきょ','(n) (ancient) Chinese higher civil service examinations'),
	(29511,'科人','とがにん','(iK) (n) offender/criminal'),
	(29512,'科白','かはく','(n) speech/words/one\'s lines/remarks'),
	(29513,'科白','せりふ','(n) speech/words/one\'s lines/remarks'),
	(29514,'科名','かめい','(n) family name/house name/family honour/family honor'),
	(29515,'科目','かもく','(n) (school) subject/curriculum/course/(P)'),
	(29516,'科料','かりょう','(n) minor fine'),
	(29517,'暇','いとま','(adj-na,n) (1) free time/leisure/leave/spare time/(2) farewell/(P)'),
	(29518,'暇','ひま','(adj-na,n) (1) free time/leisure/leave/spare time/(2) farewell'),
	(29519,'暇々','ひまひま','(n-adv,n-t) one\'s leisure hours'),
	(29520,'暇がない','ひまがない','(adj) be busy/have no (free) time'),
	(29521,'暇が出る','ひまがでる','(exp) to be discharged'),
	(29522,'暇が無い','ひまがない','(adj) be busy/have no (free) time'),
	(29523,'暇つぶし','ひまつぶし','(n) waste of time/killing time'),
	(29524,'暇な時','ひまなとき','(n) leisure time'),
	(29525,'暇な商売','ひまなしょうばい','(n) dull business'),
	(29526,'暇も無く','いとまもなく','(exp) to (do) without losing time'),
	(29527,'暇暇','ひまひま','(n-adv,n-t) one\'s leisure hours'),
	(29528,'暇乞い','いとまごい','(n,vs) leave-taking/offering one\'s resignation/farewell visit'),
	(29529,'暇取る','ひまどる','(v5r) to take time'),
	(29530,'暇人','ひまじん','(n) man of leisure'),
	(29531,'暇潰し','ひまつぶし','(n) waste of time/killing time/(P)'),
	(29532,'果して','はたして','(adv) as was expected/really'),
	(29533,'果し状','はたしじょう','(n) (fighter\'s) letter of challenge'),
	(29534,'果せる','おおせる','(v1,vi) to succeed in doing'),
	(29535,'果たして','はたして','(adv) as was expected/really/(P)'),
	(29536,'果たし合い','はたしあい','(n) duel'),
	(29537,'果たし状','はたしじょう','(io) (n) (fighter\'s) letter of challenge'),
	(29538,'果たす','はたす','(v5s) to accomplish/to fulfill/to carry out/to achieve/(P)'),
	(29539,'果て','はて','(n) the end/the extremity/the limit(s)/the result/(P)'),
	(29540,'果てし','はてし','(n) end/limit/bounds/extremity/result/fate'),
	(29541,'果てしがない','はてしがない','(adj) endless/boundless/fathomless/eternal'),
	(29542,'果てしが無い','はてしがない','(adj) endless/boundless/fathomless/eternal'),
	(29543,'果てしない','はてしない','(adj) endless/boundless/everlasting/(P)'),
	(29544,'果てし無い','はてしない','(adj) endless/boundless/everlasting'),
	(29545,'果てし無く','はてしなく','(adv) eternally/interminably'),
	(29546,'果ては','はては','(n) in the end/on top of that'),
	(29547,'果てる','はてる','(v1,vi) to end/to be finished/to be exhausted/to die/to perish/(P)'),
	(29548,'果ない','はかない','(adj) fleeting/transient/short-lived/momentary/vain/fickle/miserable/empty/ephemeral'),
	(29549,'果核','かかく','(n) putamen'),
	(29550,'果敢','かかん','(adj-na,n) resolute/determined/bold/(P)'),
	(29551,'果敢ない','はかない','(adj) fleeting/transient/short-lived/momentary/vain/fickle/miserable/empty/ephemeral'),
	(29552,'果敢無い','はかない','(adj) fleeting/transient/short-lived/momentary/vain/fickle/miserable/empty/ephemeral'),
	(29553,'果菜','かさい','(n) fruits and vegetables'),
	(29554,'果菜類','かさいるい','(n) fruits and vegetables'),
	(29555,'果実','かじつ','(n) fruit/nut/berry/(P)'),
	(29556,'果実酒','かじつしゅ','(n) cider/wine/plum liquor'),
	(29557,'果実店','かじつてん','(n) fruit store'),
	(29558,'果樹','かじゅ','(n) fruit tree/(P)'),
	(29559,'果樹園','かじゅえん','(n) orchard'),
	(29560,'果樹園芸','かじゅえんげい','(n) fruit growing'),
	(29561,'果樹栽培','かじゅさいばい','(n) fruit growing/pomiculture'),
	(29562,'果樹栽培者','かじゅさいばいしゃ','(n) fruit grower'),
	(29563,'果汁','かじゅう','(n) fruit juice/(P)'),
	(29564,'果食','かしょく','(n) living on fruit'),
	(29565,'果然','かぜん','(adv) as was expected'),
	(29566,'果断','かだん','(adj-na,n) decisive/resolute/drastic'),
	(29567,'果糖','かとう','(n) fructose/fruit sugar'),
	(29568,'果肉','かにく','(n) flesh of fruit'),
	(29569,'果皮','かひ','(n) fruit peeling'),
	(29570,'果物','くだもの','(n) fruit/(P)'),
	(29571,'果物屋','くだものや','(n) fruit store'),
	(29572,'果物籠','くだものかご','(n) fruit basket'),
	(29573,'果報','かほう','(adj-na,n) good fortune/luck/happiness'),
	(29574,'果報は寝て待て','かほうはねてまて','(exp) All things come to those who wait'),
	(29575,'果報者','かほうもの','(n) lucky fellow'),
	(29576,'果無い','はかない','(adj) fleeting/transient/short-lived/momentary/vain/fickle/miserable/empty/ephemeral'),
	(29577,'架','か','(n) unit of equipment/rack'),
	(29578,'架かる','かかる','(v5r,vi) to place on an easel/to hang'),
	(29579,'架ける','かける','(aux-v,v1,vt) (1) to wear/to put on/to hang/to cover/(2) to sit down/(3) to make a phone call/(4) to multiply/(5) to turn on (a switch)/to play (a record)/(6) to begin to/(7) to pour (water)'),
	(29580,'架け橋','かけはし','(n,vs) bridge building/cross-linking'),
	(29581,'架間','かかん','(n) between equipment'),
	(29582,'架橋','かきょう','(n,vs) bridge building/cross-linking/(P)'),
	(29583,'架橋','かけはし','(n,vs) bridge building/cross-linking'),
	(29584,'架空','かくう','(adj-na,n,adj-no) aerial/overhead/fiction/fanciful/(P)'),
	(29585,'架上','かじょう','(n) on the shelf'),
	(29586,'架設','かせつ','(n,vs) construction/building/(P)'),
	(29587,'架線','かせん','(n,vs) aerial wiring'),
	(29588,'架台','かだい','(n) stand/frame/abutment'),
	(29589,'架電','かでん','(n) (1) telephone call/telephone conversation/(2) email'),
	(29590,'歌','うた','(n) song/poetry/(P)'),
	(29591,'歌いまくる','うたいまくる','(v5r) to sing energetically/to sing with abandon'),
	(29592,'歌い捲る','うたいまくる','(v5r) to sing energetically/to sing with abandon'),
	(29593,'歌い合う','うたいあう','(v5u) to sing responsively'),
	(29594,'歌い手','うたいて','(n) singer'),
	(29595,'歌い上げる','うたいあげる','(v1,vt) to sing at the top of one\'s voice/to express one\'s feelings fully in a poem'),
	(29596,'歌い物','うたいもの','(n) an utai (Noh chant) piece for recitation'),
	(29597,'歌う','うたう','(v5u,vt) to sing/(P)'),
	(29598,'歌の心','うたのこころ','(n) spirit of a poem/true meaning of a poem'),
	(29599,'歌の道','うたのみち','(n) art of tanka poetry'),
	(29600,'歌詠み','うたよみ','(n) tanka composer'),
	(29601,'歌会','うたかい','(n) poetry party or competition/gathering of tanka poets'),
	(29602,'歌会','かかい','(n) poetry party or competition/gathering of tanka poets'),
	(29603,'歌会始め','うたかいはじめ','(n) annual New Year\'s poetry reading'),
	(29604,'歌格','かかく','(n) poetry style/poetry rules'),
	(29605,'歌学','かがく','(n) poetry/versification'),
	(29606,'歌境','かきょう','(n) mood of a poem/poet\'s mood when writing'),
	(29607,'歌曲','かきょく','(n) melody/tune/song/(P)'),
	(29608,'歌劇','かげき','(n) opera/(P)'),
	(29609,'歌劇場','かげきじょう','(n) opera house'),
	(29610,'歌口','うたぐち','(n) (1) flute mouthpiece/(2) poetic style'),
	(29611,'歌稿','かこう','(n) manuscript of poem'),
	(29612,'歌合','うたあわせ','(n) poetry contest/(P)'),
	(29613,'歌合せ','うたあわせ','(n) poetry contest'),
	(29614,'歌合わせ','うたあわせ','(n) poetry contest'),
	(29615,'歌合戦','うたがっせん','(n) singing matches'),
	(29616,'歌詞','かし','(n) song lyrics/words of a song/(P)'),
	(29617,'歌手','かしゅ','(n) singer/(P)'),
	(29618,'歌集','かしゅう','(n) anthology/book of poetry/(P)'),
	(29619,'歌書','かしょ','(n) book of poems'),
	(29620,'歌唱','かしょう','(n,vs) song/singing/(P)'),
	(29621,'歌唱力','かしょうりょく','(n) one\'s skill as a singer'),
	(29622,'歌心','うたごころ','(n) poetic sentiment'),
	(29623,'歌人','かじん','(n) (Japanese) poet/(P)'),
	(29624,'歌聖','かせい','(n) great poet'),
	(29625,'歌声','うたごえ','(n) singing voice/(P)'),
	(29626,'歌仙','かせん','(n) great poet'),
	(29627,'歌題','かだい','(n) name of poem'),
	(29628,'歌沢','うたざわ','(n) type of Japanese music'),
	(29629,'歌壇','かだん','(n) poetry circles'),
	(29630,'歌道','かどう','(n) versification/tanka poetry'),
	(29631,'歌碑','かひ','(n) tanka inscription'),
	(29632,'歌姫','うたひめ','(n) songstress/(P)'),
	(29633,'歌舞','かぶ','(n,vs) singing and dancing'),
	(29634,'歌舞音曲','かぶおんきょく','(n) public music and dancing/performance of song and dance entertainment'),
	(29635,'歌舞伎','かぶき','(n) kabuki/Japanese classical drama/(P)'),
	(29636,'歌舞伎者','かぶきもの','(n) a dandy/a peacock/the early-17th-century equivalent of present-day yakuza/Edo-period eccentric who attracted public attention with their eye-catching clothes, peculiar hairstyle, and weird behavior'),
	(29637,'歌舞伎十八番','かぶきじゅうはちばん','(n) repertoire of 18 kabuki plays'),
	(29638,'歌風','かふう','(n) poetic style'),
	(29639,'歌物','うたもの','(n) (1) an utai (Noh chant) piece for recitation/(2) accompanied singing in which the singing is emphasized over the instrumental part (emphasised)'),
	(29640,'歌枕','うたまくら','(n) oft-repeated descriptive epithets in poetry'),
	(29641,'歌謡','かよう','(n) song/ballad/(P)'),
	(29642,'歌謡曲','かようきょく','(n) popular song/(P)'),
	(29643,'歌留多','かるた','(pt:) (n) playing cards (pt: carta)/(P)'),
	(29644,'歌論','かろん','(n) essay on tanka poetry'),
	(29645,'河','かわ','(n) river/stream/(P)'),
	(29646,'河の源','かわのみなもと','(n) fountainhead'),
	(29647,'河烏','かわがらす','(n) pale Pallas\' dipper'),
	(29648,'河海豚','かわいるか','(n) river dolphin'),
	(29649,'河漢','かかん','(n) Milky Way'),
	(29650,'河岸','かがん','(n) (1) river bank/riverside/(2) fish market'),
	(29651,'河岸','かし','(n) (1) river bank/riverside/(2) fish market'),
	(29652,'河岸','かわぎし','(n) (1) river bank/riverside/(2) fish market/(P)'),
	(29653,'河岸段丘','かがんだんきゅう','(n) river terrace'),
	(29654,'河系','かけい','(n) river system'),
	(29655,'河原','かわはら','(n) dry river bed/river beach'),
	(29656,'河原','かわら','(n) dry river bed/river beach/(P)'),
	(29657,'河原乞食','かわらこじき','(n) unflattering term for actors'),
	(29658,'河原者','かわらもの','(n) unflattering term for actors'),
	(29659,'河原鳩','かわらばと','(n) pigeon'),
	(29660,'河原鶸','かわらひわ','(n) Oriental greenfinch'),
	(29661,'河口','かこう','(n) mouth of river/estuary/(P)'),
	(29662,'河口','かわぐち','(n) mouth of river/estuary/(P)'),
	(29663,'河口港','かこうこう','(n) port at the mouth of a river'),
	(29664,'河港','かこう','(n) river port'),
	(29665,'河鹿','かじか','(n) singing frog'),
	(29666,'河床','かしょう','(n) riverbed'),
	(29667,'河床','かわどこ','(n) riverbed'),
	(29668,'河水','かすい','(n) river water/stream'),
	(29669,'河清','かせい','(n) clearing of the river water'),
	(29670,'河跡湖','かせきこ','(n) crescentic lake/oxbow lake/billabong'),
	(29671,'河川','かせん','(n) rivers/(P)'),
	(29672,'河川工学','かせんこうがく','(n) river engineering'),
	(29673,'河川工事','かせんこうじ','(n) riparian works'),
	(29674,'河川敷','かせんしき','(n) (dry) riverbed/(P)'),
	(29675,'河川敷','かせんじき','(n) (dry) riverbed'),
	(29676,'河船','かせん','(n) river boat'),
	(29677,'河猪','かわいのしし','(n) bush pig'),
	(29678,'河底','かてい','(n) river bed'),
	(29679,'河底','かわぞこ','(n) river bed'),
	(29680,'河童','かっぱ','(n) (1) water demon/(2) excellent swimmer/(3) (abbr) rolled sushi containing a stick of cucumber'),
	(29681,'河童の川流れ','かっぱのかわながれ','(exp) anyone can make a mistake/even Homer sometimes nods'),
	(29682,'河童の屁','かっぱのへ','(n) a cinch'),
	(29683,'河童巻','かっぱまき','(n) cucumber sushi wrapped in nori (seaweed)'),
	(29684,'河童巻き','かっぱまき','(n) cucumber sushi wrapped in nori (seaweed)'),
	(29685,'河豚','ふぐ','(n) puffer fish/blow fish/fugu/globefish/swellfish'),
	(29686,'河内','はのい','(n) Hanoi/(P)'),
	(29687,'河南','かなん','(n) Henan (province south of the Yellow River)'),
	(29688,'河馬','かば','(n) hippopotamus'),
	(29689,'河畔','かはん','(n) riverside/(P)'),
	(29690,'河北','かほく','(n) north of the (Yellow) river'),
	(29691,'河鱒','かわます','(n) brook trout'),
	(29692,'河流','かりゅう','(n) stream'),
	(29693,'火','ひ','(n,n-suf) fire/flame/blaze/(P)'),
	(29694,'火が付く','ひがつく','(v5k) to catch fire/to provoke/to catch fire from/to be ignited'),
	(29695,'火で溶ける','ひでとける','(v1) to melt in the fire'),
	(29696,'火に耐える','ひにたえる','(exp) to be fireproof'),
	(29697,'火に当たる','ひにあたる','(exp) to warm oneself at the fire'),
	(29698,'火の気','ひのけ','(n) heat of fire/trace of fire'),
	(29699,'火の玉','ひのたま','(n) falling star/fireball'),
	(29700,'火の見','ひのみ','(n) fire tower'),
	(29701,'火の見櫓','ひのみやぐら','(n) fire lookout/watchtower'),
	(29702,'火の元','ひのもと','(n) origin of fire'),
	(29703,'火の車','ひのくるま','(n) fiery chariot/extreme poverty'),
	(29704,'火の手','ひのて','(n) flames/blaze/fire'),
	(29705,'火の鳥','ひのとり','(n) Houou, mythical Firebird Goddess, muse of Science and Poetry in Japan/Tezuka Osamu\'s manga character'),
	(29706,'火の番','ひのばん','(n) night watch/fire watchman'),
	(29707,'火の粉','ひのこ','(n) sparks'),
	(29708,'火をかける','ひをかける','(exp) to set fire'),
	(29709,'火を掛ける','ひをかける','(exp) to set fire'),
	(29710,'火を通す','ひをとおす','(exp) to cook/to heat'),
	(29711,'火影','ほかげ','(n) firelight/shadows or forms moving in firelight'),
	(29712,'火炎','かえん','(n) flame/blaze'),
	(29713,'火炎瓶','かえんびん','(n) Molotov cocktail/(P)'),
	(29714,'火炎放射器','かえんほうしゃき','(n) flame thrower'),
	(29715,'火焔','かえん','(n) flame/blaze'),
	(29716,'火屋','ほや','(n) lamp chimney'),
	(29717,'火桶','ひおけ','(n) wooden brazier'),
	(29718,'火加減','ひかげん','(n) condition of fire'),
	(29719,'火花','ひばな','(n) spark/(P)'),
	(29720,'火花放電','ひばなほうでん','(n) spark discharge'),
	(29721,'火蓋','ひぶた','(n) cover for gun barrel'),
	(29722,'火干し','ひぼし','(n) drying by fire'),
	(29723,'火器','かき','(n) firearms/guns/(P)'),
	(29724,'火気','かき','(n) fire'),
	(29725,'火気厳禁','かきげんきん','(n) a warning of flammability'),
	(29726,'火脚','ひあし','(n) spreading of a fire'),
	(29727,'火急','かきゅう','(adj-na,n) emergency/urgency'),
	(29728,'火玉','ひだま','(n) falling star/fireball'),
	(29729,'火刑','かけい','(n) stake'),
	(29730,'火元','ひもと','(n) origin of a fire'),
	(29731,'火光','かこう','(n) firelight'),
	(29732,'火口','かこう','(n) crater/caldera'),
	(29733,'火口','ひぐち','(n) a burner/origin of a fire/(P)'),
	(29734,'火口丘','かこうきゅう','(n) volcanic cone'),
	(29735,'火口原','かこうげん','(n) crater floor/crater basin'),
	(29736,'火口原湖','かこうげんこ','(n) crater lake'),
	(29737,'火口湖','かこうこ','(n) crater lake'),
	(29738,'火口壁','かこうへき','(n) crater wall'),
	(29739,'火工品','かこうひん','(n) priming materials'),
	(29740,'火攻め','ひぜめ','(n) attacking with fire'),
	(29741,'火災','かさい','(n) conflagration/fire/(P)'),
	(29742,'火災警報','かさいけいほう','(n) fire alarm'),
	(29743,'火災保険','かさいほけん','(n) fire insurance/(P)'),
	(29744,'火災報知器','かさいほうちき','(n) fire alarm (box)'),
	(29745,'火災報知機','かさいほうちき','(n) fire alarm (device)'),
	(29746,'火災流','かさいりゅう','(n) pyroclastic flow (type of volcanic eruption)/stone wind'),
	(29747,'火砕岩','かさいがん','(n) pyroclastic rock'),
	(29748,'火砕流','かさいりゅう','(n) pyroclastic flow (type of volcanic eruption)/stone wind/(P)'),
	(29749,'火皿','ひざら','(n) fire grate/chafing dish/pipe bowl'),
	(29750,'火山','かざん','(n) volcano/(P)'),
	(29751,'火山ガス','かざんガス','(n) volcanic gas'),
	(29752,'火山灰','かざんばい','(n) volcanic ash/(P)'),
	(29753,'火山灰土','かざんばいど','(n) volcanic ash soil'),
	(29754,'火山活動','かざんかつどう','(n) volcanic activity'),
	(29755,'火山岩','かざんがん','(n) volcanic rock/lava/igneous rock'),
	(29756,'火山岩尖','かざんがんせん','(n) volcanic spine'),
	(29757,'火山砕屑物','かざんさいせつぶつ','(n) pyroclastic material'),
	(29758,'火山性地震','かざんせいじしん','(n) volcanic earthquake'),
	(29759,'火山前線','かざんぜんせん','(n) volcanic front'),
	(29760,'火山帯','かざんたい','(n) volcanic zone or belt'),
	(29761,'火山弾','かざんだん','(n) volcanic projectiles'),
	(29762,'火山泥流','かざんでいりゅう','(n) volcanic mudflow'),
	(29763,'火山島','かざんとう','(n) volcanic island'),
	(29764,'火山爆発','かざんばくはつ','(n) volcanic explosion'),
	(29765,'火山噴出物','かざんふんしゅつぶつ','(n) volcanic product'),
	(29766,'火山脈','かざんみゃく','(n) volcanic range or chain'),
	(29767,'火山雷','かざんらい','(n) volcanic thunderstorm'),
	(29768,'火山礫','かざんれき','(n) lapilli'),
	(29769,'火事','かじ','(n) fire/conflagration/(P)'),
	(29770,'火事見舞','かじみまい','(n) post-fire visit to express sympathy/expressing one\'s sympathy after a fire'),
	(29771,'火事見舞い','かじみまい','(n) post-fire visit to express sympathy/expressing one\'s sympathy after a fire'),
	(29772,'火事場','かじば','(n) scene of a fire'),
	(29773,'火事場泥棒','かじばどろぼう','(n) looter at the scene of a fire'),
	(29774,'火事泥','かじどろ','(n) (abbr) looter at the scene of a fire'),
	(29775,'火持ち','ひもち','(n) fire-holding qualities/length of time a fire burns'),
	(29776,'火取','ひとり','(n) (1) incense burner/(2) utensil for carrying live charcoal'),
	(29777,'火取蛾','ひとりが','(n) tiger moth (insect, Arctiidae family)'),
	(29778,'火手','かしゅ','(n) stoker'),
	(29779,'火種','ひだね','(n) live coals (for firelighting)/remains of fire/(P)'),
	(29780,'火酒','かしゅ','(n) strong drink'),
	(29781,'火除け','ひよけ','(n) protection against fire'),
	(29782,'火傷','かしょう','(n,vs) burn/scald'),
	(29783,'火傷','やけど','(n,vs) burn/scald/(P)'),
	(29784,'火床','ひどこ','(n) fire bed/fire grate'),
	(29785,'火消し','ひけし','(n) (1) extinguishing a fire/(2) (Edo-period) fireman'),
	(29786,'火消し壷','ひけしつぼ','(n) charcoal extinguisher'),
	(29787,'火消し壺','ひけしつぼ','(n) charcoal extinguisher'),
	(29788,'火消壷','ひけしつぼ','(n) charcoal extinguisher'),
	(29789,'火消壺','ひけしつぼ','(n) charcoal extinguisher'),
	(29790,'火照り','ほてり','(n) (1) a glow/heat/(2) burning sensation/hot flash'),
	(29791,'火照る','ほてる','(v5r,vi) to feel hot/to flush/to burn'),
	(29792,'火色','ひいろ','(n) color of flames/colour of flames'),
	(29793,'火食','かしょく','(n,vs) eating cooked food'),
	(29794,'火食鳥','ひくいどり','(n) cassowary'),
	(29795,'火吹き竹','ひふきだけ','(n) bamboo blowpipe used to stimulate a fire'),
	(29796,'火水','ひみず','(n) (as discordant as) fire and water'),
	(29797,'火勢','かせい','(n) force of flames'),
	(29798,'火成活動','かせいかつどう','(n) igneous activity'),
	(29799,'火成岩','かせいがん','(n) volcanic stone'),
	(29800,'火成鉱床','かせいこうしょう','(n) igneous deposit'),
	(29801,'火星','かせい','(n) Mars (planet)/(P)'),
	(29802,'火星人','かせいじん','(n) Martian'),
	(29803,'火星年','かせいねん','(n) Martian year'),
	(29804,'火責め','ひぜめ','(n) torture by fire'),
	(29805,'火先','ひさき','(n) flames/forefront of fire/flame tips'),
	(29806,'火先','ほさき','(n) flames/forefront of fire/flame tips'),
	(29807,'火箭','かせん','(n) fire arrow'),
	(29808,'火箭','ひや','(n) fire arrow'),
	(29809,'火線','かせん','(n) firing line'),
	(29810,'火掻き','ひかき','(n) a poker/fire iron used to rake ash'),
	(29811,'火葬','かそう','(n,vs) cremation/(P)'),
	(29812,'火葬場','かそうば','(n) crematory/crematorium'),
	(29813,'火足','ひあし','(n) spreading of a fire'),
	(29814,'火打ち石','ひうちいし','(n) flint'),
	(29815,'火打石','ひうちいし','(io) (n) flint'),
	(29816,'火宅','かたく','(n) burning house/this world of suffering'),
	(29817,'火宅無常','かたくむじょう','(exp) This world is uncertain (cruel) like a burning house'),
	(29818,'火達磨','ひだるま','(n) body covered with flames'),
	(29819,'火中','かちゅう','(n,vs) in the fire/in the flames'),
	(29820,'火柱','ひばしら','(n) pillar of fire/blazing column'),
	(29821,'火脹れ','ひぶくれ','(n) a blister'),
	(29822,'火点し頃','ひともしごろ','(n) early evening/dusk'),
	(29823,'火田','かでん','(n) slash-and-burn agriculture'),
	(29824,'火渡り','ひわたり','(n) walking over fire or burning coals'),
	(29825,'火縄','ひなわ','(n) a fuse'),
	(29826,'火縄銃','ひなわじゅう','(n) matchlock/arquebus'),
	(29827,'火難','かなん','(n) fire calamity'),
	(29828,'火入れ','ひいれ','(n) fire pan/heating/first lighting (of furnace)'),
	(29829,'火熱','かねつ','(n) heat'),
	(29830,'火箸','ひばし','(n) tongs'),
	(29831,'火鉢','ひばち','(n) brazier/(P)'),
	(29832,'火付','ひつけ','(n,vs) arson/incendiary'),
	(29833,'火付き','ひつき','(n) kindling'),
	(29834,'火付きが悪い','ひつきがわるい','(adj) be slow to kindle'),
	(29835,'火付け','ひつけ','(n,vs) arson/incendiary'),
	(29836,'火付け役','ひつけやく','(n) instigator/troublemaker/(P)'),
	(29837,'火夫','かふ','(n) fireman/stoker'),
	(29838,'火保ち','ひもち','(n) fire-holding qualities/length of time a fire burns'),
	(29839,'火砲','かほう','(n) artillery'),
	(29840,'火膨れ','ひぶくれ','(n) a blister'),
	(29841,'火木','かもく','(n) Tuesdays and Thursdays'),
	(29842,'火木金','かもくきん','(n) Tuesday, Thursday and Friday'),
	(29843,'火木土','かもくど','(n) Tue-Thurs-Sat'),
	(29844,'火矢','ひや','(n) fire arrow'),
	(29845,'火薬','かやく','(n) gunpowder/powder/(P)'),
	(29846,'火薬庫','かやくこ','(n) powder magazine'),
	(29847,'火遊び','ひあそび','(n,vs) playing with fire/playing with love'),
	(29848,'火曜','かよう','(n-adv,n) (abbr) Tuesday/(P)'),
	(29849,'火曜日','かようび','(n-adv,n) Tuesday/(P)'),
	(29850,'火力','かりょく','(n) heating power/steam power/(P)'),
	(29851,'火力支援','かりょくしえん','(n) fire support'),
	(29852,'火力支援計画','かりょくしえんけいかく','(n) fire support plan'),
	(29853,'火力支援調整線','かりょくしえんちょうせいせん','(n) fire support coordination line'),
	(29854,'火力支援部隊','かりょくしえんぶたい','(n) fire support element'),
	(29855,'火力発電','かりょくはつでん','(n) thermal power generation'),
	(29856,'火力発電所','かりょくはつでんしょ','(n) thermal power station i.e. using combustion'),
	(29857,'火炉','かろ','(n) furnace/boiler'),
	(29858,'火炙り','ひあぶり','(n) burning at the stake/burning to death'),
	(29859,'火焙り','ひあぶり','(n) burning at the stake/burning to death'),
	(29860,'火熨斗','ひのし','(n) an iron'),
	(29861,'火燵','こたつ','(iK) (n) (uk) table with heater/(orig) charcoal brazier in a floor well'),
	(29862,'火燵掛布','こたつがけ','(n) (uk) cover for kotatsu'),
	(29863,'火燵布団','こたつぶとん','(n) (uk) cover for kotatsu'),
	(29864,'火蜥蜴','ひとかげ','(n) salamander'),
	(29865,'禍','わざわい','(n) calamity/catastrophe'),
	(29866,'禍々しい','まがまがしい','(adj) (1) (uk) ominous/sinister/unlucky/ill-omened/(2) annoying/(3) appearing to be true'),
	(29867,'禍の府','わざわいのふ','(n) sink of iniquity'),
	(29868,'禍因','かいん','(n) cause of trouble'),
	(29869,'禍禍しい','まがまがしい','(adj) (1) (uk) ominous/sinister/unlucky/ill-omened/(2) annoying/(3) appearing to be true'),
	(29870,'禍害','かがい','(n) evil/harm/mischief'),
	(29871,'禍源','かげん','(n) source of misfortune'),
	(29872,'禍根','かこん','(n) root of evil/(P)'),
	(29873,'禍根を絶つ','かこんをたつ','(exp) to strike at the root of an evil'),
	(29874,'禍福','かふく','(n) weal and woe'),
	(29875,'禾穀類','かこくるい','(n) cereal crops'),
	(29876,'禾本科','かほんか','(n) Gramineae'),
	(29877,'稼ぎ','かせぎ','(n) earnings/(P)'),
	(29878,'稼ぎ高','かせぎだか','(n) earnings'),
	(29879,'稼ぎ時','かせぎとき','(n) winning steak/good time to make a profit'),
	(29880,'稼ぎ取る','かせぎとる','(v5r) to earn by working'),
	(29881,'稼ぎ手','かせぎて','(n) breadwinner/hard worker'),
	(29882,'稼ぎ人','かせぎにん','(n) breadwinner/hard worker'),
	(29883,'稼ぎ頭','かせぎがしら','(n) breadwinner/biggest earner'),
	(29884,'稼ぐ','かせぐ','(v5g,vi) to earn income/to labor/to labour/(P)'),
	(29885,'稼げる','かせげる','(v1) to work/to earn income'),
	(29886,'稼業','かぎょう','(n) trade/business/commerce/occupation/(P)'),
	(29887,'稼働','かどう','(n,vs) operation (of machine)/actual work/(P)'),
	(29888,'稼働時間','かどうじかん','(n) number of hours worked'),
	(29889,'稼働人口','かどうじんこう','(n) manpower/work force'),
	(29890,'稼働率','かどうりつ','(n) operating ratio/rate of operation/(P)'),
	(29891,'稼動','かどう','(n,vs) operation (of machine)/actual work'),
	(29892,'箇々','ここ','(n) individual/separate'),
	(29893,'箇箇','ここ','(n) individual/separate'),
	(29894,'箇月','かげつ','(suf) (number of) months/(P)'),
	(29895,'箇所','かしょ','(n) passage/place/point/part/(P)'),
	(29896,'箇条','かじょう','(n) items/errors/articles'),
	(29897,'箇条書','かじょうがき','(n) itemized form/itemised form/itemization/itemisation'),
	(29898,'箇条書き','かじょうがき','(n) itemized form/itemised form/itemization/itemisation'),
	(29899,'箇数','こすう','(n) number of articles'),
	(29900,'花','はな','(n) flower/petal/(P)'),
	(29901,'花々しい','はなばなしい','(adj) brilliant/magnificent/spectacular'),
	(29902,'花ぎれ','はなぎれ','(n) flower-patterned material used to bind the ends of the spine in books'),
	(29903,'花で埋まる','はなでうずまる','(exp) to be filled up with flowers'),
	(29904,'花に浮かれる','はなにうかれる','(exp) to be intoxicated with the blossoms'),
	(29905,'花の香','はなのか','(n) fragrance of flowers'),
	(29906,'花の精','はなのせい','(n) spirit of a flower'),
	(29907,'花の木','はなのき','(n) flowering tree'),
	(29908,'花びら','はなびら','(n) (flower) petal/(P)'),
	(29909,'花も実も有る','はなもみもある','(exp) to be kind and useful'),
	(29910,'花やか','はなやか','(adj-na,n) gay/showy/brilliant/gorgeous/florid'),
	(29911,'花やぐ','はなやぐ','(v5g,vi) to become brilliant'),
	(29912,'花より団子','はなよりだんご','(exp) dumplings rather than flowers/people are more interested in the practical over the aesthetic'),
	(29913,'花を引く','はなをひく','(exp) to play hana cards'),
	(29914,'花を観る','はなをみる','(exp) to view (cherry) blossoms'),
	(29915,'花を欺く美人','はなをあざむくびじん','(exp) woman as pretty as a flower'),
	(29916,'花を持たせる','はなをもたせる','(exp) to let (a person) have the credit for (the success)'),
	(29917,'花を傷める','はなをいためる','(exp) to spoil a flower'),
	(29918,'花を贈る','はなをおくる','(exp) to give flowers as a gift'),
	(29919,'花葵','はなあおい','(n) hollyhock'),
	(29920,'花虻','はなあぶ','(n) hover fly'),
	(29921,'花園','かえん','(n) flower garden'),
	(29922,'花園','はなぞの','(n) flower garden/(P)'),
	(29923,'花押','かおう','(n-t) signature (not stamp)'),
	(29924,'花王','かおう','(n) peony/king of flowers/(P)'),
	(29925,'花屋','はなや','(n) florist'),
	(29926,'花屋敷','はなやしき','(n) public flower garden'),
	(29927,'花嫁','はなよめ','(n) bride/(P)'),
	(29928,'花嫁衣裳','はなよめいしょう','(n) bridal costume'),
	(29929,'花嫁衣装','はなよめいしょう','(n) wedding dress'),
	(29930,'花嫁花婿','はなよめはなむこ','(n) bride and groom'),
	(29931,'花嫁学校','はなよめがっこう','(n) school for training bachelor girls in homemaking arts/(a type of) finishing school'),
	(29932,'花嫁御寮','はなよめごりょう','(n) (respectful term for a) bride'),
	(29933,'花嫁修業','はなよめしゅうぎょう','(n) training for homemaking/training in homemaking arts'),
	(29934,'花火','はなび','(n) fireworks/(P)'),
	(29935,'花火師','はなびし','(n) pyrotechnist/pyrotechnician'),
	(29936,'花火線香','はなびせんこう','(n) sparklers'),
	(29937,'花火大会','はなびたいかい','(n) display of fireworks/firework(s) display'),
	(29938,'花花しい','はなばなしい','(adj) brilliant/magnificent/spectacular'),
	(29939,'花芽','かが','(n) flower bud'),
	(29940,'花芽形成','かがけいせい','(n) flower bud formation'),
	(29941,'花魁','おいらん','(n) (arch) (sl) courtesan/prostitute'),
	(29942,'花魁道中','おいらんどうちゅう','(n) procession of courtesans'),
	(29943,'花蓋','かがい','(n) perigone'),
	(29944,'花街','かがい','(n) red-light district/prostitution quarter'),
	(29945,'花街','はなまち','(n) red-light district/prostitution quarter'),
	(29946,'花鰹','はながつお','(n) dried bonito shavings'),
	(29947,'花冠','かかん','(n) corolla (of flower)/garland/wreath'),
	(29948,'花環','はなわ','(n) wreath'),
	(29949,'花器','かき','(n) flower vase'),
	(29950,'花期','かき','(n) flowering season'),
	(29951,'花季','かき','(n) flowering season'),
	(29952,'花亀虫','はなかめむし','(n) flower bug'),
	(29953,'花客','かかく','(n) flower-viewing guest/customer wreath'),
	(29954,'花供養','はなくよう','(n) commemoration of the Buddha\'s birthday'),
	(29955,'花形','はながた','(n) floral pattern/flourish/ornament/star actor/(P)'),
	(29956,'花形株','はながたかぶ','(n) popular stock'),
	(29957,'花形役者','はながたやくしゃ','(n) leading actor/star actress/top-billed performer'),
	(29958,'花茎','かけい','(n) stem of flower'),
	(29959,'花鶏','あとり','(n) brambling (bird) (Fringilla montifringilla)'),
	(29960,'花結び','はなむすび','(n) rosette'),
	(29961,'花見','はなみ','(n,vs) cherry blossom viewing/flower viewing/(P)'),
	(29962,'花見の宴','はなみのうたげ','(n) cherry blossom viewing party'),
	(29963,'花見時','はなみどき','(n) (cherry) blossom season'),
	(29964,'花言葉','はなことば','(n) language of flowers'),
	(29965,'花虎魚','はなおこぜ','(n) sargassum fish'),
	(29966,'花梗','かこう','(n) flower stalk/peduncle'),
	(29967,'花紅柳緑','かこうりゅうりょく','(n) red blossoms and green willows/beautiful scenery of spring/natural beauty/beauty of nature'),
	(29968,'花香','かこう','(n) fragrance of flowers'),
	(29969,'花合わせ','はなあわせ','(n) Japanese playing cards'),
	(29970,'花祭','はなまつり','(n) Buddha\'s birthday festival (April 8th)'),
	(29971,'花祭り','はなまつり','(n) Buddha\'s birthday festival (April 8th)'),
	(29972,'花材','かざい','(n) material used for flower arrangement'),
	(29973,'花咲く','はなさく','(v5k) to bloom'),
	(29974,'花咲蟹','はなさきがに','(n) blue king crab'),
	(29975,'花作り','はなづくり','(n) florist/floriculture'),
	(29976,'花札','はなふだ','(n) floral playing cards'),
	(29977,'花糸','かし','(n) (flower\'s) filament'),
	(29978,'花紙','はながみ','(n) tissue paper/paper handkerchief'),
	(29979,'花詞','はなことば','(n) language of flowers'),
	(29980,'花時','はなどき','(n) flowering season'),
	(29981,'花時計','はなどけい','(n) flower clock'),
	(29982,'花自動車','はなじどうしゃ','(n) a flower-bedecked vehicle'),
	(29983,'花式図','かしきず','(n) floral diagram'),
	(29984,'花軸','かじく','(n) flower stalk'),
	(29985,'花実','かじつ','(n) flowers and fruit/interior and exterior/name and reality'),
	(29986,'花実','はなみ','(n) flowers and fruit/interior and exterior/name and reality'),
	(29987,'花車','かしゃ','(adj-na,n) (1) luxury/pomp/(2) delicate/slender/gorgeous'),
	(29988,'花車','きゃしゃ','(adj-na,n) (1) luxury/pomp/(2) delicate/slender/gorgeous'),
	(29989,'花守','はなもり','(n) one who guards flowers'),
	(29990,'花樹','かじゅ','(n) flowering tree'),
	(29991,'花序','かじょ','(n) inflorescence'),
	(29992,'花床','かしょう','(n) (flower\'s) receptacle'),
	(29993,'花菖蒲','はなあやめ','(n) iris/blue flag'),
	(29994,'花菖蒲','はなしょうぶ','(n) iris/blue flag'),
	(29995,'花色','はないろ','(n) light blue/color of a flower/colour of a flower'),
	(29996,'花信','かしん','(n) tidings of flowers'),
	(29997,'花信風','かしんふう','(n) spring wind telling the tidings of flowers'),
	(29998,'花尽くし','はなづくし','(n) citing a variety of flowers/multi-flowered design'),
	(29999,'花吹雪','はなふぶき','(n) falling cherry blossoms');
INSERT INTO `edict` VALUES (30000,'花水木','はなみずき','(n) flowering dogwood/cornus florida'),
	(30001,'花生け','はないけ','(n) vase'),
	(30002,'花盛り','はなざかり','(n) flowers in full bloom/(P)'),
	(30003,'花相撲','はなずもう','(n) any sumo tournament other than the (six) major tournaments'),
	(30004,'花束','はなたば','(n) bunch of flowers/bouquet/(P)'),
	(30005,'花苔','はなごけ','(n) reindeer moss'),
	(30006,'花代','はなだい','(n) price of flowers/fee for a woman\'s companionship'),
	(30007,'花台','かだい','(n) stand for flower vase'),
	(30008,'花壇','かだん','(n) flower bed/(P)'),
	(30009,'花恥ずかしい','はなはずかしい','(adj) beauty such as to put a flower to shame'),
	(30010,'花柱','かちゅう','(n) (flower\'s) style'),
	(30011,'花町','はなまち','(n) red-light district/prostitution quarter'),
	(30012,'花鳥','かちょう','(n) flowers and birds/(P)'),
	(30013,'花鳥画','かちょうが','(n) painting of flowers and birds/bird-and-flower genre in Chinese and Japanese painting'),
	(30014,'花鳥風月','かちょうふうげつ','(n) beauties of nature'),
	(30015,'花鳥諷詠','かちょうふうえい','(exp) the beauties of nature as the key poetic theme/the central theme in composing poetry (haiku) must be the beauties of nature and the harmony that exist between nature and man. (The slogan of the Hototogisu School of modern Japanese haiku)'),
	(30016,'花摘み','はなつみ','(n,vs) flower picking'),
	(30017,'花電車','はなでんしゃ','(n) floral streetcar'),
	(30018,'花盗人','はなぬすびと','(n) person who steals flowers'),
	(30019,'花道','かどう','(n) flower arrangement'),
	(30020,'花道','はなみち','(n) passage through audience to stage/(P)'),
	(30021,'花曇り','はなぐもり','(n) hazy weather in spring'),
	(30022,'花入れ','はないれ','(n) vase'),
	(30023,'花売り','はなうり','(n) flower vendor'),
	(30024,'花売り娘','はなうりむすめ','(n) flower girl'),
	(30025,'花畑','はなばたけ','(n) flower garden/flower bed'),
	(30026,'花板','はないた','(n) superior chef (Japanese cuisine)'),
	(30027,'花被','かひ','(n) perianth/floral envelope'),
	(30028,'花菱','はなびし','(n) flower-shaped family crest'),
	(30029,'花菱草','はなびしそう','(n) California poppy'),
	(30030,'花氷','はなごおり','(n) flowers surrounded by ice'),
	(30031,'花瓶','かびん','(n) (flower) vase/(P)'),
	(30032,'花瓶','はながめ','(n) (flower) vase'),
	(30033,'花瓶に花を挿す','かびんにはなをさす','(exp) to put flowers in a vase'),
	(30034,'花布','はなぎれ','(n) flower-patterned material used to bind the ends of the spine in books'),
	(30035,'花譜','かふ','(n) flower album'),
	(30036,'花物','はなもの','(n) flowering plant'),
	(30037,'花粉','かふん','(n) pollen/(P)'),
	(30038,'花粉管','かふんかん','(n) (flower\'s) pollen tube'),
	(30039,'花粉管核','かふんかんかく','(n) pollen tube nucleus'),
	(30040,'花粉症','かふんしょう','(n) hay fever/allergy to pollen/(P)'),
	(30041,'花粉分析','かふんぶんせき','(n) pollen analysis'),
	(30042,'花粉母細胞','かふんぼさいぼう','(n) pollen mother cell'),
	(30043,'花文字','はなもじ','(n) ornate initial/capital letters/flowers planted to form characters'),
	(30044,'花柄','かへい','(n) flower pattern'),
	(30045,'花柄','はながら','(n) flower pattern'),
	(30046,'花片','かへん','(n) petal'),
	(30047,'花便り','はなだより','(n) tidings of flowers'),
	(30048,'花弁','かべん','(n) (flower) petal'),
	(30049,'花弁','はなびら','(n) (flower) petal/(P)'),
	(30050,'花穂','かすい','(n) spike'),
	(30051,'花蜂','はなばち','(n) bumblebee'),
	(30052,'花房','はなふさ','(n) bunch of flowers'),
	(30053,'花房','はなぶさ','(n) calyx'),
	(30054,'花蜜','かみつ','(n) nectar'),
	(30055,'花婿','はなむこ','(n) bridegroom/(P)'),
	(30056,'花明かり','はなあかり','(n) the brilliance of cherry blossoms which illuminate the evening'),
	(30057,'花模様','はなもよう','(n) floral pattern'),
	(30058,'花毛氈','はなもうせん','(n) figured carpet'),
	(30059,'花木','かぼく','(n) flowers and trees/flowering trees'),
	(30060,'花紋','かもん','(n) flower design'),
	(30061,'花紋板','かもんばん','(n) rosette'),
	(30062,'花野','はなの','(n) field full of flowers'),
	(30063,'花野菜','はなやさい','(n) cauliflower'),
	(30064,'花柳','かりゅう','(n) red-light district/(P)'),
	(30065,'花柳界','かりゅうかい','(n) gay quarters/world of the geisha/(P)'),
	(30066,'花柳病','かりゅうびょう','(n) sexually transmitted disease'),
	(30067,'花葉','かよう','(n) floral leaf'),
	(30068,'花落ち','はなおち','(n) the part of the fruit from which the flower has dropped'),
	(30069,'花梨','かりん','(n) quince (chaenomeles sinensis)'),
	(30070,'花立て','はなたて','(n) vase'),
	(30071,'花林糖','かりんとう','(n) fried dough cake'),
	(30072,'花輪','はなわ','(n) wreath/garland/(P)'),
	(30073,'花冷え','はなびえ','(n) chilly spring weather'),
	(30074,'花暦','はなごよみ','(n) flower calendar'),
	(30075,'花卉','かき','(n) flowering plants'),
	(30076,'花卉園芸','かきえんげい','(n) horticulture'),
	(30077,'花崗岩','かこうがん','(n) granite'),
	(30078,'花崗岩質マグマ','かこうがんしつマグマ','(n) granitic magma'),
	(30079,'花崗閃緑岩','かこうせんりょくがん','(n) granodiorite'),
	(30080,'花椒','かしょう','(n) pepper of the Japanese pepper tree (Xanthoxylum piperitum)'),
	(30081,'花椰菜','はなやさい','(n) cauliflower'),
	(30082,'花筵','はなむしろ','(n) mat with a floral or bulrush pattern'),
	(30083,'花茣蓙','はなござ','(n) mat with a floral or bulrush pattern'),
	(30084,'花鋏','はなばさみ','(n) florist\'s scissors/flower scissors'),
	(30085,'苛々','いらいら','(adv,n,vs) (uk) getting nervous/irritation/(P)'),
	(30086,'苛つく','いらつく','(v5k,vi) (uk) to get irritated'),
	(30087,'苛む','さいなむ','(v5m,vt) to torment/to torture/to harass'),
	(30088,'苛め','いじめ','(n) bullying/teasing/(P)'),
	(30089,'苛めっ子','いじめっこ','(n) bully'),
	(30090,'苛められっ子','いじめられっこ','(n) bullied child'),
	(30091,'苛める','いじめる','(v1,vt) to tease/to torment/to persecute/to chastise/(P)'),
	(30092,'苛苛','いらいら','(adv,n,vs) (uk) getting nervous/irritation'),
	(30093,'苛虐','かぎゃく','(adj-na,n) cruel treatment'),
	(30094,'苛酷','かこく','(adj-na,n) rigour/rigor/severity/cruelty/harsh'),
	(30095,'苛性','かせい','(n,adj-no) caustic'),
	(30096,'苛性アルカリ','かせいアルカリ','(n) caustic alkali'),
	(30097,'苛性ソーダ','かせいソーダ','(n) caustic soda/sodium hydroxide'),
	(30098,'苛政','かせい','(n) tyranny/despotism'),
	(30099,'苛税','かぜい','(n) heavy taxation'),
	(30100,'苛立たしい','いらだたしい','(adj) irritation'),
	(30101,'苛立ち','いらだち','(n) irritation'),
	(30102,'苛立つ','いらだつ','(v5t) to be irritated'),
	(30103,'苛立てる','いらだてる','(v1,vt) to irritate/to exasperate'),
	(30104,'苛烈','かれつ','(adj-na,n) severe/stern'),
	(30105,'苛斂','かれん','(n) oppression (e.g., taxation)'),
	(30106,'苛斂誅求','かれんちゅうきゅう','(n) imposing exacting (crushing, oppressive) taxes'),
	(30107,'茄子','なす','(n) eggplant/aubergine/(P)'),
	(30108,'茄子','なすび','(n) eggplant/aubergine'),
	(30109,'荷','に','(n) load/baggage/cargo/(P)'),
	(30110,'荷が下りる','にがおりる','(exp) to be relieved from one\'s duty'),
	(30111,'荷が勝つ','にがかつ','(exp) to be unequal to the burden (job)/to be too heavy a load for'),
	(30112,'荷なう','になう','(v5u,vt) to carry on shoulder/to bear (burden)/to shoulder (gun)'),
	(30113,'荷を下ろす','にをおろす','(exp) to take a load off'),
	(30114,'荷扱い','にあつかい','(n) handling of freight'),
	(30115,'荷鞍','にぐら','(n) packsaddle'),
	(30116,'荷為替','にがわせ','(n) documentary bill/bill of exchange'),
	(30117,'荷為替手形','にがわせてがた','(n) documentary draft (bill) (draught)'),
	(30118,'荷作り','にづくり','(n,vs) packing/baling/crating/(P)'),
	(30119,'荷札','にふだ','(n) label/tag/(P)'),
	(30120,'荷捌','にさばき','(n,vs) sale/disposal of goods'),
	(30121,'荷捌き','にさばき','(n,vs) sale/disposal of goods'),
	(30122,'荷車','にぐるま','(n) cart/wagon'),
	(30123,'荷主','にぬし','(n) shipper'),
	(30124,'荷受','にうけ','(n) receipt of goods'),
	(30125,'荷受け','にうけ','(n) receipt of goods'),
	(30126,'荷受け人','にうけにん','(n) consignee'),
	(30127,'荷受人','にうけにん','(n) consignee'),
	(30128,'荷重','かじゅう','(n) load/weight'),
	(30129,'荷重','におも','(adj-na) overloaded'),
	(30130,'荷嵩み','にがさみ','(n) glut/overstock'),
	(30131,'荷積','にづみ','(n,vs) loading'),
	(30132,'荷積み','にづみ','(n,vs) loading'),
	(30133,'荷船','にぶね','(n) freighter/lighter'),
	(30134,'荷送','におくり','(n) consignment'),
	(30135,'荷送り','におくり','(n) consignment'),
	(30136,'荷送り人','におくりにん','(n) consignor'),
	(30137,'荷送人','におくりにん','(n) consignor'),
	(30138,'荷造り','にづくり','(n,vs) packing/baling/crating/(P)'),
	(30139,'荷足','にあし','(n) sale/ballast/lading'),
	(30140,'荷足り','にたり','(n) barge/lighter'),
	(30141,'荷足り船','にたりぶね','(n) a barge/a lighter'),
	(30142,'荷駄','にだ','(n) pack/horseload'),
	(30143,'荷台','にだい','(n) (truck) load-carrying tray/(bicycle) luggage carrier/roof rack/(P)'),
	(30144,'荷担','かたん','(n,vs) support/participation/assistance/complicity/conspiracy'),
	(30145,'荷電','かでん','(n) electric charge'),
	(30146,'荷電粒子','かでんりゅうし','(n) a charged particle'),
	(30147,'荷渡し','にわたし','(n) delivery of freight or goods'),
	(30148,'荷渡し指図書','にわたしさしずしょ','(n) delivery order'),
	(30149,'荷渡指図書','にわたしさしずしょ','(n) delivery order'),
	(30150,'荷動き','にうごき','(n) movement of goods'),
	(30151,'荷縄','になわ','(n) packing cord'),
	(30152,'荷馬','にうま','(n) pack horse'),
	(30153,'荷馬車','にばしゃ','(n) wagon/dray/cart'),
	(30154,'荷抜き','にぬき','(n,vs) pilferage'),
	(30155,'荷物','にもつ','(n) (1) luggage/baggage/(2) payload (of a packet, cell, etc.)/(P)'),
	(30156,'荷物を詰める','にもつをつめる','(v1) to pack one\'s things'),
	(30157,'荷崩れ','にくずれ','(n,vs) collapsing load (as on lorries, trucks)'),
	(30158,'荷厄介','にやっかい','(adj-na,n) encumbrance'),
	(30159,'荷役','にえき','(n) handling cargo/loading and unloading'),
	(30160,'荷役','にやく','(n) handling cargo/loading and unloading'),
	(30161,'荷揚げ','にあげ','(n,vs) unloading/landing/(P)'),
	(30162,'荷揚げ場','にあげば','(n) landing place'),
	(30163,'荷揚げ料','にあげりょう','(n) landing charges'),
	(30164,'荷葉','かよう','(n) lotus leaf'),
	(30165,'荷拵え','にごしらえ','(n,vs) packing'),
	(30166,'華','はな','(n) flower/petal'),
	(30167,'華々しい','はなばなしい','(adj) brilliant/magnificent/spectacular/(P)'),
	(30168,'華やか','はなやか','(adj-na,n) gay/showy/brilliant/gorgeous/florid/(P)'),
	(30169,'華やぐ','はなやぐ','(v5g,vi) to become brilliant'),
	(30170,'華を去り実に就く','かをさりじつにつく','(exp) to discard the flower for the fruit'),
	(30171,'華華しい','はなばなしい','(adj) brilliant/magnificent/spectacular'),
	(30172,'華客','かかく','(n) special guests'),
	(30173,'華僑','かきょう','(n) overseas Chinese merchants/(P)'),
	(30174,'華厳','けごん','(n) Buddhist sect'),
	(30175,'華厳の滝','けごんのたき','(n) Kegon waterfall near Nikko'),
	(30176,'華厳経','けごんきょう','(n) Avatamska sutra'),
	(30177,'華厳宗','けごんしゅう','(n) Buddhist sect'),
	(30178,'華言','かげん','(n) flowery words'),
	(30179,'華甲','かこう','(n) aged 61'),
	(30180,'華氏','かし','(n) Fahrenheit'),
	(30181,'華字','かじ','(n) Chinese character'),
	(30182,'華字紙','かじし','(n) Chinese newspaper'),
	(30183,'華実','かじつ','(n) appearance and content/flowers and fruit'),
	(30184,'華商','かしょう','(n) Chinese merchants abroad'),
	(30185,'華燭','かしょく','(n) bright light'),
	(30186,'華燭の典','かしょくのてん','(n) wedding ceremony'),
	(30187,'華族','かぞく','(n) noble/peer'),
	(30188,'華壇','かだん','(n) flower bed'),
	(30189,'華中','かちゅう','(n) central China'),
	(30190,'華道','かどう','(n) flower arrangement/(P)'),
	(30191,'華南','かなん','(n) South China'),
	(30192,'華美','かび','(adj-na,n) pomp/splendor/splendour/gaudiness/(P)'),
	(30193,'華表','かひょう','(n) monument at cemetery entrance'),
	(30194,'華北','かほく','(n) North China'),
	(30195,'華流','ふぁーりゅう','(n) Chinese style (e.g., entertainment)'),
	(30196,'華麗','かれい','(adj-na,n) splendor/splendour/magnificence/(P)'),
	(30197,'華冑','かちゅう','(n) aristocracy/nobility'),
	(30198,'華奢','かしゃ','(adj-na,n) (1) luxury/pomp/(2) delicate/slender/gorgeous'),
	(30199,'華奢','きゃしゃ','(adj-na,n) (1) luxury/pomp/(2) delicate/slender/gorgeous'),
	(30200,'菓子','かし','(n) pastry/(P)'),
	(30201,'菓子パン','かしパン','(n) sweetened bun'),
	(30202,'菓子屋','かしや','(n) confectionery shop/(P)'),
	(30203,'菓子器','かしき','(n) cake box'),
	(30204,'菓子皿','かしざら','(n) cake dish'),
	(30205,'菓子折り','かしおり','(n) box of cakes'),
	(30206,'菓子鉢','かしばち','(n) bowl for confectioneries'),
	(30207,'菓子盆','かしぼん','(n) cake tray (dish)'),
	(30208,'蝦','えび','(n) lobster/prawn/shrimp/(P)'),
	(30209,'蝦夷','えぞ','(n) (1) northener/native of Yezo/(2) Yezo/Hokkaidou'),
	(30210,'蝦夷','えみし','(n) (1) northener/native of Yezo/(2) Yezo/Hokkaidou'),
	(30211,'蝦夷菊','えぞぎく','(n) Chinese aster'),
	(30212,'蝦夷山桜','えぞやまざくら','(n) sargent cherry/prunus sargentii'),
	(30213,'蝦夷松','えぞまつ','(n) Japanese spruce/silver fir'),
	(30214,'蝦夷狼','えぞおおかみ','(n) (1) Hokkaidou wolf (Japanese carnivore, Canis lupus hattai)/(2) Japanese wolf (Cf. yamainu, Canis lupus hodophilax)'),
	(30215,'蝦腰','えびごし','(n) bent (with age)'),
	(30216,'蝦錠','えびじょう','(n) padlock'),
	(30217,'蝦蛄','しゃこ','(n) squilla/mantis crab'),
	(30218,'蝦蛄葉サボテン','しゃこばサボテン','(n) Christmas cactus/crab cactus'),
	(30219,'蝦蟇','がま','(n,suf) (uk) toad'),
	(30220,'蝦蟇口','がまぐち','(n) pouch/purse/handbag'),
	(30221,'課','か','(n,n-suf) (1) lesson/(2) section (in an organization)/division/department/(3) counter for chapters (of a book)/(P)'),
	(30222,'課す','かす','(v5s,vt) to impose'),
	(30223,'課する','かする','(vs-s) to impose/(P)'),
	(30224,'課の仕事','かのしごと','(n) job (responsibility) of a section'),
	(30225,'課員','かいん','(n) section staff/(P)'),
	(30226,'課外','かがい','(n) extracurricular'),
	(30227,'課外活動','かがいかつどう','(n) extracurricular activities'),
	(30228,'課外授業','かがいじゅぎょう','(n) extracurricular lesson'),
	(30229,'課業','かぎょう','(n) schoolwork/lessons'),
	(30230,'課金','かきん','(n,vs) charges/billing'),
	(30231,'課制','かせい','(n) section system (companies)'),
	(30232,'課税','かぜい','(n,vs) taxation/(P)'),
	(30233,'課税控除','かぜいこうじょ','(n) exemption'),
	(30234,'課税所得','かぜいしょとく','(n) taxable income'),
	(30235,'課税標準','かぜいひょうじゅん','(n) base of taxation'),
	(30236,'課税率','かぜいりつ','(n) tax rate'),
	(30237,'課題','かだい','(n) subject/theme/task/(P)'),
	(30238,'課題曲','かだいきょく','(n) set piece (of music)'),
	(30239,'課徴金','かちょうきん','(n) charges (i.e. fees)/(P)'),
	(30240,'課長','かちょう','(n) section manager/section chief/(P)'),
	(30241,'課程','かてい','(n) course/curriculum/(P)'),
	(30242,'課程博士','かていはかせ','(n) doctoral degree (PhD) after completing a course of study'),
	(30243,'課程博士','かていはくし','(n) doctoral degree (PhD) after completing a course of study'),
	(30244,'課目','かもく','(n) (school) subject/curriculum/course/(P)'),
	(30245,'課役','かえき','(n) distribution of assignments'),
	(30246,'貨客','かきゃく','(n) freight and passengers'),
	(30247,'貨客船','かかくせん','(n) combined cargo and passenger ship'),
	(30248,'貨客船','かきゃくせん','(n) combined cargo and passenger ship'),
	(30249,'貨財','かざい','(n) wealth/worldly goods'),
	(30250,'貨車','かしゃ','(n) freight car/van/(P)'),
	(30251,'貨車渡し','かしゃわたし','(n) FOR/free on rail'),
	(30252,'貨殖','かしょく','(n) money-making'),
	(30253,'貨物','かぶつ','(n) (1) cargo/freight/(2) money or assets'),
	(30254,'貨物','かもつ','(n) (1) cargo/freight/(2) money or assets/(P)'),
	(30255,'貨物駅','かもつえき','(n) freight depot'),
	(30256,'貨物自動車','かもつじどうしゃ','(n) truck'),
	(30257,'貨物室','かもつしつ','(n) hold'),
	(30258,'貨物車','かもつしゃ','(n) freight car'),
	(30259,'貨物船','かもつせん','(n) freighter'),
	(30260,'貨物便','かもつびん','(n) freight'),
	(30261,'貨物保険','かもつほけん','(n) cargo insurance'),
	(30262,'貨物輸送','かもつゆそう','(n) freight traffic (transportation)/freightage/shipment'),
	(30263,'貨物列車','かもつれっしゃ','(n) freight train'),
	(30264,'貨幣','かへい','(n) money/currency/coinage/(P)'),
	(30265,'貨幣価値','かへいかち','(n) currency value/(P)'),
	(30266,'貨幣経済','かへいけいざい','(n) monetary economy'),
	(30267,'貨幣数量説','かへいすうりょうせつ','(n) quantity theory of money'),
	(30268,'貨幣制度','かへいせいど','(n) currency system'),
	(30269,'貨幣同盟','かへいどうめい','(n) monetary union'),
	(30270,'迦楼羅','かるら','(n) Garuda or Garua (man-bird deity and \'vahana\' of Hindu-Buddhist myth)'),
	(30271,'過ぎ','すぎ','(n,n-suf) (1) past/after/(2) too (much)/over (e.g., eating)/(P)'),
	(30272,'過ぎた事','すぎたこと','(n) bygones/the past/past event'),
	(30273,'過ぎる','すぎる','(v1,vi) to pass/to go beyond/to elapse/to exceed/(P)'),
	(30274,'過ぎ去った可能性','すぎさったかのうせい','(n) might-have-been'),
	(30275,'過ぎ去る','すぎさる','(v5r,vi) to pass/to pass away'),
	(30276,'過ぎ行く','すぎいく','(v5k-s,vi) to pass/to go pass'),
	(30277,'過ぎ行く','すぎゆく','(v5k-s,vi) to pass/to go pass'),
	(30278,'過ごす','すごす','(v5s,vt) to pass/to spend/to go through/to tide over/(P)'),
	(30279,'過ち','あやまち','(n) fault/error/indiscretion/faux pas/(P)'),
	(30280,'過ちを改める','あやまちをあらためる','(exp) to correct a fault'),
	(30281,'過って','あやまって','(exp) in error/by mistake/by accident'),
	(30282,'過つ','あやまつ','(v5t,vi) to err'),
	(30283,'過マンガン酸カリウム','かマンガンさんカリウム','(n) potassium permanganate'),
	(30284,'過圧密比','かあつみつひ','(n) overconsolidation ratio'),
	(30285,'過越しの祭','すぎこしのまつり','(n) Passover'),
	(30286,'過換気症候群','かかんきしょうこうぐん','(n) hyperventilation syndrome'),
	(30287,'過客','かかく','(n) traveller (passing through)/traveler'),
	(30288,'過給機','かきゅうき','(n) supercharger'),
	(30289,'過去','かこ','(n-adv,n) the past/bygone days/the previous/(P)'),
	(30290,'過去る','すぎさる','(v5r,vi) to pass/to pass away'),
	(30291,'過去完了','かこかんりょう','(n) past perfect tense'),
	(30292,'過去形','かこけい','(n) (ling) past tense'),
	(30293,'過去帳','かこちょう','(n) (family) death register'),
	(30294,'過去分詞','かこぶんし','(n) past participle'),
	(30295,'過勤','かきん','(n) overwork'),
	(30296,'過激','かげき','(adj-na,n) extreme/radical/(P)'),
	(30297,'過激派','かげきは','(n) radical party/extremists'),
	(30298,'過現未','かげんみ','(n) present and future/three temporal states of existence'),
	(30299,'過言','かごん','(n) exaggeration/saying too much/(P)'),
	(30300,'過誤','かご','(n) mistake/fault'),
	(30301,'過行く','すぎいく','(v5k-s,vi) to pass/to go pass'),
	(30302,'過行く','すぎゆく','(v5k-s,vi) to pass/to go pass'),
	(30303,'過酷','かこく','(adj-na,n) rigour/rigor/severity/cruelty/harsh/(P)'),
	(30304,'過酸化ナトリウム','かさんかナトリウム','(n) sodium peroxide'),
	(30305,'過酸化バリウム','かさんかバリウム','(n) barium peroxide'),
	(30306,'過酸化ベンゾイル','かさんかベンゾイル','(n) benzoyl peroxide'),
	(30307,'過酸化脂質','かさんかししつ','(n) fatty acid peroxides'),
	(30308,'過酸化水素','かさんかすいそ','(n) H2O2/hydrogen peroxide'),
	(30309,'過酸化物','かさんかぶつ','(n) peroxide'),
	(30310,'過酸症','かさんしょう','(n) hyperacidity'),
	(30311,'過失','かしつ','(n) (1) negligence/fault/(2) error/blunder/accident/(P)'),
	(30312,'過失を許す','かしつをゆるす','(exp) to forgive (a person) for his (her) fault'),
	(30313,'過失殺人','かしつさつじん','(n) negligent homicide'),
	(30314,'過失傷害','かしつしょうがい','(n) accidental infliction of injury'),
	(30315,'過失傷害罪','かしつしょうがいざい','(n) accidental infliction of injury'),
	(30316,'過失致死','かしつちし','(n) involuntary manslaughter/accidental homicide/negligent homicide/(P)'),
	(30317,'過失致死罪','かしつちしざい','(n) involuntary manslaughter/accidental homicide'),
	(30318,'過失犯','かしつはん','(n) careless offense/careless offence'),
	(30319,'過重','かじゅう','(adj-na,n) overweight'),
	(30320,'過熟児','かじゅくじ','(n) postmature infant'),
	(30321,'過小','かしょう','(adj-na,n) too small'),
	(30322,'過小評価','かしょうひょうか','(n,vs) underestimation/undervaluation'),
	(30323,'過少','かしょう','(adj-na,n) too few'),
	(30324,'過少申告','かしょうしんこく','(n) under-reporting (e.g., income on a tax return)'),
	(30325,'過称','かしょう','(n,vs) undeserved praise'),
	(30326,'過賞','かしょう','(n,vs) undeserved praise'),
	(30327,'過剰','かじょう','(adj-na,n) excess/over-/(P)'),
	(30328,'過剰消費','かじょうしょうひ','(n) over-consumption'),
	(30329,'過剰人口','かじょうじんこう','(n) surplus population'),
	(30330,'過剰生産','かじょうせいさん','(n) overproduction'),
	(30331,'過剰投資','かじょうとうし','(n) overinvestment'),
	(30332,'過剰投与','かじょうとうよ','(n) overdosage'),
	(30333,'過剰防衛','かじょうぼうえい','(n) excessive or unjustifiable self-defense (defence)'),
	(30334,'過剰利益','かじょうりえき','(n) excess profit'),
	(30335,'過剰流動性','かじょうりゅうどうせい','(n) excess liquidity'),
	(30336,'過食','かしょく','(n,vs) overeating'),
	(30337,'過食症','かしょくしょう','(n) binge eating/bulimarexia'),
	(30338,'過信','かしん','(n,vs) trusting too much/overestimating ability'),
	(30339,'過振り','かぶり','(n) overdraft/overdraught'),
	(30340,'過疎','かそ','(n) depopulation/(P)'),
	(30341,'過多','かた','(adj-na,n) excess/superabundance/(P)'),
	(30342,'過怠','かたい','(n) negligence/carelessness/mistake'),
	(30343,'過大','かだい','(adj-na,n) excessive/too much/unreasonable/(P)'),
	(30344,'過大視','かだいし','(n,vs) overestimation'),
	(30345,'過大評価','かだいひょうか','(n,vs) overestimation/overvaluing'),
	(30346,'過程','かてい','(n) process/(P)'),
	(30347,'過電圧','かでんあつ','(n) overpotential/over-voltage'),
	(30348,'過渡','かと','(n) (1) crossing/ferry/(2) transient/(3) changing old to new/(P)'),
	(30349,'過渡期','かとき','(n) transition period/(P)'),
	(30350,'過渡現象','かとげんしょう','(n) transient'),
	(30351,'過渡的','かとてき','(adj-na) transitional'),
	(30352,'過度','かど','(adj-na,n,adj-no) excess/immoderation/(P)'),
	(30353,'過度の弁解','かどのべんかい','(n) profuse apology'),
	(30354,'過当','かとう','(adj-na,n) excessive/exorbitant/(P)'),
	(30355,'過当競争','かとうきょうそう','(n) excessive competition'),
	(30356,'過日','かじつ','(n-adv,n-t) recently/the other day'),
	(30357,'過熱','かねつ','(n,vs) superheating/overheating/(P)'),
	(30358,'過熱器','かねつき','(n) superheater'),
	(30359,'過熱蒸気','かねつじょうき','(n) superheated vapor/superheated vapour'),
	(30360,'過年度','かねんど','(n) past financial year'),
	(30361,'過半','かはん','(n) the greater part'),
	(30362,'過半数','かはんすう','(n) majority/(P)'),
	(30363,'過般','かはん','(n-adv,n-t) some time ago/recently'),
	(30364,'過般来','かはんらい','(adv) for some time'),
	(30365,'過敏','かびん','(adj-na,n) nervousness/oversensitivity/(P)'),
	(30366,'過敏症','かびんしょう','(n) hypersensitivity'),
	(30367,'過敏性大腸症候群','かびんせいだいちょうしょうこうぐん','(n) irritable colon syndrome'),
	(30368,'過不及','かふきゅう','(n) excess or deficiency'),
	(30369,'過不足','かふそく','(n) excess or deficiency'),
	(30370,'過払','かばらい','(n,vs) over-payment'),
	(30371,'過分','かぶん','(adj-na,n) excessive/unmerited/generous'),
	(30372,'過保護','かほご','(adj-na,n) excessive care'),
	(30373,'過褒','かほう','(n) overpraise'),
	(30374,'過飽和','かほうわ','(n) supersaturation'),
	(30375,'過飽和蒸気','かほうわじょうき','(n) supersaturated vapor/supersaturated vapour'),
	(30376,'過飽和溶液','かほうわようえき','(n) supersaturated solution'),
	(30377,'過密','かみつ','(adj-na,n) overcrowding/crowded/(P)'),
	(30378,'過硫酸','かりゅうさん','(n) persulphuric acid/persulfuric acid'),
	(30379,'過料','かりょう','(n) correctional fine'),
	(30380,'過量','かりょう','(n) overdose/overdosage'),
	(30381,'過燐酸石灰','かりんさんせっかい','(n) superphosphate of lime'),
	(30382,'過冷却','かれいきゃく','(n,vs) excessive cooling/supercooling'),
	(30383,'過労','かろう','(n) overwork/strain/(P)'),
	(30384,'過労死','かろうし','(n) (col) death from overwork'),
	(30385,'霞','かすみ','(n) mist/(P)'),
	(30386,'霞が関','かすみがせき','(n) (1) area in Tokyo/(2) Japanese Government Departments (euph)'),
	(30387,'霞む','かすむ','(v5m,vi) to grow hazy/to be misty/(P)'),
	(30388,'霞を食う','かすみをくう','(exp) to live on air'),
	(30389,'霞ヶ関','かすみがせき','(n) (1) area in Tokyo/(2) Japanese Government Departments (euph)'),
	(30390,'霞桜','かすみざくら','(n) Korean hill cherry/prunus verecunda'),
	(30391,'霞石','かすみいし','(n) nepheline'),
	(30392,'霞草','かすみそう','(n) baby\'s-breath'),
	(30393,'霞網','かすみあみ','(n) fowling net'),
	(30394,'蚊','か','(n) mosquito/(P)'),
	(30395,'蚊の食う程','かのくうほど','(n) not be worried about anything'),
	(30396,'蚊の鳴く様な声','かのなくようなこえ','(n) very thin voice'),
	(30397,'蚊の涙','かのなみだ','(n) pittance'),
	(30398,'蚊の囁くな声','かのささやくなこえ','(n) faint voice'),
	(30399,'蚊屋','かや','(n) mosquito net'),
	(30400,'蚊遣り','かやり','(n) outdoor fire with dense smoke to repel mosquitos/mosquito-fumigation'),
	(30401,'蚊取り線香','かとりせんこう','(n) mosquito coil/anti-mosquito incense'),
	(30402,'蚊取線香','かとりせんこう','(n) mosquito coil/anti-mosquito incense'),
	(30403,'蚊針','かばり','(n) fishing fly'),
	(30404,'蚊絶','かだやし','(n) mosquito-fish'),
	(30405,'蚊柱','かばしら','(n) mosquito swarm'),
	(30406,'蚊帳','かや','(n) mosquito net/(P)'),
	(30407,'蚊帳の外','かやのそと','(exp) leaving out of an event/treating as an outsider (lit: outside the mosquito net)'),
	(30408,'蚊燻','かいぶし','(n) outdoor fire with dense smoke to repel mosquitoes'),
	(30409,'蚊燻','かやり','(io) (n) outdoor fire with dense smoke to repel mosquitos/mosquito-fumigation'),
	(30410,'蚊鉤','かばり','(n) fishing fly'),
	(30411,'俄','にわか','(adj-na,n) sudden/abrupt/unexpected/improvised/offhand/(P)'),
	(30412,'俄か','にわか','(adj-na,n) sudden/abrupt/unexpected/improvised/offhand'),
	(30413,'俄か雨','にわかあめ','(n) rain shower'),
	(30414,'俄に','にわかに','(adv) suddenly/(P)'),
	(30415,'俄雨','にわかあめ','(n) rain shower/(P)'),
	(30416,'俄狂言','にわかきょうげん','(n) impromptu skit/(theatrical) farce'),
	(30417,'俄景気','にわかげいき','(n) temporary boom'),
	(30418,'俄仕込み','にわかじこみ','(n) hasty preparation'),
	(30419,'俄仕立て','にわかじたて','(exp) extemporary/improvised'),
	(30420,'俄成金','にわかなりきん','(n) overnight millionaire'),
	(30421,'俄雪','にわかゆき','(n) sudden snowfall'),
	(30422,'俄然','がぜん','(adv) suddenly/all of a sudden/abruptly'),
	(30423,'俄造り','にわかづくり','(n) makeshift/improvised'),
	(30424,'俄分限','にわかぶんげん','(n) mushroom millionaire'),
	(30425,'俄勉強','にわかべんきょう','(n) cramming'),
	(30426,'俄盲','にわかめくら','(n) sudden blindness/one suddenly blinded'),
	(30427,'我','わが','(adj-pn,n) my/our/one\'s own'),
	(30428,'我','われ','(n) me/oneself/self/ego/(P)'),
	(30429,'我々','われわれ','(n) we/(P)'),
	(30430,'我々に向けられた非難','われわれにむけられたひなん','(n) criticism leveled against us'),
	(30431,'我が','わが','(adj-pn,n) my/our/one\'s own/(P)'),
	(30432,'我がまま','わがまま','(adj-na,n) (1) selfishness/egoism/wilfulness/willfulness/(2) disobedience/(3) whim'),
	(30433,'我が意を得たり','わがいをえたり','(exp) That\'s just what I thought'),
	(30434,'我が家','わがや','(n) our house/our home/(P)'),
	(30435,'我が強い','ががつよい','(adj) egoistic/selfish/self-willed'),
	(30436,'我が君','わがきみ','(n) my lord'),
	(30437,'我が校','わがこう','(exp) our school'),
	(30438,'我が国','わがくに','(n) our country/our land/one\'s own country/(P)'),
	(30439,'我が子','わがこ','(n) one\'s own child/one\'s own children'),
	(30440,'我が事','わがこと','(n) personal affair/one\'s own affair'),
	(30441,'我が身','わがみ','(n) myself/oneself'),
	(30442,'我が身を恨む','わがみをうらむ','(exp) to blame oneself'),
	(30443,'我が世の春','わがよのはる','(n) heyday/prime'),
	(30444,'我が党','わがとう','(n) our party'),
	(30445,'我が輩','わがはい','(n) (1) (arch) I, me, myself (masc) (nuance of arrogance)/(2) we, us, ourselves'),
	(30446,'我が物','わがもの','(n) one\'s own property/possessions'),
	(30447,'我が物顔','わがものがお','(adj-na,n) looking or acting as if one owned the place'),
	(30448,'我が侭','わがまま','(adj-na,n) (1) selfishness/egoism/wilfulness/willfulness/(2) disobedience/(3) whim'),
	(30449,'我が儘','わがまま','(adj-na,n) (1) selfishness/egoism/wilfulness/willfulness/(2) disobedience/(3) whim/(P)'),
	(30450,'我ながら','われながら','(adv) even if I say so myself'),
	(30451,'我にも非ず','われにもあらず','(adv) absentmindedly/in spite of oneself'),
	(30452,'我も我も','われもわれも','(n) vying with one another'),
	(30453,'我ら','われら','(n) we/us'),
	(30454,'我れ','われ','(io) (n) me/oneself/self/ego'),
	(30455,'我を出す','がをだす','(exp) to insist on one\'s own ideas'),
	(30456,'我を折る','がをおる','(exp) to defer to another'),
	(30457,'我を張る','がをはる','(exp) to insist on one\'s own ideas'),
	(30458,'我を通す','がをとおす','(exp) to insist on one\'s own ideas/to have one\'s own way'),
	(30459,'我を忘れる','がをわすれる','(exp) to forget oneself/to lose control of oneself'),
	(30460,'我を立てる','がをたてる','(v1) to insist on one\'s own ideas'),
	(30461,'我意','がい','(n) self-will/obstinacy'),
	(30462,'我意を得る','わがいをえる','(v1) to approve of'),
	(30463,'我家','わがや','(n) our house/our home'),
	(30464,'我我','われわれ','(n) we'),
	(30465,'我我に向けられた非難','われわれにむけられたひなん','(n) criticism leveled against us'),
	(30466,'我楽多市','がらくたいち','(n) rummage sale'),
	(30467,'我関せず','われかんせず','(exp) no concern of mine/nothing to do with me'),
	(30468,'我見','がけん','(n) selfish mind'),
	(30469,'我国','わがくに','(n) our country/our land/one\'s own country'),
	(30470,'我事','わがこと','(n) personal affair/one\'s own affair'),
	(30471,'我執','がしゅう','(n) egotism/obstinacy'),
	(30472,'我宗の徒','わがしゅうのと','(n) believer of my denomination'),
	(30473,'我勝ち','われがち','(n) everybody for himself'),
	(30474,'我勝ちに','われがちに','(adv) every man for himself'),
	(30475,'我情','がじょう','(n) selfishness/bias/personal feelings'),
	(30476,'我心','わがこころ','(n) my heart'),
	(30477,'我人','われひと','(n) myself and others'),
	(30478,'我先に','われさきに','(adv) self first/striving to be first/scrambling for'),
	(30479,'我知らず','われしらず','(adv) involuntarily/instinctively'),
	(30480,'我田引水','がでんいんすい','(n) seeking one\'s own interests/straining (the interpretation or argument) to suit one\'s own interests/drawing water for one\'s own field'),
	(30481,'我等','われら','(n) we/us'),
	(30482,'我乍ら','われながら','(adv) for me (to do such a thing)'),
	(30483,'我輩','わがはい','(n) (1) (arch) I, me, myself (masc) (nuance of arrogance)/(2) we, us, ourselves'),
	(30484,'我武者羅','がむしゃら','(adj-na,n) reckless/daredevil'),
	(30485,'我物','わがもの','(n) one\'s own property/possessions'),
	(30486,'我物顔','わがものがお','(adj-na,n) like one\'s own'),
	(30487,'我物顔に','わがものがおに','(adv) in a lordly manner'),
	(30488,'我方','わがほう','(n) our side/we'),
	(30489,'我褒め','われぼめ','(n) self-praise'),
	(30490,'我侭','わがまま','(adj-na,n) (1) selfishness/egoism/wilfulness/willfulness/(2) disobedience/(3) whim'),
	(30491,'我慢','がまん','(n,vs) patience/endurance/perseverance/tolerance/self-control/self-denial/(P)'),
	(30492,'我慢強い','がまんつよい','(adj) patient/persevering'),
	(30493,'我慢汁','がまんじる','(n) (sl) pre-ejaculate/pre-ejaculatory fluid/Cowper\'s fluid/slang: pre-cum, dog water, speed drop'),
	(30494,'我欲','がよく','(n) selfishness'),
	(30495,'我利','がり','(n) self interest'),
	(30496,'我利我利','がりがり','(adj-na,adv,n) selfishness/selfish person'),
	(30497,'我利我利亡者','がりがりもうじゃ','(n) greedy or grasping person'),
	(30498,'我利勉','がりべん','(n,vs) drudge/grind'),
	(30499,'我流','がりゅう','(n) self-taught/one\'s own way'),
	(30500,'我儘','わがまま','(adj-na,n) (1) selfishness/egoism/wilfulness/willfulness/(2) disobedience/(3) whim'),
	(30501,'牙','きば','(n) tusk/fang'),
	(30502,'牙関緊急','がかんきんきゅう','(n) trismus/lockjaw'),
	(30503,'牙城','がじょう','(n) stronghold/inner citadel'),
	(30504,'牙龍','がりゅう','(n) dragon\'s fang'),
	(30505,'画','え','(n) picture/drawing/painting/sketch'),
	(30506,'画','かく','(n) stroke/(P)'),
	(30507,'画く','えがく','(v5k,vt) to draw/to paint/to sketch/to depict/to describe'),
	(30508,'画する','かくする','(vs-s) to draw/to demarcate/to mark/to divide/to map out/(P)'),
	(30509,'画びょう','かくびょう','(n) push-pin'),
	(30510,'画びょう','がびょう','(n) drawing pin/thumb tack'),
	(30511,'画意','がい','(n) meaning of a picture'),
	(30512,'画一','かくいつ','(adj-na,n) uniformity/standardization/standardisation/(P)'),
	(30513,'画一化','かくいつか','(n) standardization/standardisation'),
	(30514,'画一思考','かくいつしこう','(n) uniformity of thought/uniform thinking'),
	(30515,'画一主義','かくいつしゅぎ','(n) standardization/standardisation'),
	(30516,'画一的','かくいつてき','(adj-na) uniform/standard'),
	(30517,'画因','がいん','(n) art motif'),
	(30518,'画引','かくびき','(n) arranged by strokes'),
	(30519,'画引き','かくびき','(n) arranged by strokes'),
	(30520,'画家','がか','(n) painter/artist/(P)'),
	(30521,'画架','がか','(n) easel'),
	(30522,'画架座','がかざ','(n) (constellation) Pictor'),
	(30523,'画会','がかい','(n) artists\' patrons\' association'),
	(30524,'画学','ががく','(n) drawing'),
	(30525,'画学紙','ががくし','(n) drawing paper'),
	(30526,'画学生','ががくせい','(n) art student'),
	(30527,'画期','かっき','(n) epoch-making/(P)'),
	(30528,'画期的','かっきてき','(adj-na,n) epoch-making/(P)'),
	(30529,'画境','がきょう','(n) feeling or atmosphere or mood of a painting/the mood to paint'),
	(30530,'画業','がぎょう','(n) works of painting'),
	(30531,'画工','えだくみ','(n) painter/artist'),
	(30532,'画工','がこう','(n) painter/artist'),
	(30533,'画稿','がこう','(n) sketch'),
	(30534,'画才','がさい','(n) artistic talent'),
	(30535,'画材','がざい','(n) matter for painting'),
	(30536,'画策','かくさく','(n,vs) plan/scheme/program formulation/programme formulation/maneuver/manoeuvre'),
	(30537,'画讃','がさん','(n) legend over a picture/inscription (legend, writing) on a painting'),
	(30538,'画賛','がさん','(n) legend over a picture/inscription (legend, writing) on a painting'),
	(30539,'画師','えし','(n) painter/artist/painter supported by patron'),
	(30540,'画師','がし','(n) painter/artist/painter supported by patron'),
	(30541,'画紙','がし','(n) drawing paper'),
	(30542,'画室','がしつ','(n) art studio'),
	(30543,'画質','がしつ','(n) image quality (film, video, etc.)'),
	(30544,'画蛇添足','がだてんそく','(n) making an unnecessary addition (to)/gilding the lily'),
	(30545,'画手','がしゅ','(n) painter/artist'),
	(30546,'画趣','がしゅ','(n) picturesqueness'),
	(30547,'画集','がしゅう','(n) book of paintings in print/(P)'),
	(30548,'画匠','がしょう','(n) painter/artist'),
	(30549,'画商','がしょう','(n) picture dealer/(P)'),
	(30550,'画障','がしょう','(n) pictured paper doors'),
	(30551,'画心','がしん','(n) artistic instinct'),
	(30552,'画人','がじん','(n) painter/artist'),
	(30553,'画数','かくすう','(n) stroke count/(P)'),
	(30554,'画世的','かくせいてき','(adj-na) epoch-making'),
	(30555,'画聖','がせい','(n) master painter'),
	(30556,'画仙紙','がせんし','(n) drawing paper'),
	(30557,'画然','かくぜん','(n,adj-t,adv-to) distinct/clear-cut/sharp'),
	(30558,'画素','がそ','(n) picture element/image pixel/PEL'),
	(30559,'画像','がぞう','(n) image/picture/portrait/(P)'),
	(30560,'画像処理','がぞうしょり','(n) image processing'),
	(30561,'画像処理装置','がぞうしょりそうち','(n) image processing equipment'),
	(30562,'画像診断','がぞうしんだん','(n) image diagnosis'),
	(30563,'画題','がだい','(n) motif/theme/subject (of picture)'),
	(30564,'画壇','がだん','(n) artists\' world/painting circles'),
	(30565,'画談','がだん','(n) discussions on art and painting'),
	(30566,'画帖','がじょう','(n) picture album'),
	(30567,'画帳','がちょう','(n) picture album'),
	(30568,'画調','がちょう','(n) tone of an image'),
	(30569,'画定','かくてい','(n,vs) demarcation'),
	(30570,'画道','がどう','(n) art of painting'),
	(30571,'画伯','がはく','(n) master painter/artist/(P)'),
	(30572,'画板','がばん','(n) drawing board/drafting board/draughting board'),
	(30573,'画眉','がび','(n) penciling eyebrows'),
	(30574,'画筆','がひつ','(n) artist\'s brush'),
	(30575,'画鋲','がびょう','(n) drawing pin/thumb tack'),
	(30576,'画布','がふ','(n) (oil painting) canvas'),
	(30577,'画譜','がふ','(n) picture book or album'),
	(30578,'画風','がふう','(n) style of painting'),
	(30579,'画幅','がふく','(n) picture scroll'),
	(30580,'画報','がほう','(n) illustrated news magazine/pictorial'),
	(30581,'画法','がほう','(n) art of drawing and painting'),
	(30582,'画法幾何学','がほうきかがく','(n) descriptive geometry'),
	(30583,'画本','がほん','(n) picture copybook'),
	(30584,'画面','えづら','(iK) (n) the impression given by a painting or image'),
	(30585,'画面','がめん','(n) terminal screen/scene/picture/the field (in TV)/photo/(P)'),
	(30586,'画面中央','がめんちゅうおう','(n) middle of the screen'),
	(30587,'画餅','がへい','(n) failure/fiasco/rice-cake painting/collapse/something of little value'),
	(30588,'画餅','がべい','(n) failure/fiasco/rice-cake painting/collapse/something of little value'),
	(30589,'画用紙','がようし','(n) drawing paper/(P)'),
	(30590,'画竜天睛','がりゅうてんせい','(iK) (n) finishing touch/completing (something) by executing the final, critical step'),
	(30591,'画竜天睛','がりょうてんせい','(iK) (n) finishing touch/completing (something) by executing the final, critical step'),
	(30592,'画竜点睛','がりゅうてんせい','(n) finishing touch/completing (something) by executing the final, critical step'),
	(30593,'画竜点睛','がりょうてんせい','(n) finishing touch/completing (something) by executing the final, critical step'),
	(30594,'画龍点睛','がりゅうてんせい','(n) finishing touch/completing (something) by executing the final, critical step'),
	(30595,'画龍点睛','がりょうてんせい','(n) finishing touch/completing (something) by executing the final, critical step'),
	(30596,'画廊','がろう','(n) (picture) gallery/(P)'),
	(30597,'画楼','がろう','(n) picture gallery/high decorated building'),
	(30598,'画讚','がさん','(oK) (n) legend over a picture/inscription (legend, writing) on a painting'),
	(30599,'臥し転ぶ','ふしまろぶ','(v5b,vi) to fall and roll over/wriggle about'),
	(30600,'臥す','がす','(v5s,vi) to bend down/to bow down/to lie prostrate'),
	(30601,'臥せる','ふせる','(v5r,vt) to lie down/to retire/to go to bed'),
	(30602,'臥所','ふしど','(n) bed'),
	(30603,'臥床','がしょう','(n,vs) confined to bed'),
	(30604,'臥薪嘗胆','がしんしょうたん','(n,vs) going through thick and thin to attain one\'s objective/enduring unspeakable hardships for the sake of vengeance'),
	(30605,'臥竜','がりゅう','(n) (1) great man/exceptional person hidden among the masses/(2) reclining dragon'),
	(30606,'臥竜','がりょう','(n) (1) great man/exceptional person hidden among the masses/(2) reclining dragon'),
	(30607,'臥竜鳳雛','がりょうほうすう','(n) gifted young person who shows much promise/unrecognized genius/great person whose talent is hidden under a bushel'),
	(30608,'臥龍','がりゅう','(n) (1) great man/exceptional person hidden among the masses/(2) reclining dragon'),
	(30609,'臥龍','がりょう','(n) (1) great man/exceptional person hidden among the masses/(2) reclining dragon'),
	(30610,'臥龍点睛','がりゅうてんせい','(iK) (n) finishing touch/completing (something) by executing the final, critical step'),
	(30611,'臥龍点睛','がりょうてんせい','(iK) (n) finishing touch/completing (something) by executing the final, critical step'),
	(30612,'芽','め','(n) sprout/(P)'),
	(30613,'芽ぐむ','めぐむ','(v5m,vi) to bud/to sprout'),
	(30614,'芽を出す','めをだす','(exp) to sprout/to put forth buds'),
	(30615,'芽を摘む','めをつむ','(exp) to nip something in the bud/to nip the buds'),
	(30616,'芽キャベツ','めキャベツ','(n) Brussels sprouts'),
	(30617,'芽出度い','めでたい','(adj) happy/simple soul/propitious/joyous'),
	(30618,'芽条変異','がじょうへんい','(n) bud mutation'),
	(30619,'芽吹く','めぶく','(v5k,vi) to bud'),
	(30620,'芽生え','めばえ','(n) bud/sprout/(P)'),
	(30621,'芽生える','めばえる','(v1,vi) to bud/to sprout'),
	(30622,'芽接ぎ','めつぎ','(n) bud grafting'),
	(30623,'芽胞','がほう','(n) spore'),
	(30624,'芽立ち','めだち','(n) bud/sprout'),
	(30625,'蛾','が','(n) moth'),
	(30626,'賀する','がする','(v5r,vt) to congratulate'),
	(30627,'賀意','がい','(n) congratulatory feeling'),
	(30628,'賀宴','がえん','(n) banquet'),
	(30629,'賀慶','がけい','(n) congratulation'),
	(30630,'賀詞','がし','(n) congratulations/greetings'),
	(30631,'賀詞交換','がしこうかん','(n) New Year greetings (parties)'),
	(30632,'賀春','がしゅん','(exp) New Year greeting'),
	(30633,'賀状','がじょう','(n) new year\'s card/(P)'),
	(30634,'賀正','がしょう','(n) A Happy New Year!/(P)'),
	(30635,'賀正','がせい','(n) A Happy New Year!'),
	(30636,'賀表','がひょう','(n) congratulatory card or letter sent to the Emperor/congratulatory address'),
	(30637,'雅','みやび','(n,adj-na) refinement/elegance'),
	(30638,'雅び','みやび','(n,adj-na) refinement/elegance'),
	(30639,'雅びた','みやびた','(adj) elegant/graceful'),
	(30640,'雅びやか','みやびやか','(adj-na,n) elegant/graceful'),
	(30641,'雅歌','がか','(n) Song of Solomon'),
	(30642,'雅懐','がかい','(n) aesthetic sentiment'),
	(30643,'雅楽','ががく','(n) old Japanese court music/(P)'),
	(30644,'雅客','がかく','(n) writer/man of taste/dilettante'),
	(30645,'雅兄','がけい','(n) polite word in letter to friend'),
	(30646,'雅言','がげん','(n) elegant words/refined diction'),
	(30647,'雅語','がご','(n) refined diction/polite expression'),
	(30648,'雅号','がごう','(n) alias/pseudonym/pen name/nom de plume'),
	(30649,'雅趣','がしゅ','(n) elegance'),
	(30650,'雅称','がしょう','(n) correct name/elegant name/name of poem'),
	(30651,'雅人','がじん','(n) individual of taste'),
	(30652,'雅俗','がぞく','(n) refined and vulgar/classical and colloquial'),
	(30653,'雅俗折衷','がそくせっちゅう','(n) blending of the classical and colloquial styles'),
	(30654,'雅致','がち','(n) artistry/good taste/elegance/grace/(P)'),
	(30655,'雅文','がぶん','(n) elegant (literary) style'),
	(30656,'雅味','がみ','(n) high class/graceful'),
	(30657,'雅量','がりょう','(n) magnanimity/generosity/tolerance'),
	(30658,'餓えに苦しむ','うえにくるしむ','(exp) to be suffering from hunger'),
	(30659,'餓える','うえる','(v1,vi) to be hungry/to starve/to thirst'),
	(30660,'餓え死に','うえじに','(n,vs) (death from) starvation'),
	(30661,'餓え死に','かつえじに','(n,vs) (death from) starvation'),
	(30662,'餓鬼','がき','(n) (uk) brat/kids/ghoul'),
	(30663,'餓鬼共','がきども','(n) those damn kids'),
	(30664,'餓鬼大将','がきだいしょう','(n) boss of the children (in the neighbourhood)/boss of the children (in the neighborhood)/bully'),
	(30665,'餓鬼道','がきどう','(n) hungry ghost/hungry devil'),
	(30666,'餓死','うえじに','(n,vs) (death from) starvation/(P)'),
	(30667,'餓死','がし','(n,vs) (death from) starvation/(P)'),
	(30668,'餓死寸前','がしすんぜん','(n) be on the verge of starvation/be about to starve'),
	(30669,'餓狼','がろう','(n) hungry wolf'),
	(30670,'駕篭','かご','(n) palanquin/litter/bier'),
	(30671,'駕籠','かご','(n) palanquin/litter/bier'),
	(30672,'介','かい','(n,vs) shell/shellfish/being in between/mediation/concerning oneself with'),
	(30673,'介して','かいして','(exp) through the medium of'),
	(30674,'介する','かいする','(vs-s) to worry/to mind/to care'),
	(30675,'介意','かいい','(n,vs) worrying about/caring about'),
	(30676,'介殻','かいかく','(n) sea shell'),
	(30677,'介護','かいご','(n,vs) nursing/(P)'),
	(30678,'介護士','かいごし','(n) carer/nurse'),
	(30679,'介護人','かいごにん','(n) person who looks after a patient'),
	(30680,'介護保険','かいごほけん','(n) nursing insurance'),
	(30681,'介護保険制度','かいごほけんせいど','(n) nursing-care insurance system'),
	(30682,'介甲','かいこう','(n) crust-like shell'),
	(30683,'介在','かいざい','(n,vs) interposition/intervention/(P)'),
	(30684,'介錯','かいしゃく','(n,vs) suicide assistant'),
	(30685,'介助','かいじょ','(n,vs) helper/assistant/second/(P)'),
	(30686,'介添え','かいぞえ','(n,vs) helper/assistant/second'),
	(30687,'介党鱈','すけとうだら','(n) pollack (Pollachius pollachius) (type of fish)'),
	(30688,'介入','かいにゅう','(n,vs) intervention/(P)'),
	(30689,'介入を匂わせる','かいにゅうをにおわせる','(exp) to hint at one\'s intervention'),
	(30690,'介病','かいびょう','(n,vs) nursing a patient'),
	(30691,'介抱','かいほう','(n,vs) nursing/looking after'),
	(30692,'介卵','かいらん','(n) bearing an egg (biology)'),
	(30693,'介鱗','かいりん','(n) fish and shellfish'),
	(30694,'会','え','(n,vs) understanding/(P)'),
	(30695,'会','かい','(n,n-suf,vs) meeting/assembly/party/association/club/(P)'),
	(30696,'会う','あう','(v5u,vi) to meet/to interview/(P)'),
	(30697,'会う約束','あうやくそく','(n,vs) rendezvous'),
	(30698,'会する','かいする','(vs-s) (1) to meet/to assemble/(2) to mediate'),
	(30699,'会の創立者','かいのそうりつしゃ','(n) founder of a society'),
	(30700,'会わせる','あわせる','(v1,vt) to make (someone) to meet/to expose to/to subject to'),
	(30701,'会を催す','かいをもよおす','(exp) to hold a meeting'),
	(30702,'会を抜ける','かいをぬける','(exp) to withdraw from a society (meeting)'),
	(30703,'会意','かいい','(n) kanji made up of meaningful parts (e.g., \"east\" is tree plus sun)'),
	(30704,'会意文字','かいいもじ','(n) ideograph'),
	(30705,'会員','かいいん','(n) member/the membership/(P)'),
	(30706,'会員規約','かいいんきやく','(n) membership agreement (e.g., for a credit card)'),
	(30707,'会員券','かいいんけん','(n) membership card'),
	(30708,'会員章','かいいんしょう','(n) membership badge'),
	(30709,'会員証','かいいんしょう','(n) membership certificate'),
	(30710,'会員制','かいいんせい','(n) membership system'),
	(30711,'会員名簿','かいいんめいぼ','(n) membership list'),
	(30712,'会飲','かいいん','(n,vs) drinking and carousing together'),
	(30713,'会陰','えいん','(n) the perineum'),
	(30714,'会厭','ええん','(n) epiglottis'),
	(30715,'会厭軟骨','ええんなんこつ','(n) epiglottis'),
	(30716,'会館','かいかん','(n) meeting hall/assembly hall/(P)'),
	(30717,'会舘','かいかん','(oK) (n) meeting hall/assembly hall'),
	(30718,'会期','かいき','(n) session (of a legislature)/(P)'),
	(30719,'会期中','かいきちゅう','(n) during a session (of the legislature)'),
	(30720,'会規','かいき','(n) society by-laws'),
	(30721,'会議','かいぎ','(n,vs) meeting/conference/session/assembly/council/convention/congress/(P)'),
	(30722,'会議に加わる','かいぎにくわわる','(exp) to take part in a conference'),
	(30723,'会議事項','かいぎじこう','(n) agenda'),
	(30724,'会議室','かいぎしつ','(n) conference room/council room/(P)'),
	(30725,'会議所','かいぎしょ','(n) place of assembly'),
	(30726,'会議場','かいぎじょう','(n) conference room/place of assembly'),
	(30727,'会議日程','かいぎにってい','(n) conference program/conference programme'),
	(30728,'会議録','かいぎろく','(n) minutes/proceedings'),
	(30729,'会計','かいけい','(n) account/finance/accountant/treasurer/paymaster/reckoning/bill/(P)'),
	(30730,'会計課','かいけいか','(n) accounts (accounting) section'),
	(30731,'会計学','かいけいがく','(n) accountancy'),
	(30732,'会計官','かいけいかん','(n) accountant/treasurer'),
	(30733,'会計監査','かいけいかんさ','(n) (financial) audit/auditing'),
	(30734,'会計疑惑','かいけいぎわく','(n) accounting scandal'),
	(30735,'会計係','かいけいがかり','(n) accountant/accounting clerk/cashier'),
	(30736,'会計係','かいけいけい','(n) accountant/accounting clerk/cashier'),
	(30737,'会計検査','かいけいけんさ','(n) audit'),
	(30738,'会計検査院','かいけいけんさいん','(n) Board of Audit/(P)'),
	(30739,'会計士','かいけいし','(n) (certified public) accountant'),
	(30740,'会計実務','かいけいじつむ','(n) accounting practice/accounting practise'),
	(30741,'会計情報システム','かいけいじょうほうシステム','(n) AIS/accounting information system'),
	(30742,'会計年度','かいけいねんど','(n) fiscal year/(P)'),
	(30743,'会計簿','かいけいぼ','(n) account book'),
	(30744,'会計報告','かいけいほうこく','(n) treasurer\'s report/financial report'),
	(30745,'会見','かいけん','(n,vs) interview/audience/(P)'),
	(30746,'会見記','かいけんき','(n) record of an interview'),
	(30747,'会見者','かいけんしゃ','(n) interviewer'),
	(30748,'会合','かいごう','(n,vs) meeting/assembly/(P)'),
	(30749,'会合に臨む','かいごうにのぞむ','(exp) to be present at a meeting'),
	(30750,'会合周期','かいごうしゅうき','(n) synodic period'),
	(30751,'会誌','かいし','(n) club bulletin'),
	(30752,'会式','えしき','(n) temple service'),
	(30753,'会社','かいしゃ','(n) company/corporation/(P)'),
	(30754,'会社に出ている','かいしゃにでている','(exp) to work for a company'),
	(30755,'会社の主','かいしゃのぬし','(n) great old-timer of the firm'),
	(30756,'会社を起こす','かいしゃをおこす','(exp) to set up a company'),
	(30757,'会社を辞める','かいしゃをやめる','(exp) to leave the company'),
	(30758,'会社員','かいしゃいん','(n) company employee'),
	(30759,'会社営業','かいしゃえいぎょう','(n) business administration'),
	(30760,'会社概要','かいしゃがいよう','(n) company overview'),
	(30761,'会社企業','かいしゃきぎょう','(n) corporation'),
	(30762,'会社勤め','かいしゃづとめ','(n) serving in a company'),
	(30763,'会社更生法','かいしゃこうせいほう','(n) Corporate Rehabilitation Law/(P)'),
	(30764,'会社持ち','かいしゃもち','(n) at company\'s expense'),
	(30765,'会社情報','かいしゃじょうほう','(n) corporate information'),
	(30766,'会社人間','かいしゃにんげん','(n) company (organization) man (person)/corporate soldier'),
	(30767,'会社葬','かいしゃそう','(n) company funeral'),
	(30768,'会社法','かいしゃほう','(n) corporation law'),
	(30769,'会社名','かいしゃめい','(n) company name/corporate name'),
	(30770,'会社立','かいしゃりつ','(adj-no) established by the company'),
	(30771,'会者定離','えしゃじょうり','(exp) those who meet must part (suggesting the transient nature of this life)/we meet only to part'),
	(30772,'会釈','えしゃく','(n,vs) nod/salutation/greeting/recognition/bow/(P)'),
	(30773,'会主','かいしゅ','(n) sponsor of a meeting'),
	(30774,'会衆','かいしゅう','(n) audience/congregation'),
	(30775,'会集','かいしゅう','(n,vs) audience/assembly/meeting'),
	(30776,'会所','かいしょ','(n) meeting place/club'),
	(30777,'会商','かいしょう','(n,vs) negotiation/talks'),
	(30778,'会場','かいじょう','(n) assembly hall/meeting place/the grounds/(P)'),
	(30779,'会食','かいしょく','(n,vs) dining together/mess/(P)'),
	(30780,'会心','かいしん','(n,vs) congeniality/satisfaction/(P)'),
	(30781,'会心の作','かいしんのさく','(n) work after one\'s heart'),
	(30782,'会席','かいせき','(n) meeting place/seats for the public/restaurant dinner'),
	(30783,'会席膳','かいせきぜん','(n) elaborate dinner tray'),
	(30784,'会席料理','かいせきりょうり','(n) set of dishes served on an individual tray for entertaining guests/banquet'),
	(30785,'会戦','かいせん','(n,vs) engagement/battle'),
	(30786,'会葬','かいそう','(n,vs) attendance at a funeral'),
	(30787,'会葬者','かいそうしゃ','(n) attendants at a funeral/mourners'),
	(30788,'会則','かいそく','(n) society or club regulations/constitution/(P)'),
	(30789,'会談','かいだん','(n,vs) conversation/conference/discussion/interview/(P)'),
	(30790,'会長','かいちょう','(n) president (of a society)/chairman/(P)'),
	(30791,'会長に推す','かいちょうにおす','(exp) to recommend (a person) for the post of president'),
	(30792,'会津塗','あいづぬり','(n) Aizu lacquer ware'),
	(30793,'会頭','かいとう','(n) society president/(P)'),
	(30794,'会同','かいどう','(n,vs) assembly/meeting'),
	(30795,'会堂','かいどう','(n) church/chapel/synagogue/tabernacle/(P)'),
	(30796,'会堂司','かいどうづかさ','(n) ruler of a synagogue'),
	(30797,'会得','えとく','(n,vs) understanding/comprehension/grasp/perception/appreciation'),
	(30798,'会読','かいどく','(n,vs) reading-and-discussion meeting'),
	(30799,'会派','かいは','(n) faction/denomination/communion'),
	(30800,'会費','かいひ','(n) membership fee/(P)'),
	(30801,'会報','かいほう','(n) bulletin/report/(P)'),
	(30802,'会話','かいわ','(n,vs) conversation/(P)'),
	(30803,'会話の組','かいわのくみ','(n) conversation class'),
	(30804,'会話コーパス','かいわコーパス','(n) dialogue corpus (dialog)/dialogue corpora'),
	(30805,'解','かい','(n) solution (of equation)'),
	(30806,'解かす','とかす','(v5s,vt) (1) to comb out/(2) to melt/(P)'),
	(30807,'解きほぐす','ときほぐす','(v5s,vt) (1) to disentangle/to unravel/(2) to relax someone/(P)'),
	(30808,'解き解す','ときほぐす','(v5s,vt) (1) to disentangle/to unravel/(2) to relax someone'),
	(30809,'解き櫛','ときぐし','(n) wide-toothed comb'),
	(30810,'解き物','ときもの','(n) clothes to be unsewn'),
	(30811,'解き放す','ときはなす','(v5s,vt) to liberate/to set free'),
	(30812,'解き放つ','ときはなつ','(v5t,vt) to release'),
	(30813,'解き方','ときかた','(n) manner of solving'),
	(30814,'解き明かす','ときあかす','(v5s,vt) to explain/to dispel doubts'),
	(30815,'解く','とく','(v5k,vt) to solve/to answer/to untie/(P)'),
	(30816,'解く','ほどく','(v5k,vt) to unfasten/to untie/to unwrap (e.g. parcel)/(P)'),
	(30817,'解ぐす','ほぐす','(v5s,vt) to unfasten'),
	(30818,'解けない問題','とけないもんだい','(n) insoluble problem'),
	(30819,'解ける','とける','(v1,vi) (1) to loosen/to come untied/(2) to be solved/(3) to be removed/to be cleared/(P)'),
	(30820,'解ける','ほどける','(v1,vi) to come untied/to come apart/(P)'),
	(30821,'解け込む','とけこむ','(v5m,vi) to melt into'),
	(30822,'解ごす','ほごす','(v5s) to unfasten'),
	(30823,'解す','ほぐす','(v5s,vt) to unfasten'),
	(30824,'解する','かいする','(vs-s) (1) to interpret/(2) to understand/to appreciate'),
	(30825,'解せない','げせない','(adj,exp) inscrutable/incomprehensible'),
	(30826,'解せる','げせる','(v1,vt) to understand/to comprehend'),
	(30827,'解り','わかり','(n) understanding/comprehension'),
	(30828,'解り悪い','わかりにくい','(oK) (adj) hard to understand/incomprehensible/unintelligible'),
	(30829,'解り難い','わかりにくい','(adj) hard to understand/incomprehensible/unintelligible'),
	(30830,'解る','わかる','(v5r,vi) (1) to understand/to grasp/(2) to know/to realize/to realise'),
	(30831,'解れ','ほつれ','(n) fray/frayed spot'),
	(30832,'解れる','ほぐれる','(v1,vi) to come untied/to come apart'),
	(30833,'解れる','ほつれる','(v1,vi) to become frayed/to become loose'),
	(30834,'解を示す','かいをしめす','(exp) to show the solution'),
	(30835,'解解す','ときほぐす','(v5s,vt) (1) to disentangle/to unravel/(2) to relax someone'),
	(30836,'解禁','かいきん','(n,vs) lifting a ban/(P)'),
	(30837,'解決','かいけつ','(n,vs) settlement/solution/resolution/(P)'),
	(30838,'解決策','かいけつさく','(n) solution/solution strategy'),
	(30839,'解決法','かいけつほう','(n) solution/way out'),
	(30840,'解雇','かいこ','(n,vs) discharge/dismissal/(P)'),
	(30841,'解雇者','かいこしゃ','(n) person who has been laid off'),
	(30842,'解雇通知','かいこつうち','(n,adj-no) dismissal notice/pink slip'),
	(30843,'解語','かいご','(n) comprehension (of a word)'),
	(30844,'解合い','とけあい','(n) liquidation by compromise'),
	(30845,'解合う','とけあう','(v5u,vi) to come to a mutual understanding/to cancel mutually'),
	(30846,'解散','かいさん','(n,vs) breakup/dissolution/(P)'),
	(30847,'解散権','かいさんけん','(n) right to dissolve (e.g., the Diet)'),
	(30848,'解散説','かいさんせつ','(n) rumor of dissolution (rumour)'),
	(30849,'解止','かいし','(n) termination'),
	(30850,'解字','かいじ','(n) explanation of a kanji'),
	(30851,'解式','かいしき','(n,vs) (math) solution'),
	(30852,'解釈','かいしゃく','(n,vs) explanation/interpretation/(P)'),
	(30853,'解釈学','かいしゃくがく','(n) hermeneutics'),
	(30854,'解集合','かいしゅうごう','(n) set of solutions/open set'),
	(30855,'解除','かいじょ','(n,vs) cancellation/rescinding/release/calling off/(P)'),
	(30856,'解消','かいしょう','(n,vs) cancellation/liquidation/resolution/(P)'),
	(30857,'解職','かいしょく','(n,vs) discharge/dismissal'),
	(30858,'解析','かいせき','(n,vs) (1) analysis/(2) parsing/(P)'),
	(30859,'解析学','かいせきがく','(n) analysis'),
	(30860,'解析幾何学','かいせききかがく','(n) analytical geometry'),
	(30861,'解析性','かいせきせい','(n) analyticity (physics)'),
	(30862,'解析力学','かいせきりきがく','(n) analytical dynamics/analytical mechanics'),
	(30863,'解説','かいせつ','(n,vs) explanation/commentary/(P)'),
	(30864,'解説者','かいせつしゃ','(n) commentator'),
	(30865,'解説書','かいせつしょ','(n) (an instruction) manual/handbook (of roadsigns)'),
	(30866,'解組','かいそ','(n,vs) breaking up an organization/breaking up an organisation'),
	(30867,'解像','かいぞう','(n) resolution (of a lens)'),
	(30868,'解像度','かいぞうど','(n) resolution (e.g., display, dpi)/granularity (e.g., timer)'),
	(30869,'解像力','かいぞうりょく','(n) resolving power (of a lens)'),
	(30870,'解体','かいたい','(n,vs) dismantling/(P)'),
	(30871,'解題','かいだい','(n,vs) synopsis/review of subject/annotation'),
	(30872,'解脱','げだつ','(n,vs) Buddhist deliverance (of one\'s soul)/salvation'),
	(30873,'解団','かいだん','(n,vs) disbandment'),
	(30874,'解党','かいとう','(n,vs) dissolution (of a political party)'),
	(30875,'解凍','かいとう','(n,vs) (1) thaw/(2) decompression (e.g., of a file)'),
	(30876,'解答','かいとう','(n,vs) answer/solution/(P)'),
	(30877,'解答用紙','かいとうようし','(n) answer sheet'),
	(30878,'解答欄','かいとうらん','(n) answer column (section)'),
	(30879,'解糖','かいとう','(n) glycolysis'),
	(30880,'解毒','げどく','(n,vs) counteraction'),
	(30881,'解毒剤','げどくざい','(n) antidote'),
	(30882,'解毒薬','げどくやく','(n) antidote'),
	(30883,'解読','かいどく','(n,vs) deciphering/decoding/(P)'),
	(30884,'解難い','ときがたい','(adj) difficult to solve'),
	(30885,'解任','かいにん','(n,vs) dismissal/(P)'),
	(30886,'解熱','げねつ','(n,vs) alleviation of fever/(P)'),
	(30887,'解熱剤','げねつざい','(n) fever medicine/antipyretic/antifebrile'),
	(30888,'解熱薬','げねつやく','(n) antipyretic/antifebrile'),
	(30889,'解版','かいはん','(n,vs) (in printing) distribution of type'),
	(30890,'解氷','かいひょう','(n) a thaw'),
	(30891,'解氷期','かいひょうき','(n) thawing season/spring thaw'),
	(30892,'解放','かいほう','(n,vs) release/unleashing/liberation/emancipation/deallocation (of computer memory)/setting free/(P)'),
	(30893,'解放の神学','かいほうのしんがく','(n) theology of liberation'),
	(30894,'解放感','かいほうかん','(n) sense or feeling of freedom or liberation'),
	(30895,'解放区','かいほうく','(n) liberated area or zone'),
	(30896,'解法','かいほう','(n) (key to) solution'),
	(30897,'解剖','かいぼう','(n,vs) dissection/autopsy/(P)'),
	(30898,'解剖学','かいぼうがく','(n) anatomy/(P)'),
	(30899,'解明','かいめい','(n,vs) elucidation/explication/(P)'),
	(30900,'解約','かいやく','(n,vs) cancellation of contract/(P)'),
	(30901,'解離','かいり','(n,vs) dissociation'),
	(30902,'解離熱','かいりねつ','(n) heat of dissociation'),
	(30903,'解纜','かいらん','(n,vs) weighing anchor/unmooring/sailing off'),
	(30904,'回','かい','(n) counter for occurrences/(P)'),
	(30905,'回し','まわし','(n,n-suf) sumo wrestler\'s loincloth/(P)'),
	(30906,'回し飲み','まわしのみ','(n,vs) drinking in turn from one cup'),
	(30907,'回し金','まわしがね','(n) lathe dog'),
	(30908,'回し者','まわしもの','(n) spy/secret agent'),
	(30909,'回し読み','まわしよみ','(n) reading a book in turn'),
	(30910,'回す','まわす','(v5s,vt) to turn/to revolve/(P)'),
	(30911,'回り','まわり','(n,n-suf) circumference/surroundings/circulation/(P)'),
	(30912,'回りくどい','まわりくどい','(adj) circuitous/roundabout/indirect'),
	(30913,'回り縁','まわりえん','(n) cornice'),
	(30914,'回り縁','まわりぶち','(n) cornice'),
	(30915,'回り合わせ','まわりあわせ','(n) turn or twist of fortune'),
	(30916,'回り出す','まわりだす','(v5s) to begin to turn'),
	(30917,'回り道','まわりみち','(n,vs) detour/diversion/(P)'),
	(30918,'回り番','まわりばん','(n) taking turns/working in shifts'),
	(30919,'回り舞台','まわりぶたい','(n) revolving stage'),
	(30920,'回る','まわる','(v5r,vi) (1) to turn/to revolve/(2) to visit several places/(P)'),
	(30921,'回る','もとおる','(v5r,vi) to wander around'),
	(30922,'回れ右','まわれみぎ','(n) about-face'),
	(30923,'回を重ねる','かいをかさねる','(exp) to advance (as of a baseball game)/to repeat'),
	(30924,'回縁','まわりえん','(n) cornice'),
	(30925,'回縁','まわりぶち','(n) cornice'),
	(30926,'回忌','かいき','(n) death anniversary/(P)'),
	(30927,'回帰','かいき','(n,vs) revolution/recurrence/recursion/(P)'),
	(30928,'回帰線','かいきせん','(n) the tropics (Cancer and Capricorn)'),
	(30929,'回帰的','かいきてき','(adj-na) recursive'),
	(30930,'回帰熱','かいきねつ','(n) recurrent fever'),
	(30931,'回帰分析','かいきぶんせき','(n) regression analysis'),
	(30932,'回議','かいぎ','(n,vs) consultation via a circular'),
	(30933,'回教','かいきょう','(n) Islam'),
	(30934,'回教国','かいきょうこく','(n) an Islamic nation'),
	(30935,'回教寺院','かいきょうじいん','(n) mosque'),
	(30936,'回教徒','かいきょうと','(n) Muslim believer'),
	(30937,'回訓','かいくん','(n,vs) instructions sent in response to a question (from an embassy, consulate, etc.)'),
	(30938,'回顧','かいこ','(n,vs) recollection/(P)'),
	(30939,'回顧的','かいこてき','(adj-na) retrospective'),
	(30940,'回顧録','かいころく','(n) memoirs/reminiscences/(P)'),
	(30941,'回向','えこう','(n,vs) Buddhist memorial service/prayers for the repose of the soul'),
	(30942,'回航','かいこう','(n,vs) navigation/cruise'),
	(30943,'回国','かいこく','(n,vs) traveling throughout the country (travelling)'),
	(30944,'回収','かいしゅう','(n,vs) collection/recovery/(P)'),
	(30945,'回収金','かいしゅうきん','(n) recovery'),
	(30946,'回春','かいしゅん','(n) return of spring/rejuvenation'),
	(30947,'回春剤','かいしゅんざい','(n) rejuvenating agent'),
	(30948,'回章','かいしょう','(n) circular/circulating letter'),
	(30949,'回状','かいじょう','(n) circular/circulating letter'),
	(30950,'回心','えじん','(n,vs) conversion'),
	(30951,'回心','かいしん','(n,vs) conversion'),
	(30952,'回診','かいしん','(n,vs) doctor\'s hospital rounds'),
	(30953,'回数','かいすう','(n) number of times/frequency/count/(P)'),
	(30954,'回数券','かいすうけん','(n) book of tickets/(P)'),
	(30955,'回生','かいせい','(n,vs) resurrection/resuscitation/(P)'),
	(30956,'回生ブレーキ','かいせいブレーキ','(n) regenerative brake'),
	(30957,'回折','かいせつ','(n,vs) diffraction'),
	(30958,'回折格子','かいせつこうし','(n) (diffraction) grating'),
	(30959,'回折限界','かいせつげんかい','(n,adj-no) diffraction limit'),
	(30960,'回折損','かいせつそん','(n) diffraction loss'),
	(30961,'回折領域','かいせつりょういき','(n) diffraction region'),
	(30962,'回戦','かいせん','(n) match/game/(P)'),
	(30963,'回旋','かいせん','(n,vs) rotation/revolution/convolution'),
	(30964,'回線','かいせん','(n) circuit/line/(P)'),
	(30965,'回線交換','かいせんこうかん','(n) circuit switching'),
	(30966,'回線使用料','かいせんしようりょう','(n) connection fee/interconnection fees'),
	(30967,'回線制御規則','かいせんせいぎょきそく','(n) line discipline'),
	(30968,'回線負荷','かいせんふか','(n) circuit load'),
	(30969,'回船','かいせん','(n) lighter/(small) cargo vessel'),
	(30970,'回想','かいそう','(n,vs) reflection/reminiscence/(P)'),
	(30971,'回想録','かいそうろく','(n) memoirs/reminiscence'),
	(30972,'回漕','かいそう','(n,vs) shipping'),
	(30973,'回漕業','かいそうぎょう','(n) shipping business'),
	(30974,'回漕店','かいそうてん','(n) shipping agent'),
	(30975,'回送','かいそう','(n,vs) forwarding/(P)'),
	(30976,'回送車','かいそうしゃ','(n) out-of-service car (train)/(US) deadhead (train)'),
	(30977,'回送店','かいそうてん','(n) shipping agent'),
	(30978,'回虫','かいちゅう','(n) roundworm/intestinal worm'),
	(30979,'回腸','かいちょう','(n) the ileum'),
	(30980,'回勅','かいちょく','(n) encyclical'),
	(30981,'回天','かいてん','(n) monumental task'),
	(30982,'回転','かいてん','(n,vs) rotation/revolution/turning/(P)'),
	(30983,'回転椅子','かいてんいす','(n) swivel chair'),
	(30984,'回転異性体','かいてんいせいたい','(n) rotational isomer'),
	(30985,'回転運動','かいてんうんどう','(n) gyration'),
	(30986,'回転角','かいてんかく','(n) angle of rotation'),
	(30987,'回転勘定','かいてんかんじょう','(n) revolving account'),
	(30988,'回転機','かいてんき','(n) rotator'),
	(30989,'回転儀','かいてんぎ','(n) gyroscope'),
	(30990,'回転競技','かいてんきょうぎ','(n) slalom'),
	(30991,'回転計','かいてんけい','(n) tachometer/revolution counter'),
	(30992,'回転子','かいてんし','(n) rotor'),
	(30993,'回転資金','かいてんしきん','(n) revolving fund'),
	(30994,'回転磁場','かいてんじば','(n) rotating field'),
	(30995,'回転軸','かいてんじく','(n) axis of revolution'),
	(30996,'回転信用払い','かいてんしんようばらい','(n) revolving payments'),
	(30997,'回転窓','かいてんまど','(n) pivoted window'),
	(30998,'回転楕円体','かいてんだえんたい','(n) spheroid'),
	(30999,'回転体','かいてんたい','(n) solid of revolution');
INSERT INTO `edict` VALUES (31000,'回転対称','かいてんたいしょう','(n) rotation symmetry'),
	(31001,'回転半径','かいてんはんけい','(n) radius of gyration'),
	(31002,'回転扉','かいてんとびら','(n) revolving door'),
	(31003,'回転偏光','かいてんへんこう','(n) rotatory polarization/rotatory polarisation'),
	(31004,'回転変流機','かいてんへんりゅうき','(n) rotary converter'),
	(31005,'回転面','かいてんめん','(n) surface of revolution'),
	(31006,'回転木馬','かいてんもくば','(n) merry-go-round/carousel'),
	(31007,'回転篩','かいてんぶるい','(n) trommel'),
	(31008,'回答','かいとう','(n,vs) reply/answer/(P)'),
	(31009,'回答者','かいとうしゃ','(n) respondent'),
	(31010,'回読','かいどく','(n,vs) read in turn/circulate a book (among friends)'),
	(31011,'回避','かいひ','(n,vs) evasion/avoid/(P)'),
	(31012,'回避経路を確立','かいひけいろをかくりつ','(exp) re-route/re-routing'),
	(31013,'回付','かいふ','(n,vs) transmitting/referring to/passing on'),
	(31014,'回復','かいふく','(n,vs) recovery (from illness)/improvement/rehabilitation/restoration/(P)'),
	(31015,'回復可能','かいふくかのう','(n,adj-na) recoverable'),
	(31016,'回復期','かいふくき','(n) convalescence'),
	(31017,'回復不可能','かいふくふかのう','(n) non-recoverable'),
	(31018,'回復力','かいふくりょく','(n) resilience'),
	(31019,'回文','かいぶん','(n) circular (document)/palindrome'),
	(31020,'回報','かいほう','(n) circular/circulating letter/reply'),
	(31021,'回盲部','かいもうぶ','(n) ileocecum'),
	(31022,'回目','かいめ','(n) -Nth time around'),
	(31023,'回遊','かいゆう','(n) excursion/circular tour'),
	(31024,'回遊魚','かいゆうぎょ','(n) migratory fish'),
	(31025,'回遊船','かいゆうせん','(n) excursion boat'),
	(31026,'回覧','かいらん','(n,vs) circulation/(P)'),
	(31027,'回覧板','かいらんばん','(n) circular notice'),
	(31028,'回流','かいりゅう','(n,vs) circulation'),
	(31029,'回礼','かいれい','(n,vs) going from door to door greeting relatives and friends'),
	(31030,'回路','かいろ','(n) circuit (electric)/(P)'),
	(31031,'回路基板','かいろきばん','(n) (electrical circuit) substrate'),
	(31032,'回路遮断機','かいろしゃだんき','(n) circuit breaker'),
	(31033,'回路図','かいろず','(n) circuit diagram/schematic'),
	(31034,'回路素子','かいろそし','(n) circuit element'),
	(31035,'回廊','かいろう','(n) corridor/gallery/(P)'),
	(31036,'回游','かいゆう','(n) migration (of fish)'),
	(31037,'塊','かたまり','(n) lump/mass/clod/cluster/(P)'),
	(31038,'塊まり','かたまり','(n) lump/mass/clod/cluster'),
	(31039,'塊茎','かいけい','(n) tuber'),
	(31040,'塊鉱','かいこう','(n) lump ore'),
	(31041,'塊根','かいこん','(n) tuberous root'),
	(31042,'塊状','かいじょう','(n,adj-no) massive'),
	(31043,'塊村','かいそん','(n) agglomerated village'),
	(31044,'塊土','かいど','(n) lump of earth'),
	(31045,'壊す','こわす','(v5s,vt) to break/to break down/(P)'),
	(31046,'壊れた時計','こわれたとけい','(n) broken clock'),
	(31047,'壊れる','こわれる','(v1,vi) to be broken/to break/(P)'),
	(31048,'壊れ易い','こわれやすい','(adj) fragile/break easily'),
	(31049,'壊れ物','こわれもの','(n) fragile article/breakables/broken article'),
	(31050,'壊血病','かいけつびょう','(n) scurvy'),
	(31051,'壊死','えし','(n,vs) necrosis'),
	(31052,'壊変','かいへん','(n,vs) disintegration'),
	(31053,'壊滅','かいめつ','(n,vs) destruction/annihilation/(P)'),
	(31054,'壊乱','かいらん','(n,vs) corruption/sinking into anarchy'),
	(31055,'壊疽','えそ','(n) gangrene'),
	(31056,'廻し','まわし','(n,n-suf) sumo wrestler\'s loincloth'),
	(31057,'廻り','まわり','(n) rotation'),
	(31058,'廻り','めぐり','(n) (1) circumference/girth/(2) tour/pilgrimage/(3) circulation (e.g., of blood)'),
	(31059,'廻る','まわる','(v5r,vi) (1) to turn/to revolve/(2) to visit several places'),
	(31060,'廻る','もとおる','(v5r,vi) to wander around'),
	(31061,'廻縁','まわりえん','(n) cornice'),
	(31062,'廻縁','まわりぶち','(n) cornice'),
	(31063,'廻向','かいこう','(n) Buddhist memorial service'),
	(31064,'廻章','かいしょう','(n) circular/circulating letter'),
	(31065,'廻状','かいじょう','(n) circular/circulating letter'),
	(31066,'廻心','かいしん','(n) conversion'),
	(31067,'廻船','かいせん','(n) lighter/(small) cargo vessel'),
	(31068,'廻漕業','かいそうぎょう','(n) shipping business'),
	(31069,'廻送','かいそう','(n,vs) forwarding'),
	(31070,'廻転','かいてん','(n,vs) rotation/revolution/turning'),
	(31071,'廻文','かいぶん','(n) circular (document)/palindrome'),
	(31072,'廻覧','かいらん','(n,vs) circulation/sending round'),
	(31073,'廻廊','かいろう','(n) corridor/gallery'),
	(31074,'快い','こころよい','(adj) pleasant/agreeable/(P)'),
	(31075,'快く','こころよく','(adv) comfortably/cheerfully/willingly/gladly'),
	(31076,'快を貪る','かいをむさぼる','(exp) to enjoy oneself to the full'),
	(31077,'快音','かいおん','(n) clear sound'),
	(31078,'快楽','かいらく','(n) pleasure/(P)'),
	(31079,'快楽','けらく','(n) pleasure'),
	(31080,'快楽に飽きる','かいらくにあきる','(exp) to be satiated with pleasures'),
	(31081,'快楽原則','かいらくげんそく','(n) pleasure principle'),
	(31082,'快楽主義','かいらくしゅぎ','(n) hedonism'),
	(31083,'快楽説','かいらくせつ','(n) hedonism'),
	(31084,'快活','かいかつ','(adj-na,n) cheerfulness/liveliness/lighthearted/(P)'),
	(31085,'快感','かいかん','(n) pleasant feeling/(P)'),
	(31086,'快漢','かいかん','(n) pleasant fellow'),
	(31087,'快気','かいき','(n,vs) recovery'),
	(31088,'快気祝い','かいきいわい','(n) celebrating recovery from illness'),
	(31089,'快記録','かいきろく','(n) fine record'),
	(31090,'快挙','かいきょ','(n) brilliant achievement/(P)'),
	(31091,'快哉','かいさい','(n) joy/exultation'),
	(31092,'快哉を叫ぶ','かいさいをさけぶ','(exp) to shout with exultation/to shout for joy'),
	(31093,'快作','かいさく','(n) splendid work/masterpiece'),
	(31094,'快削鋼','かいさくこう','(n) free-cutting steel'),
	(31095,'快事','かいじ','(n) pleasure/delight'),
	(31096,'快勝','かいしょう','(n,vs) sweeping victory/easy victory/(P)'),
	(31097,'快食','かいしょく','(n) good appetite'),
	(31098,'快食快便','かいしょくかいべん','(n) good appetite and good bowel movements/enjoying one\'s food and having regular stools'),
	(31099,'快食快眠','かいしょくかいみん','(n) good appetite and pleasant sleep/enjoying one\'s food and sleeping well'),
	(31100,'快晴','かいせい','(n) good weather/(P)'),
	(31101,'快絶','かいぜつ','(adj-na,n) splendid'),
	(31102,'快走','かいそう','(n,vs) fast sailing (running)'),
	(31103,'快足','かいそく','(n,adj-no) quick of foot/fast/nimble-footed'),
	(31104,'快速','かいそく','(adj-na,n) high speed/celerity/mobility/express (train that bypasses many stations)/(P)'),
	(31105,'快速船','かいそくせん','(n) fast ship'),
	(31106,'快速電車','かいそくでんしゃ','(n) high-speed train'),
	(31107,'快速列車','かいそくれっしゃ','(n) express train'),
	(31108,'快打','かいだ','(n,vs) clean hit (in baseball)'),
	(31109,'快諾','かいだく','(n,vs) ready consent'),
	(31110,'快男子','かいだんし','(n) agreeable fellow'),
	(31111,'快男児','かいだんじ','(n) nice guy'),
	(31112,'快調','かいちょう','(adj-na,n) harmony/excellent condition/(P)'),
	(31113,'快適','かいてき','(adj-na,n) pleasant/agreeable/comfortable/(P)'),
	(31114,'快適さ','かいてきさ','(n) amenity'),
	(31115,'快刀','かいとう','(n) (literary) sharp sword'),
	(31116,'快刀乱麻','かいとうらんま','(n) solving a problem swiftly and skillfully'),
	(31117,'快刀乱麻を断つ','かいとうらんまをたつ','(exp) to cut the Gordian knot'),
	(31118,'快投','かいとう','(n,vs) good pitch'),
	(31119,'快復','かいふく','(n,vs) recovery (from illness)/improvement/rehabilitation/restoration'),
	(31120,'快便','かいべん','(n) (pleasantly smooth) defecation'),
	(31121,'快弁','かいべん','(n) eloquence'),
	(31122,'快報','かいほう','(n) good news'),
	(31123,'快方','かいほう','(n) convalescence'),
	(31124,'快方に向かう','かいほうにむかう','(exp) to improve/to get better/to convalesce'),
	(31125,'快方に赴く','かいほうにおもむく','(exp) to improve/to get better/to convalesce'),
	(31126,'快味','かいみ','(n) pleasure'),
	(31127,'快眠','かいみん','(n,vs) pleasant sleep'),
	(31128,'快癒','かいゆ','(n,vs) recovery/convalescence'),
	(31129,'快腕','かいわん','(n) amazing ability'),
	(31130,'快闊','かいかつ','(adj-na,n) cheerfulness/liveliness/lighthearted'),
	(31131,'怪','かい','(n) mystery/wonder'),
	(31132,'怪しい','あやしい','(adj) (1) suspicious/dubious/doubtful/(P)'),
	(31133,'怪しい手付きで','あやしいてつきで','(exp) clumsily/with clumsy hands'),
	(31134,'怪しからん','けしからん','(exp) outrageous/rude/inexcusable'),
	(31135,'怪しげ','あやしげ','(adj-na,n) questionable/doubtful/suspicious'),
	(31136,'怪しむ','あやしむ','(v5m,vt) to suspect/(P)'),
	(31137,'怪異','かいい','(adj-na,n) strangeness'),
	(31138,'怪雨','かいう','(n) rainfall of a strange, dark color (colour)/whirlwinds accompanied by rain which also drops strange objects such as fish'),
	(31139,'怪火','かいか','(n) fire of mysterious or suspicious origin'),
	(31140,'怪我','けが','(n,vs) injury (to animate object)/hurt/(P)'),
	(31141,'怪我の功名','けがのこうみょう','(n) lucky hit'),
	(31142,'怪我勝ち','けががち','(n) winning accidentally'),
	(31143,'怪我人','けがにん','(n) wounded or injured person'),
	(31144,'怪我負け','けがまけ','(n) losing accidentally'),
	(31145,'怪漢','かいかん','(n) suspicious man'),
	(31146,'怪奇','かいき','(adj-na,n) bizarre/strange/wonderful/weird/outrageous/(P)'),
	(31147,'怪奇映画','かいきえいが','(n) horror picture'),
	(31148,'怪奇小説','かいきしょうせつ','(n) mystery novel'),
	(31149,'怪奇物語り','かいきものがたり','(n) mystery story'),
	(31150,'怪傑','かいけつ','(n) man of extraordinary talent/wonder man'),
	(31151,'怪光','かいこう','(n) mysterious light'),
	(31152,'怪死','かいし','(n,vs) mysterious death'),
	(31153,'怪事件','かいじけん','(n) mystery case'),
	(31154,'怪獣','かいじゅう','(n) monster/(P)'),
	(31155,'怪獣映画','かいじゅうえいが','(n) monster film'),
	(31156,'怪人','かいじん','(n) mysterious person'),
	(31157,'怪人物','かいじんぶつ','(n) mysterious person'),
	(31158,'怪石','かいせき','(n) oddly shaped stone or rock'),
	(31159,'怪談','かいだん','(n) ghost story/(P)'),
	(31160,'怪中の怪','かいちゅうのかい','(n) mystery of mysteries'),
	(31161,'怪盗','かいとう','(n) mysterious (phantom) thief'),
	(31162,'怪童','かいどう','(n) unusually large or strong youth'),
	(31163,'怪物','かいぶつ','(n) monster/(P)'),
	(31164,'怪文書','かいぶんしょ','(n) objectionable literature'),
	(31165,'怪聞','かいぶん','(n) strange rumor/strange rumour/scandal'),
	(31166,'怪力','かいりき','(n) superhuman strength'),
	(31167,'怪力無双','かいりきむそう','(n,adj-no) (a person of) unrivaled physical strength'),
	(31168,'怪力乱神','かいりきらんしん','(n) supernatural things/unnatural phenomena/spirits and demons'),
	(31169,'怪力乱神','かいりょくらんしん','(n) supernatural things/unnatural phenomena/spirits and demons'),
	(31170,'怪腕','かいわん','(n) remarkable ability'),
	(31171,'怪訝','けげん','(adj-na,n) dubiousness'),
	(31172,'悔い','くい','(n) regret/repentance/(P)'),
	(31173,'悔いる','くいる','(v1,vt) to regret/(P)'),
	(31174,'悔い改め','くいあらため','(n) repentance'),
	(31175,'悔い改める','くいあらためる','(v1,vt) to repent/to be penitent'),
	(31176,'悔しい','くやしい','(adj) regrettable/mortifying/vexing'),
	(31177,'悔しさ','くやしさ','(n) chagrin'),
	(31178,'悔しん坊','くやしんぼう','(n) spiteful person'),
	(31179,'悔し泣き','くやしなき','(n,vs) crying from vexation/tears of regret/(P)'),
	(31180,'悔し紛れ','くやしまぎれ','(adj-na,n) out of spite'),
	(31181,'悔し涙','くやしなみだ','(n) vexation/chagrin'),
	(31182,'悔み','くやみ','(n) condolence(s)'),
	(31183,'悔み状','くやみじょう','(n) condolence message'),
	(31184,'悔む','くやむ','(v5m) to repent/to regret/to mourn'),
	(31185,'悔やしい','くやしい','(io) (adj) regrettable/mortifying/vexing'),
	(31186,'悔やし涙','くやしなみだ','(n) vexation/chagrin'),
	(31187,'悔やまれる失策','くやまれるしっさく','(n) regrettable misstep'),
	(31188,'悔やみ','くやみ','(n) condolence(s)'),
	(31189,'悔やみ状','くやみじょう','(n) letter of condolence'),
	(31190,'悔やむ','くやむ','(v5m,vt) to mourn/(P)'),
	(31191,'悔改め','くいあらため','(n) repentance'),
	(31192,'悔改める','くいあらためる','(v1,vt) to repent/to be penitent'),
	(31193,'悔悟','かいご','(n,vs) remorse'),
	(31194,'悔恨','かいこん','(n,vs) regret'),
	(31195,'悔悛','かいしゅん','(n,vs) repentance/contrition'),
	(31196,'恢復','かいふく','(n,vs) recovery (from illness)/improvement/rehabilitation/restoration'),
	(31197,'懐','ふところ','(n) (1) bosom/bust/(2) (breast) pocket/purse/handbag/(P)'),
	(31198,'懐かしい','なつかしい','(adj) dear/desired/missed/(P)'),
	(31199,'懐かしむ','なつかしむ','(v5m,vt) to yearn for (miss) someone (thing)/(P)'),
	(31200,'懐が寂しい','ふところがさびしい','(exp) having a scanty supply of money'),
	(31201,'懐が深い','ふところがふかい','(n) broad-minded'),
	(31202,'懐が暖かい','ふところがあたたかい','(exp) flush with money/have a full purse/have a full handbag'),
	(31203,'懐が暖かい','ふところがあったかい','(exp) flush with money/have a full purse/have a full handbag'),
	(31204,'懐が痛む','ふところがいたむ','(exp) to suffer in one\'s pocket (purse, handbag)'),
	(31205,'懐が淋しい','ふところがさびしい','(exp) having a scanty supply of money'),
	(31206,'懐く','なつく','(v5k,vt) to become emotionally attached'),
	(31207,'懐ける','なつける','(v1,vt) to win over/to win another\'s heart'),
	(31208,'懐を痛める','ふところをいためる','(exp) to pay out of one\'s own pocket'),
	(31209,'懐を肥やす','ふところをこやす','(exp) to feather one\'s own nest'),
	(31210,'懐勘定','ふところかんじょう','(n) one\'s financial standing'),
	(31211,'懐疑','かいぎ','(n,vs) doubt/skepticism/scepticism/disbelief/(P)'),
	(31212,'懐疑主義','かいぎしゅぎ','(n) skepticism/scepticism'),
	(31213,'懐疑主義者','かいぎしゅぎしゃ','(n) skeptic/sceptic'),
	(31214,'懐疑心','かいぎしん','(n) skepticism/scepticism/doubt'),
	(31215,'懐疑派','かいぎは','(n) skeptics/sceptics'),
	(31216,'懐疑論','かいぎろん','(n) skepticism/scepticism'),
	(31217,'懐旧','かいきゅう','(n,adj-no) recalling the old days/nostalgia/reminiscences'),
	(31218,'懐旧談','かいきゅうだん','(n) reminiscences'),
	(31219,'懐郷','かいきょう','(n) nostalgia/homesickness/longing for home'),
	(31220,'懐郷病','かいきょうびょう','(n) homesickness'),
	(31221,'懐具合','ふところぐあい','(n) one\'s financial standing'),
	(31222,'懐剣','かいけん','(n) dagger'),
	(31223,'懐古','かいこ','(n,adj-no) recalling the old days/nostalgia/reminiscences'),
	(31224,'懐古趣味','かいこしゅみ','(n) nostalgia for the good old days/retro-culture'),
	(31225,'懐工合','ふところぐあい','(n) one\'s financial standing'),
	(31226,'懐紙','かいし','(n) Japanese tissue/paper folded and tucked inside the front of one\'s kimono, especially for use at the tea ceremony/paper used for writing tanka'),
	(31227,'懐紙','ふところがみ','(n) Japanese tissue/paper folded and tucked inside the front of one\'s kimono, especially for use at the tea ceremony/paper used for writing tanka'),
	(31228,'懐手','ふところで','(n,vs) with hands in pockets/idleness'),
	(31229,'懐柔','かいじゅう','(n,vs) conciliation/(P)'),
	(31230,'懐柔策','かいじゅうさく','(n) measure to win somebody over to one\'s side'),
	(31231,'懐石料理','かいせきりょうり','(n) (1) tea-ceremony dishes/(2) traditional Japanese meal brought in courses'),
	(31232,'懐銭','ふところぜに','(n) pocket money'),
	(31233,'懐胎','かいたい','(n,vs) conception/becoming pregnant/pregnancy'),
	(31234,'懐中','かいちゅう','(n,vs) one\'s pocket'),
	(31235,'懐中鏡','かいちゅうかがみ','(n) pocket mirror'),
	(31236,'懐中時計','かいちゅうとけい','(n) pocket watch'),
	(31237,'懐中時計','かいちゅうどけい','(n) pocket watch'),
	(31238,'懐中電灯','かいちゅうでんとう','(n) electric torch/flashlight/(P)'),
	(31239,'懐中物','かいちゅうもの','(n) purse/handbag/pocketbook'),
	(31240,'懐刀','ふところがたな','(n) confidant/right-hand man/dagger'),
	(31241,'懐妊','かいにん','(n,vs) pregnancy/conception'),
	(31242,'懐抱','かいほう','(n,vs) idea borne in mind'),
	(31243,'懐炉','かいろ','(n) pocket heater'),
	(31244,'懐炉灰','かいろばい','(n) fuel source for a (pocket) body warmer'),
	(31245,'戒め','いましめ','(n) caution/admonition/warning/guard/commandment/precept/binding/bondage/punishment/(P)'),
	(31246,'戒める','いましめる','(v1,vt) to admonish/to remonstrate/(P)'),
	(31247,'戒を破る','かいをやぶる','(exp) to break the Buddhist commandments'),
	(31248,'戒厳','かいげん','(n) martial law'),
	(31249,'戒厳令','かいげんれい','(n) martial law/(P)'),
	(31250,'戒護','かいご','(n) safe custody'),
	(31251,'戒告','かいこく','(n,vs) admonition/(P)'),
	(31252,'戒心','かいしん','(n,vs) caution/precaution/care'),
	(31253,'戒慎','かいしん','(n,vs) caution/discretion'),
	(31254,'戒壇','かいだん','(n) Buddhist ordination platform'),
	(31255,'戒名','かいみょう','(n) posthumous Buddhist name'),
	(31256,'戒律','かいりつ','(n) Buddhist precepts/(P)'),
	(31257,'戒飭','かいしょく','(n,vs) admonishment/warning'),
	(31258,'戒飭','かいちょく','(n,vs) admonishment/warning'),
	(31259,'拐う','さらう','(v5u,vt) to carry off/to run away with/to kidnap/to abduct'),
	(31260,'拐かす','かどわかす','(v5s,vt) to kidnap'),
	(31261,'拐引','かいいん','(n,vs) carrying off by deception/kidnap'),
	(31262,'拐取','かいしゅ','(n,vs) abducting (legal term)'),
	(31263,'拐帯','かいたい','(n,vs) absconding with money'),
	(31264,'改','かい','(n-suf) revision'),
	(31265,'改ざん','かいざん','(n) falsification'),
	(31266,'改まった','あらたまった','(adj) ceremonious/formal'),
	(31267,'改まる','あらたまる','(v5r,vi) (1) to be renewed/(2) to stand on ceremony/to be formal/(3) to take a turn for the worse/(P)'),
	(31268,'改む','あらたむ','(v5m,vt) (abbr) to revise/to change'),
	(31269,'改め','あらため','(suf) former(e.g., name)/previous/changed'),
	(31270,'改めて','あらためて','(adv) another time/again/over again/anew/formally/(P)'),
	(31271,'改める','あらためる','(v1,vt) to change/to alter/to reform/to revise/(P)'),
	(31272,'改悪','かいあく','(n,vs) deterioration/changing for the worse'),
	(31273,'改案','かいあん','(n) revision/modified plan'),
	(31274,'改易','かいえき','(n,vs) change of rank'),
	(31275,'改印','かいいん','(n,vs) changing seals'),
	(31276,'改革','かいかく','(n,vs) reform/reformation/innovation/(P)'),
	(31277,'改革を叫ぶ','かいかくをさけぶ','(exp) to cry loudly for a reform'),
	(31278,'改革案','かいかくあん','(n) reform proposal'),
	(31279,'改革過程','かいかくかてい','(n) reform process'),
	(31280,'改革者','かいかくしゃ','(n) reformer'),
	(31281,'改革派','かいかくは','(n) reformist'),
	(31282,'改革派教会','かいかくはきょうかい','(n) Reformed Churches'),
	(31283,'改機','かいき','(n) (1) type of thin thread/textile type'),
	(31284,'改憲','かいけん','(n,vs) constitutional change/(P)'),
	(31285,'改元','かいげん','(n,vs) change of era'),
	(31286,'改悟','かいご','(n,vs) repentance'),
	(31287,'改行','かいぎょう','(n,vs) line feed (LF)'),
	(31288,'改号','かいごう','(n,vs) change of name or title/change of era'),
	(31289,'改作','かいさく','(n,vs) adaptation (of story)'),
	(31290,'改札','かいさつ','(n,vs) examination of tickets/(P)'),
	(31291,'改札係','かいさつがかり','(n) ticket examiner (collector, inspector) (in a railroad station)'),
	(31292,'改札口','かいさつぐち','(n) ticket barrier (gate)/wicket/(P)'),
	(31293,'改札鋏','かいさつはさみ','(n) ticket punch'),
	(31294,'改宗','かいしゅう','(n,vs) conversion/(P)'),
	(31295,'改宗者','かいしゅうしゃ','(n) a convert (e.g., to Buddhism)'),
	(31296,'改宗者','かいそうしゃ','(n) a convert (e.g., to Buddhism)'),
	(31297,'改修','かいしゅう','(n,vs) repair/improvement/(P)'),
	(31298,'改修工事','かいしゅうこうじ','(n) repair work'),
	(31299,'改称','かいしょう','(n,vs) renaming/retitling'),
	(31300,'改心','かいしん','(n,vs) conversion/reform'),
	(31301,'改新','かいしん','(n,vs) reformation/(P)'),
	(31302,'改進','かいしん','(n,vs) bringing up to date/progress'),
	(31303,'改進党','かいしんとう','(n) a progressive party'),
	(31304,'改姓','かいせい','(n,vs) changing one\'s family name'),
	(31305,'改正','かいせい','(n,vs) revision/amendment/alteration/(P)'),
	(31306,'改正案','かいせいあん','(n) reform bill/reform proposal'),
	(31307,'改正法','かいせいほう','(n) revised law'),
	(31308,'改選','かいせん','(n,vs) re-election/(P)'),
	(31309,'改善','かいぜん','(n,vs) betterment/improvement/incremental and continuous improvement/(P)'),
	(31310,'改善点','かいぜんてん','(n) points of improvement'),
	(31311,'改組','かいそ','(n,vs) reorganization/reorganisation/(P)'),
	(31312,'改葬','かいそう','(n,vs) reburial'),
	(31313,'改装','かいそう','(n,vs) remodelling/remodeling/reorganization/reorganisation/(P)'),
	(31314,'改造','かいぞう','(n,vs) (1) (comp) remodeling/remodelling/restructuring/(2) modding (comp)/(P)'),
	(31315,'改造車','かいぞうしゃ','(n) remodeled car/remodelled car/hot rod'),
	(31316,'改題','かいだい','(n,vs) changing a title'),
	(31317,'改築','かいちく','(n,vs) structural alteration of building/reconstruction/(P)'),
	(31318,'改鋳','かいちゅう','(n,vs) reminting/recasting'),
	(31319,'改定','かいてい','(n,vs) reform/(P)'),
	(31320,'改定版','かいていはん','(n) revised version'),
	(31321,'改訂','かいてい','(n,vs) revision/(P)'),
	(31322,'改訂増補','かいていぞうほ','(n) revised and enlarged (edition)'),
	(31323,'改訂版','かいていばん','(n) revised edition/(P)'),
	(31324,'改廃','かいはい','(n,vs) change/reorganization/reorganisation'),
	(31325,'改版','かいはん','(n,vs) revision/revised edition'),
	(31326,'改変','かいへん','(n,vs) change/innovation/transformation'),
	(31327,'改編','かいへん','(n,vs) reorganization/reorganisation/(P)'),
	(31328,'改名','かいめい','(n,vs) name change/(P)'),
	(31329,'改訳','かいやく','(n,vs) retranslation/revision'),
	(31330,'改良','かいりょう','(n,vs) improvement/reform/(P)'),
	(31331,'改良主義','かいりょうしゅぎ','(n) reformism'),
	(31332,'改良種','かいりょうしゅ','(n) improved strain/improved breed'),
	(31333,'改良点','かいりょうてん','(n) point(s) for improvement'),
	(31334,'改良品','かいりょうひん','(n) improved product'),
	(31335,'改暦','かいれき','(n,vs) calendar revision (e.g., at start of year)'),
	(31336,'改悛','かいしゅん','(n,vs) repentance/contrition'),
	(31337,'改竄','かいざん','(n,vs) altering/falsifying/faking'),
	(31338,'魁','さきがけ','(n,vs) charging ahead of others/the first to charge/pioneer/forerunner/harbinger'),
	(31339,'魁偉','かいい','(adj-na,n) brawny/muscular/impressive/gigantic'),
	(31340,'晦','つごもり','(n) last day of month'),
	(31341,'晦','みそ','(n) last day of month'),
	(31342,'晦','みそか','(n) last day of month'),
	(31343,'晦渋','かいじゅう','(adj-na,n) ambiguous/obscure/equivocal'),
	(31344,'晦日','つごもり','(n) last day of month'),
	(31345,'晦日','みそか','(n) last day of month'),
	(31346,'晦冥','かいめい','(n) darkness'),
	(31347,'海','うみ','(n) sea/beach/(P)'),
	(31348,'海の家','うみのいえ','(n) beach hut/beachside clubhouse'),
	(31349,'海の幸','うみのさち','(n) seafood'),
	(31350,'海の藻屑','うみのもくず','(n) watery grave (metaphor)'),
	(31351,'海の物とも山の物とも判らない','うみのものともやまのものともわからない','(exp) neither fish nor fowl/cannot be foreseen'),
	(31352,'海イグアナ','うみイグアナ','(n) marine iguana'),
	(31353,'海域','かいいき','(n) area of ocean/(P)'),
	(31354,'海芋','かいう','(n) calla'),
	(31355,'海員','かいいん','(n) sailor/seaman'),
	(31356,'海員組合','かいいんくみあい','(n) seamen\'s union'),
	(31357,'海鰻','あなご','(oK) (n) (food) conger eel'),
	(31358,'海浦','かいほ','(n) seaside'),
	(31359,'海運','かいうん','(n) maritime/marine transportation/(P)'),
	(31360,'海運業','かいうんぎょう','(n) shipping industry/marine transport'),
	(31361,'海運同盟','かいうんどうめい','(n) shipping conference'),
	(31362,'海沿い','うみぞい','(n) coastlands'),
	(31363,'海燕','うみつばめ','(n) stormy petrel (bird) (Hydrobates pelagicus)'),
	(31364,'海王星','かいおうせい','(n) Neptune (planet)'),
	(31365,'海黄','かいき','(n) (1) type of thin thread/textile type'),
	(31366,'海開き','うみびらき','(n) opening of the beachgoing season'),
	(31367,'海外','かいがい','(n) foreign/abroad/overseas/(P)'),
	(31368,'海外経済協力基金','かいがいけいざいきょうりょくききん','(n) Overseas Economic Cooperation Fund'),
	(31369,'海外市場','かいがいしじょう','(n) overseas (a foreign) market'),
	(31370,'海外進出','かいがいしんしゅつ','(n) advance (e.g., of Japanese exports) into overseas markets'),
	(31371,'海外直接投資','かいがいちょくせつとうし','(n) foreign direct investment'),
	(31372,'海外投資','かいがいとうし','(n) overseas investment'),
	(31373,'海外投資家','かいがいとうしか','(n) overseas investor'),
	(31374,'海外派兵','かいがいはへい','(n) troops overseas'),
	(31375,'海外版','かいがいばん','(n) overseas edition'),
	(31376,'海外留学熱','かいがいりゅうがくねつ','(n) craze for studying abroad'),
	(31377,'海外旅行','かいがいりょこう','(n) vacation abroad'),
	(31378,'海外旅行生命保険','かいがいりょこうせいめいほけん','(n) overseas travel life insurance'),
	(31379,'海関','かいかん','(n) maritime customs taxes'),
	(31380,'海岸','かいがん','(n) coast/beach/(P)'),
	(31381,'海岸気候','かいがんきこう','(n) coastal climate/littoral climate'),
	(31382,'海岸植物','かいがんしょくぶつ','(n) beach plant'),
	(31383,'海岸浸食','かいがんしんしょく','(n) coast erosion'),
	(31384,'海岸線','かいがんせん','(n) coastline/coastal railway/(P)'),
	(31385,'海岸端','かいがんばた','(n) seaside'),
	(31386,'海岸段丘','かいがんだんきゅう','(n) coastal terrace'),
	(31387,'海岸地形','かいがんちけい','(n) coastal land form'),
	(31388,'海岸通り','かいがんどおり','(n) sea-front street'),
	(31389,'海岸伝い','かいがんづたい','(n) along the coast'),
	(31390,'海岸平野','かいがんへいや','(n) coastal plain'),
	(31391,'海気','かいき','(n) (1) sea air/sea breeze/(n) (2) ocean and atmosphere/(n) (3) type of thin thread/textile type'),
	(31392,'海亀','うみがめ','(n) loggerhead'),
	(31393,'海技免状','かいぎめんじょう','(n) seamen\'s competency certificate'),
	(31394,'海牛','うみうし','(n) sea slug'),
	(31395,'海牛','かいぎゅう','(n) manatee/sea cow'),
	(31396,'海魚','かいぎょ','(n) ocean fish/saltwater fish'),
	(31397,'海峡','かいきょう','(n) channel/(P)'),
	(31398,'海区','かいく','(n) ocean sector'),
	(31399,'海軍','かいぐん','(n) navy/(P)'),
	(31400,'海軍基地','かいぐんきち','(n) naval base'),
	(31401,'海軍省','かいぐんしょう','(n) Department of the Navy'),
	(31402,'海軍大臣','かいぐんだいじん','(n) Minister of the Navy'),
	(31403,'海軍特殊部隊','かいぐんとくしゅぶたい','(n) SEAL (US)'),
	(31404,'海軍兵学校','かいぐんへいがっこう','(n) naval academy'),
	(31405,'海景','かいけい','(n) seascape'),
	(31406,'海月','くらげ','(gikun) (n) jellyfish'),
	(31407,'海原','うなばら','(n) ocean/sea/the deep'),
	(31408,'海幸','うみさち','(n) marine products'),
	(31409,'海港','かいこう','(n) port/seaport'),
	(31410,'海溝','かいこう','(n,adj-na) ocean trench/deep/(P)'),
	(31411,'海国','かいこく','(n) maritime nation'),
	(31412,'海砂','かいさ','(n) sea sand (sand collected from the ocean floor, as opposed to that which is used as an ingredient in concrete)'),
	(31413,'海参','いりこ','(n) dried sea slug'),
	(31414,'海山','うみやま','(adv,n) sea and mountains'),
	(31415,'海産','かいさん','(n) marine production'),
	(31416,'海産業','かいさんぎょう','(n) marine industries/maritime industry'),
	(31417,'海産物','かいさんぶつ','(n) marine products/(P)'),
	(31418,'海酸漿','うみほおずき','(n) whelk egg case'),
	(31419,'海事','かいじ','(n) maritime affairs'),
	(31420,'海事衛星','かいじえいせい','(n) a maritime satellite'),
	(31421,'海蛇','うみへび','(n) sea serpent/sea snake'),
	(31422,'海蛇座','うみへびざ','(n) (constellation) Hydra'),
	(31423,'海秋沙','うみあいさ','(n) red-breasted merganser'),
	(31424,'海獣','かいじゅう','(n) marine animal'),
	(31425,'海女','あま','(n) woman shell diver'),
	(31426,'海女','あまめ','(n) woman shell diver'),
	(31427,'海商法','かいしょうほう','(n) maritime law'),
	(31428,'海将','かいしょう','(n) Vice-Admiral (Maritime Self-Defence Force of Japan) (defense)'),
	(31429,'海松','みる','(n) a type of seaweed'),
	(31430,'海松貝','みるがい','(n) a trough shell/horse-neck clam'),
	(31431,'海象','せいうち','(gikun) (n) walrus'),
	(31432,'海鞘','ほや','(n) sea squirt'),
	(31433,'海上','かいじょう','(n) maritime/(P)'),
	(31434,'海上空港','かいじょうくうこう','(n) seadrome'),
	(31435,'海上権','かいじょうけん','(n) maritime authority'),
	(31436,'海上自衛隊','かいじょうじえいたい','(n) Maritime Self Defense Forces (Defence)/(P)'),
	(31437,'海上封鎖','かいじょうふうさ','(n) sea blockade'),
	(31438,'海上保安庁','かいじょうほあんちょう','(n) Maritime Safety Agency/(P)'),
	(31439,'海上保険','かいじょうほけん','(n) maritime insurance'),
	(31440,'海上法','かいじょうほう','(n) maritime law'),
	(31441,'海上輸送路','かいじょうゆそうろ','(n) marine transportation routes'),
	(31442,'海食','かいしょく','(n,vs) marine erosion'),
	(31443,'海食崖','かいしょくがい','(n) sea cliff'),
	(31444,'海食台','かいしょくだい','(n) abrasion platform'),
	(31445,'海食洞','かいしょくどう','(n) sea cave/marine cave'),
	(31446,'海蝕','かいしょく','(n,vs) marine erosion'),
	(31447,'海深','かいしん','(n) depth of the sea'),
	(31448,'海神','かいしん','(n) sea god/Poseidon/Neptune'),
	(31449,'海神','かいじん','(n) sea god/Poseidon/Neptune'),
	(31450,'海神','わたつみ','(n) sea god/Poseidon/Neptune'),
	(31451,'海進','かいしん','(n) transgression'),
	(31452,'海震','かいしん','(n) seaquake'),
	(31453,'海人','あま','(n) fisherman'),
	(31454,'海人酸','かいにんさん','(n) kainic acid'),
	(31455,'海図','かいず','(n) sea chart'),
	(31456,'海水','かいすい','(n) ocean water/(P)'),
	(31457,'海水パンツ','かいすいパンツ','(n) bathing suit (men\'s)'),
	(31458,'海水温','かいすいおん','(n) seawater temperature'),
	(31459,'海水魚','かいすいぎょ','(n) saltwater fish'),
	(31460,'海水着','かいすいぎ','(n) bathing suit'),
	(31461,'海水帽','かいすいぼう','(n) bathing cap/swimcap'),
	(31462,'海水浴','かいすいよく','(n) sea bathing/seawater bath/(P)'),
	(31463,'海水浴場','かいすいよくじょう','(n) swimming area (in the ocean)/swimming beach/seawater baths/(P)'),
	(31464,'海成層','かいせいそう','(n) marine deposit'),
	(31465,'海星','ひとで','(n) starfish (gikun?)'),
	(31466,'海生動物','かいせいどうぶつ','(n) sea animal'),
	(31467,'海跡湖','かいせきこ','(n) lagoon'),
	(31468,'海雪','かいせつ','(n) marine snow'),
	(31469,'海千山千','うみせんやません','(n) sly old dog/old fox'),
	(31470,'海戦','かいせん','(n) naval battle/(P)'),
	(31471,'海扇','ほたてがい','(n) scallop'),
	(31472,'海鮮料理','かいせんりょうり','(n) Chinese cuisine with fresh seafoods'),
	(31473,'海鼠','なまこ','(gikun) (n) (uk) sea cucumber/sea slug'),
	(31474,'海鼠腸','このわた','(n) salted entrails of trepang'),
	(31475,'海鼠板','なまこいた','(n) corrugated iron sheet'),
	(31476,'海鼠板','なまこばん','(n) corrugated iron sheet'),
	(31477,'海曹','かいそう','(n) petty officer (navy)'),
	(31478,'海相','かいしょう','(n) Navy Minister'),
	(31479,'海草','かいそう','(n) seaweed/marine plant'),
	(31480,'海藻','かいそう','(n) seaweed/(P)'),
	(31481,'海賊','かいぞく','(n) pirate/sea robber/(P)'),
	(31482,'海賊の髑髏','かいぞくのどくろ','(n) skull and crossbones (pirate flag)'),
	(31483,'海賊王','かいぞくおう','(n) pirate king'),
	(31484,'海賊船','かいぞくせん','(n) pirate ship'),
	(31485,'海賊版','かいぞくばん','(n) pirated edition/bootleg'),
	(31486,'海損','かいそん','(n) sea damage/average loss'),
	(31487,'海苔','のり','(n) dried seaweed/laver/(P)'),
	(31488,'海苔巻き','のりまき','(n) vinegared rice rolled in nori (laver)'),
	(31489,'海退','かいたい','(n) regression'),
	(31490,'海台','かいだい','(n) plateau'),
	(31491,'海狸','うみだぬき','(n) beaver'),
	(31492,'海狸','かいり','(n) beaver'),
	(31493,'海狸','びぜばぜ','(n) beaver'),
	(31494,'海胆','うに','(n) sea urchin/sea urchin eggs'),
	(31495,'海蜘蛛','うみぐも','(n) sea spider'),
	(31496,'海中','かいちゅう','(n) in the sea/(P)'),
	(31497,'海中公園','かいちゅうこうえん','(n) underwater park'),
	(31498,'海潮音','かいちょうおん','(n) a teaching of Buddha related to the sound of the tide/sound of the tide'),
	(31499,'海鳥','うみどり','(n) sea bird'),
	(31500,'海鳥','かいちょう','(n) sea bird'),
	(31501,'海釣','うみづり','(n) sea fishing'),
	(31502,'海釣り','うみづり','(n) sea fishing'),
	(31503,'海底','かいてい','(n) bottom of the ocean/(P)'),
	(31504,'海底ケーブル','かいていケーブル','(n) undersea cable/submarine cable'),
	(31505,'海底トンネル','かいていトンネル','(n) undersea tunnel'),
	(31506,'海底火山','かいていかざん','(n) submarine volcano'),
	(31507,'海底谷','かいていこく','(n) submarine valley/submarine canyon'),
	(31508,'海底谷','かいていだに','(ik) (n) submarine valley/submarine canyon'),
	(31509,'海底炭田','かいていたんでん','(n) submarine coal field'),
	(31510,'海底地形','かいていちけい','(n) submarine topography'),
	(31511,'海底地震','かいていじしん','(n) submarine earthquake'),
	(31512,'海底電信','かいていでんしん','(n) submarine telegraphy'),
	(31513,'海底電線敷設船','かいていでんせんふせつせん','(n) cable layer'),
	(31514,'海底油田','かいていゆでん','(n) offshore oil field'),
	(31515,'海底撈月','かいていろうげつ','(n) totally useless (fruitless) effort/wasting time on an impossible task (like trying to scoop up a reflected moon from the bottom of the sea)'),
	(31516,'海道','かいどう','(n) sea route/(P)'),
	(31517,'海豚','いるか','(gikun) (n) dolphin'),
	(31518,'海豚座','いるかざ','(n) (constellation) Delphinus'),
	(31519,'海内','かいだい','(n) the whole country'),
	(31520,'海内無双','かいだいむそう','(n) unparalleled in the whole country'),
	(31521,'海難','かいなん','(n) shipwreck/(P)'),
	(31522,'海難救助','かいなんきゅうじょ','(n) sea rescue/air-sea rescue (ASR)'),
	(31523,'海難審判','かいなんしんぱん','(n) marine accident inquiry/marine accident enquiry'),
	(31524,'海難審判庁','かいなんしんぱんちょう','(n) Marine Accidents Inquiry Agency'),
	(31525,'海猫','うみねこ','(n) black-tailed gull'),
	(31526,'海馬','あしか','(ai:) (n) hair seal/sea lion'),
	(31527,'海馬','うみうま','(n) sea horse'),
	(31528,'海馬','かいば','(n) sea horse'),
	(31529,'海馬','とど','(n) Steller\'s sea lion'),
	(31530,'海馬回','かいばかい','(n) hippocampal gyrus'),
	(31531,'海馬状隆起','かいばじょうりゅうき','(n) hippocampus'),
	(31532,'海髪','うご','(n) ogo (seaweed)'),
	(31533,'海髪','おご','(n) ogo (seaweed)'),
	(31534,'海髪','おごのり','(n) ogo (seaweed)'),
	(31535,'海抜','かいばつ','(n) height above sea level/(P)'),
	(31536,'海鳩','うみばと','(n) pigeon guillemot'),
	(31537,'海豹','あざらし','(n) seal (animal)'),
	(31538,'海豹','かいひょう','(n) seal (animal)'),
	(31539,'海豹肢症','あざらしししょう','(n) phocomelia'),
	(31540,'海浜','かいひん','(n) seaside/(P)'),
	(31541,'海浜植物','かいひんしょくぶつ','(n) beach plant'),
	(31542,'海風','うみかぜ','(n) sea breeze'),
	(31543,'海風','かいふう','(n) sea breeze'),
	(31544,'海淵','かいえん','(n) ocean depths'),
	(31545,'海兵','かいへい','(n) sailor/marine'),
	(31546,'海兵遠征軍','かいへいえんせいいくさ','(n) Marine Expeditionary Force (US)'),
	(31547,'海兵隊','かいへいたい','(n) Marine Corps/Royal Marines/(P)'),
	(31548,'海辺','うみべ','(n) beach/seashore/(P)'),
	(31549,'海辺','かいへん','(n) beach/seashore'),
	(31550,'海泡石','かいほうせき','(n) sepiolite'),
	(31551,'海坊主','うみぼうず','(n) sea monster/green turtle'),
	(31552,'海膨','かいぼう','(n) rise'),
	(31553,'海防','かいぼう','(n) coastal defense/coastal defence'),
	(31554,'海盆','かいぼん','(n) basin'),
	(31555,'海霧','うみぎり','(n) sea fog'),
	(31556,'海霧','かいむ','(n) sea fog'),
	(31557,'海鳴り','うみなり','(n) rumbling of the sea'),
	(31558,'海綿','かいめん','(n) sponge'),
	(31559,'海綿状組織','かいめんじょうそしき','(n) spongy tissue'),
	(31560,'海綿動物','かいめんどうぶつ','(n) (sea) sponges'),
	(31561,'海面','かいめん','(n) sea level/(surface of) sea/(P)'),
	(31562,'海面更正','かいめんこうせい','(n) reduction of mean sea level'),
	(31563,'海面変動','かいめんへんどう','(n) sea level change'),
	(31564,'海門','かいもん','(n) strait/channel'),
	(31565,'海容','かいよう','(n) forgiveness'),
	(31566,'海洋','かいよう','(n) ocean/(P)'),
	(31567,'海洋プレート','かいようプレート','(n) oceanic plate'),
	(31568,'海洋リモートセンシング','かいようリモートセンシング','(n) ocean remote sensing'),
	(31569,'海洋温度差発電','かいようおんどさはつでん','(n) ocean thermal energy conversion'),
	(31570,'海洋科学','かいようかがく','(n) marine science'),
	(31571,'海洋開発','かいようかいはつ','(n) ocean development'),
	(31572,'海洋学','かいようがく','(n) oceanography/oceanology'),
	(31573,'海洋監視衛星','かいようかんしえいせい','(n) ocean surveillance satellite'),
	(31574,'海洋観測','かいようかんそく','(n) oceanographic observation'),
	(31575,'海洋気象','かいようきしょう','(n) oceanic climate'),
	(31576,'海洋気象台','かいようきしょうだい','(n) marine meteorological observatory'),
	(31577,'海洋警察','かいようけいさつ','(n) maritime police'),
	(31578,'海洋構造物','かいようこうぞうぶつ','(n) offshore structure'),
	(31579,'海洋自由','かいようじゆう','(n) freedom of the sea'),
	(31580,'海洋哨戒機','かいようしょうかいき','(n) MPA/maritime patrol aircraft'),
	(31581,'海洋性気候','かいようせいきこう','(n) oceanic climate'),
	(31582,'海洋生物地理区','かいようせいぶつちりく','(n) marine biogeographic region'),
	(31583,'海洋地質学','かいようちしつがく','(n) submarine geology'),
	(31584,'海洋調査船','かいようちょうさせん','(n) ocean investigation ship'),
	(31585,'海洋投棄','かいようとうき','(n) dumping at sea'),
	(31586,'海洋投棄規制条約','かいようとうききせいじょうやく','(n) Convention on the Prevention of Marine Pollution by Dumping of Wastes and Other Matters'),
	(31587,'海洋物理学','かいようぶつりがく','(n) physical oceanography'),
	(31588,'海洋法','かいようほう','(n) Law of the Sea'),
	(31589,'海洋牧場','かいようぼくじょう','(n) marine ranch/marifarm'),
	(31590,'海里','かいり','(n) nautical mile/1852m/6080ft'),
	(31591,'海陸','かいりく','(n) land and sea'),
	(31592,'海陸風','かいりくふう','(n) land and sea breeze'),
	(31593,'海流','かいりゅう','(n) ocean current/(P)'),
	(31594,'海流瓶','かいりゅうびん','(n) drift bottle'),
	(31595,'海嶺','かいれい','(n) (submarine) ridge'),
	(31596,'海路','うなじ','(n-t) sea route'),
	(31597,'海路','うみじ','(n-t) sea route'),
	(31598,'海路','かいろ','(n-t) sea route/(P)'),
	(31599,'海老','えび','(n) lobster/prawn/shrimp'),
	(31600,'海老で鯛を釣る','えびでたいをつる','(exp) Throw out a shrimp and pull out a whale'),
	(31601,'海老フライ','えびフライ','(n) fried prawns'),
	(31602,'海老腰','えびごし','(n) stooped over'),
	(31603,'海老錠','えびじょう','(n) padlock'),
	(31604,'海老茶','えびちゃ','(n) maroon/reddish-brown'),
	(31605,'海嘯','つなみ','(n) tsunami/tidal wave'),
	(31606,'海堡','かいほう','(n) breakwater/coast battery'),
	(31607,'海棠','かいどう','(n) aronia (flower)'),
	(31608,'海獺','うみうそ','(ai:) (n) sea otter'),
	(31609,'海獺','らっこ','(ai:) (n) sea otter'),
	(31610,'海蘿','ふのり','(n) funori (seaweed)/glue plant'),
	(31611,'海驢','あしか','(ai:) (n) hair seal/sea lion'),
	(31612,'灰','あく','(n) puckery juice/(P)'),
	(31613,'灰','はい','(n) ash/(P)'),
	(31614,'灰になる','はいになる','(exp) to be reduced to ashes/to be cremated'),
	(31615,'灰の水曜日','はいのすいようび','(n) Ash Wednesday'),
	(31616,'灰押さえ','はいおさえ','(n) ash leveler (use in a brazier)'),
	(31617,'灰押し','はいおし','(n) ash leveler (use in a brazier)'),
	(31618,'灰貝','はいがい','(n) ivory shell/cockle'),
	(31619,'灰殻','はいがら','(n) ashes'),
	(31620,'灰均し','はいならし','(n) ash leveler'),
	(31621,'灰皿','はいさら','(n) ashtray'),
	(31622,'灰皿','はいざら','(n) ashtray/(P)'),
	(31623,'灰受け','はいうけ','(n) ash pan/ash tray'),
	(31624,'灰汁','あく','(n) lye/harsh taste'),
	(31625,'灰汁抜き','あくぬき','(n,vs) removal of astringent taste (e.g., by cooking)'),
	(31626,'灰汁抜け','あくぬけ','(n,vs) (state of) having got rid of something (e.g., bad taste)'),
	(31627,'灰重石','かいじゅうせき','(n) scheelite'),
	(31628,'灰色','はいいろ','(n) grey/gray/ashen/(P)'),
	(31629,'灰色雁','はいいろがん','(n) Eastern greylag goose (aquatic bird, Anser anser)'),
	(31630,'灰色熊','はいいろぐま','(n) grizzly bear'),
	(31631,'灰色高官','はいいろこうかん','(n) high official suspected of corruption'),
	(31632,'灰色狼','はいいろおおかみ','(n) (European) gray wolf (carnivore, Canis lupus lupus)/grey wolf'),
	(31633,'灰神楽','はいかぐら','(n) raising a cloud of ashes'),
	(31634,'灰塵','はいじん','(n) ashes and dust'),
	(31635,'灰吹き','はいふき','(n) bamboo (tobacco) ash receptacle'),
	(31636,'灰吹法','はいふきほう','(n) cupellation'),
	(31637,'灰青色','はいせいしょく','(n) grayish blue/greyish blue'),
	(31638,'灰洗い','あくあらい','(n) scouring/washing vegetables in lye'),
	(31639,'灰鉄ザクロ石','はいてつザクロいし','(n) andradite'),
	(31640,'灰塗れ','はいまみれ','(adj-na) covered with ashes'),
	(31641,'灰土','はいつち','(n) ashes and earth/poor volcanic soil'),
	(31642,'灰白','かいはく','(n) gray/grey/griseous'),
	(31643,'灰白質','かいはくしつ','(n) gray matter/grey matter'),
	(31644,'灰白色','かいはくしょく','(n) grayish white/greyish white'),
	(31645,'灰分','かいぶん','(n) ash'),
	(31646,'灰落し','はいおとし','(n) ash tray/ash pit'),
	(31647,'灰落とし','はいおとし','(n) ash tray/ash pit'),
	(31648,'灰緑色','かいりょくしょく','(n) greenish gray/greenish grey'),
	(31649,'灰燼','かいじん','(n) ash/embers/complete destruction'),
	(31650,'灰篩','はいふるい','(n) ash strainer'),
	(31651,'灰釉','はいぐすり','(n) ash glaze (type of fundamental glaze used in ancient times made from the ashes of raw materials such as unhulled rice, straw, oak and pine)'),
	(31652,'界','かい','(suf) the world of (some category)'),
	(31653,'界隈','かいわい','(n) neighborhood/neighbourhood'),
	(31654,'界磁極','かいじきょく','(n) field pole'),
	(31655,'界磁石','かいじしゃく','(n) field magnet'),
	(31656,'界標','かいひょう','(n) boundary mark (on land or water)'),
	(31657,'界面','かいめん','(n) interface'),
	(31658,'界面化学','かいめんかがく','(n) surface chemistry'),
	(31659,'界面活性','かいめんかっせい','(n) surface active'),
	(31660,'界面活性剤','かいめんかっせいざい','(n) surfactant'),
	(31661,'界面現象','かいめんげんしょう','(n) interfacial phenomenon/surface phenomenon'),
	(31662,'界雷','かいらい','(n) frontal thunderstorm'),
	(31663,'皆','みな','(adv,n) all/everyone/everybody/(P)'),
	(31664,'皆','みんな','(adv,n) all/everyone/everybody/(P)'),
	(31665,'皆々様','みなみなさま','(n) Ladies and Gentlemen!/all of you/everyone'),
	(31666,'皆さん','みなさん','(n) everyone/(P)'),
	(31667,'皆の者','みなのもの','(n) everybody'),
	(31668,'皆皆様','みなみなさま','(n) Ladies and Gentlemen!/all of you/everyone'),
	(31669,'皆既','かいき','(n) total eclipse/totality'),
	(31670,'皆既月食','かいきげっしょく','(n) total eclipse of the moon'),
	(31671,'皆既食','かいきしょく','(n) total eclipse (of sun by moon)/totality'),
	(31672,'皆既蝕','かいきしょく','(n) total eclipse (of sun by moon)/totality'),
	(31673,'皆既日食','かいきにっしょく','(n) total solar eclipse'),
	(31674,'皆勤','かいきん','(n,vs) perfect attendance'),
	(31675,'皆勤賞','かいきんしょう','(n) reward or prize for perfect attendance'),
	(31676,'皆済','かいさい','(n,vs) settlement'),
	(31677,'皆殺し','みなごろし','(n) massacre/annihilation/wholesale slaughter'),
	(31678,'皆相撲が好き','みんなすもうがすき','(exp) sumo wrestlers who prefer drawn-out bouts'),
	(31679,'皆伝','かいでん','(n,vs) initiation into an art or discipline'),
	(31680,'皆納','かいのう','(n,vs) full payment of a tax'),
	(31681,'皆兵','かいへい','(n) universal conscription'),
	(31682,'皆兵制度','かいへいせいど','(n) system of universal conscription'),
	(31683,'皆無','かいむ','(adj-na,n) nothing/(P)'),
	(31684,'皆目','かいもく','(adv) entirely/(P)'),
	(31685,'皆様','みなさま','(n) everyone/(P)'),
	(31686,'絵','え','(n,n-suf) picture/drawing/painting/sketch/(P)'),
	(31687,'絵づら','えづら','(n) the impression given by a painting or image'),
	(31688,'絵に描いた餅','えにかいたもち','(exp) pie in the sky/castle in the air'),
	(31689,'絵に描いた餠','えにかいたもち','(exp) pie in the sky/castle in the air'),
	(31690,'絵の具','えのぐ','(n) colors/colours/paints/(P)'),
	(31691,'絵の具を溶く','えのぐをとく','(exp) to dissolve colors/to dissolve colours'),
	(31692,'絵の展覧会','えのてんらんかい','(n) art exhibition'),
	(31693,'絵はがき','えはがき','(n) picture postcard'),
	(31694,'絵グラフ','えグラフ','(n) pictograph'),
	(31695,'絵コンテ','えコンテ','(n) (abbr) storyboard (film)'),
	(31696,'絵羽々織り','えばばおり','(n) figured haori (coat)'),
	(31697,'絵羽羽織り','えばばおり','(n) figured haori (coat)'),
	(31698,'絵画','かいが','(n) picture/(P)'),
	(31699,'絵画館','かいがかん','(n) art or picture gallery'),
	(31700,'絵解き','えとき','(n,vs) explanation of a picture/explanation by pictures'),
	(31701,'絵巻','えまき','(n) picture scroll/(P)'),
	(31702,'絵巻物','えまきもの','(n) picture scroll/(P)'),
	(31703,'絵具','えのぐ','(n) colors/colours/paints'),
	(31704,'絵空言','えそらごと','(n) a fabrication/pipe dream'),
	(31705,'絵空事','えそらごと','(n) fabrication/pipe dream'),
	(31706,'絵絹','えぎぬ','(n) silk canvas'),
	(31707,'絵札','えふだ','(n) face or picture card'),
	(31708,'絵皿','えざら','(n) decorative plate/palette'),
	(31709,'絵姿','えすがた','(n) portrait'),
	(31710,'絵師','えし','(n) painter/artist/painter supported by patron'),
	(31711,'絵書き','えかき','(n) painter (of pictures, not walls)'),
	(31712,'絵心','えごころ','(n) artistic inclinations or taste'),
	(31713,'絵図','えず','(n) illustration/drawing'),
	(31714,'絵図面','えずめん','(n) a plan'),
	(31715,'絵双紙','えぞうし','(n) picture book'),
	(31716,'絵捜し','えさがし','(n) hidden picture puzzle'),
	(31717,'絵草紙','えぞうし','(n) picture book'),
	(31718,'絵像','えぞう','(n) portrait'),
	(31719,'絵探し','えさがし','(n) hidden picture puzzle'),
	(31720,'絵日記','えにっき','(n) diary with illustrations'),
	(31721,'絵入り','えいり','(n) illustrated/pictorial'),
	(31722,'絵馬','えうま','(n) votive picture (originally of horse)'),
	(31723,'絵馬','えま','(n) votive picture (originally of horse)'),
	(31724,'絵番付','えばんづけ','(n) illustrated sumo rankings'),
	(31725,'絵筆','えふで','(n) paintbrush'),
	(31726,'絵描き','えかき','(n) artist/painter'),
	(31727,'絵物語','えものがたり','(n) illustrated story'),
	(31728,'絵文字','えもじ','(n) ideograph/pictograph'),
	(31729,'絵柄','えがら','(n) pattern/design'),
	(31730,'絵本','えほん','(n) picture book/(P)'),
	(31731,'絵面','えづら','(n) the impression given by a painting or image'),
	(31732,'絵模様','えもよう','(n) picturesque design'),
	(31733,'絵葉書','えはがき','(n) picture postcard/(P)'),
	(31734,'芥','あくた','(n) (uk) rubbish/trash/garbage/refuse'),
	(31735,'芥','ごみ','(n) (uk) rubbish/trash/garbage/refuse'),
	(31736,'芥子','からし','(oK) (n) mustard'),
	(31737,'芥子','けし','(n) poppy'),
	(31738,'芥子菜','からしな','(n) leaf mustard/mustard plant'),
	(31739,'芥子色','からしいろ','(n) mustard'),
	(31740,'芥子漬け','からしづけ','(n) vegetables pickled in mustard'),
	(31741,'芥子油','からしゆ','(n) mustard oil'),
	(31742,'芥子粒','けしつぶ','(n) poppy seed/like a pin\'s head'),
	(31743,'芥箱','ごみばこ','(n) trash box/dust bin'),
	(31744,'蟹','かに','(n) crab/(P)'),
	(31745,'蟹缶','かにかん','(n) canned crab'),
	(31746,'蟹玉','かにたま','(n) Chinese dish with fried egg and crab'),
	(31747,'蟹股','がにまた','(n,adj-no) bowlegged/bandy-legged'),
	(31748,'蟹工船','かにこうせん','(n) crab-canning boat'),
	(31749,'蟹座','かにざ','(n) (constellation) Cancer'),
	(31750,'蟹食猿','かにくいざる','(n) crab-eating macaque'),
	(31751,'蟹星雲','かにせいうん','(n) Crab Nebula'),
	(31752,'開かずの','あかずの','(adj-no) (1) unopened/(2) forbidden'),
	(31753,'開き','ひらき','(n) (1) opening/gap/(2) (suff) dried and opened fish/(P)'),
	(31754,'開き鯵','ひらきあじ','(n) split and dried saurel'),
	(31755,'開き戸','ひらきど','(n) (hinged) door'),
	(31756,'開き直る','ひらきなおる','(v5r,vi) to become defiant/to turn upon/to become serious/(P)'),
	(31757,'開き封','ひらきふう','(n) unsealed mail'),
	(31758,'開く','あく','(v5k,vi) (1) to open/to become open/to become empty/(P)'),
	(31759,'開く','ひらく','(v5k,vt) to open (e.g., a bank-account, festival, etc.)/(P)'),
	(31760,'開けごま','ひらけごま','(exp) Open Sesame!'),
	(31761,'開けっぱなし','あけっぱなし','(adj-na,n) leaving open or ajar'),
	(31762,'開けっ広げ','あけっぴろげ','(adj-na) unguarded/frank/open'),
	(31763,'開けっ放し','あけっぱなし','(adj-na,n) leaving open or ajar'),
	(31764,'開けっ放す','あけっぱなす','(v5s) to leave open'),
	(31765,'開ける','あける','(v1,vt) (1) to open/(2) to unwrap (e.g., parcel, package)/(P)'),
	(31766,'開ける','ひらける','(v1,vt) to become civilized/to become civilised/to become opened up/to be up-to-date/(P)'),
	(31767,'開け胡麻','ひらけごま','(exp) Open Sesame!'),
	(31768,'開け広げる','あけひろげる','(v1,vt) to open wide/to reveal hidden contents'),
	(31769,'開け払う','あけはらう','(v5u,vt) to open/to vacate'),
	(31770,'開け閉て','あけたて','(n,vs) opening and shutting'),
	(31771,'開け放す','あけはなす','(v5s,vt) to open wide (doors,windows, etc.)/to fling open'),
	(31772,'開け放つ','あけはなつ','(v5t,vt) to throw open/to leave open'),
	(31773,'開院','かいいん','(n,vs) opening congress/hospital opening'),
	(31774,'開運','かいうん','(n) better fortune'),
	(31775,'開園','かいえん','(n,vs) garden opening'),
	(31776,'開演','かいえん','(n,vs) curtain raising/starting (e.g., play, concert)/(P)'),
	(31777,'開化','かいか','(n) civilization/civilisation/enlightenment'),
	(31778,'開架','かいか','(n) open access (in a library)/open shelves'),
	(31779,'開架式','かいかしき','(n) making materials in a library available in open stacks'),
	(31780,'開花','かいか','(n,vs) blooming/(P)'),
	(31781,'開会','かいかい','(n,vs) opening of a meeting/(P)'),
	(31782,'開会式','かいかいしき','(n) opening ceremony'),
	(31783,'開会日','かいかいび','(n) opening day'),
	(31784,'開回路','かいかいろ','(n) open circuit'),
	(31785,'開巻','かいかん','(n,vs) opening (part) of a book'),
	(31786,'開巻第一','かいかんだいいち','(n) at the very beginning of a book/The book opens with ..'),
	(31787,'開巻劈頭','かいかんへきとう','(n-adv) at the very beginning of a book/The book opens with ..'),
	(31788,'開管','かいかん','(n) open pipe'),
	(31789,'開管分析','かいかんぶんせき','(n) open tube test'),
	(31790,'開館','かいかん','(n,vs) opening of new hall/(P)'),
	(31791,'開眼','かいがん','(n,vs) enlightenment/spiritual awakening/opening one\'s eyes to the truth'),
	(31792,'開眼','かいげん','(n,vs) enlightenment/spiritual awakening/opening one\'s eyes to the truth'),
	(31793,'開眼供養','かいげんくよう','(n) ceremony to consecrate a newly made Buddhist statue or image by inserting the eyes (thereby investing it with soul)'),
	(31794,'開基','かいき','(n,vs) foundation of a temple/laying a foundation (stone)'),
	(31795,'開脚','かいきゃく','(n) with the legs spread'),
	(31796,'開教師','かいきょうし','(n) Buddhist missionary, esp. in Jodo, Pure Land, etc. sects/Buddhist minister (in the West)'),
	(31797,'開業','かいぎょう','(n,vs) opening of business or practice (practise)/(P)'),
	(31798,'開業を許す','かいぎょうをゆるす','(exp) license to practice (law)/licence to practise'),
	(31799,'開業医','かいぎょうい','(n) medical practitioner/(P)'),
	(31800,'開局','かいきょく','(n,vs) opening of post-office or telephone exchange/(P)'),
	(31801,'開襟','かいきん','(n,vs) open-necked (shirt)'),
	(31802,'開襟シャツ','かいきんシャツ','(n) open-collared shirt'),
	(31803,'開銀','かいぎん','(n) development bank'),
	(31804,'開悟','かいご','(n,vs) wisdom/enlightenment'),
	(31805,'開口','かいこう','(n) open mouth/(P)'),
	(31806,'開口一番','かいこういちばん','(n-adv) at the very beginning of one\'s speech/the first thing (one) says after opening the mouth'),
	(31807,'開口数','かいこうすう','(n) numerical aperture (in photography)'),
	(31808,'開口部','かいこうぶ','(n) aperture'),
	(31809,'開坑','かいこう','(n,vs) opening of mine'),
	(31810,'開校','かいこう','(n,vs) opening a school/(P)'),
	(31811,'開校記念日','かいこうきねんび','(n) anniversary of the founding of the school'),
	(31812,'開校式','かいこうしき','(n) school opening ceremony'),
	(31813,'開港','かいこう','(n,vs) open port/opening a port/(P)'),
	(31814,'開講','かいこう','(n,vs) beginning a series of one\'s lectures/starting a new course'),
	(31815,'開国','かいこく','(n,vs) opening of a country (e.g., Japan) to the world/(P)'),
	(31816,'開墾','かいこん','(n,vs) cultivating new land/(P)'),
	(31817,'開墾地','かいこんち','(n) cultivated land'),
	(31818,'開梱','かいこん','(n,vs) open (as of a pack)'),
	(31819,'開催','かいさい','(n,vs) holding a meeting/open an exhibition/(P)'),
	(31820,'開催国','かいさいこく','(n) host country (e.g., for a conference)'),
	(31821,'開催式','かいさいしき','(n) opening ceremony (of an event, show, etc.)'),
	(31822,'開催地','かいさいち','(n) place where a meeting (conference, etc.) is held'),
	(31823,'開催中','かいさいちゅう','(n) in session'),
	(31824,'開催日','かいさいび','(n) date(s) (e.g., for exhibition)'),
	(31825,'開削','かいさく','(n,vs) excavation/cutting/digging'),
	(31826,'開札','かいさつ','(n,vs) opening or unsealing of bids'),
	(31827,'開傘','かいさん','(n) opening of a parachute'),
	(31828,'開山','かいさん','(n,vs) founding a temple (on a hill-top)'),
	(31829,'開始','かいし','(n,vs) start/commencement/beginning/initiation/(P)'),
	(31830,'開始日','かいしび','(n) start date'),
	(31831,'開示','かいじ','(n,vs) disclosure (legal)/(P)'),
	(31832,'開所','かいしょ','(n,vs) open a new business'),
	(31833,'開城','かいじょう','(n,vs) capitulation (of fort)/(P)'),
	(31834,'開場','かいじょう','(n,vs) opening/(P)'),
	(31835,'開析台地','かいせきだいち','(n) dissected plateau'),
	(31836,'開設','かいせつ','(n,vs) establishment/opening/(P)'),
	(31837,'開戦','かいせん','(n,vs) outbreak of war/starting a war/(P)'),
	(31838,'開祖','かいそ','(n) (sect) founder/apostle/originator/inventor'),
	(31839,'開拓','かいたく','(n,vs) (1) reclamation (of wasteland)/cultivation/(2) pioneering/pathfinding/trail-blazing/(P)'),
	(31840,'開拓者','かいたくしゃ','(n) pioneer/settler/colonist/(P)'),
	(31841,'開拓者精神','かいたくしゃせいしん','(n) pioneering spirit'),
	(31842,'開拓地','かいたくち','(n) reclaimed land'),
	(31843,'開帳','かいちょう','(n,vs) unveiling a Buddhist image/gambling'),
	(31844,'開陳','かいちん','(n,vs) stating/expressing (one\'s opinion)'),
	(31845,'開通','かいつう','(n,vs) opening/open/taking effect/becoming active/(P)'),
	(31846,'開通式','かいつうしき','(n) formal opening (e.g., of a rail-road)'),
	(31847,'開廷','かいてい','(n,vs) court session/trial/(P)'),
	(31848,'開店','かいてん','(n,vs) (grand) opening of shop/(P)'),
	(31849,'開店休業','かいてんきゅうぎょう','(n) open, but transacting no business at all'),
	(31850,'開度','かいど','(n) divergence'),
	(31851,'開発','かいはつ','(n,vs) development/exploitation/(P)'),
	(31852,'開発計画','かいはつけいかく','(n) development project (program, programme, plan)'),
	(31853,'開発途上国','かいはつとじょうこく','(n) (1) developing country/emerging nation/(2) colony'),
	(31854,'開発部','かいはつぶ','(n) Development Department/(P)'),
	(31855,'開発輸入','かいはつゆにゅう','(n) develop-and-import formula'),
	(31856,'開扉','かいひ','(n,vs) opening the door'),
	(31857,'開票','かいひょう','(n,vs) counting ballots/(P)'),
	(31858,'開票結果','かいひょうけっか','(n) results of the vote count'),
	(31859,'開票所','かいひょうじょ','(n) ballot-counting place'),
	(31860,'開票速報','かいひょうそくほう','(n) quick (flash) report of votes counted'),
	(31861,'開票率','かいひょうりつ','(n) percentage of votes counted so far'),
	(31862,'開封','かいふう','(n,vs) unsealed letter/breaking the seal/(P)'),
	(31863,'開腹','かいふく','(n,vs) making a surgical incision in the abdomen'),
	(31864,'開腹手術','かいふくしゅじゅつ','(n) laparotomy (abdominal surgery)'),
	(31865,'開腹術','かいふくじゅつ','(n) laparotomy'),
	(31866,'開平','かいへい','(n,vs) extraction of square root'),
	(31867,'開閉','かいへい','(n,vs) opening and shutting/(P)'),
	(31868,'開閉器','かいへいき','(n) a switch'),
	(31869,'開閉機','かいへいき','(n) crossing gate'),
	(31870,'開閉橋','かいへいきょう','(n) drawbridge'),
	(31871,'開放','かいほう','(n,vs) open/throw open/liberalization/liberalisation/(P)'),
	(31872,'開放経済','かいほうけいざい','(n) an open economy'),
	(31873,'開放血管系','かいほうけっかんけい','(n) open blood-vascular system'),
	(31874,'開放性結核','かいほうせいけっかく','(n) open tuberculosis'),
	(31875,'開放創','かいほうそう','(n) open wound'),
	(31876,'開方','かいほう','(n) extraction of roots'),
	(31877,'開法','かいほう','(n) evolution'),
	(31878,'開幕','かいまく','(n,vs) raising the curtain/(P)'),
	(31879,'開幕戦','かいまくせん','(n) opening game/(season) opener'),
	(31880,'開明','かいめい','(n) civilization/civilisation/enlightenment'),
	(31881,'開門','かいもん','(n,vs) opening gate'),
	(31882,'開立','かいりゅう','(n,vs) extraction of cubic root'),
	(31883,'開豁','かいかつ','(adj-na,n) open/openminded'),
	(31884,'開鑿','かいさく','(oK) (n,vs) excavation/cutting/digging'),
	(31885,'開闢','かいびゃく','(n,vs) beginnings/creation/founding (of empire)'),
	(31886,'開闢以来','かいびゃくいらい','(n-t) since the creation (of the world)/since the dawn of history'),
	(31887,'階','かい','(n,n-suf) -floor (counter)/stories/storeys/(P)'),
	(31888,'階下','かいか','(n) lower floor/downstairs'),
	(31889,'階級','かいきゅう','(n) class/rank/grade/(P)'),
	(31890,'階級意識','かいきゅういしき','(n) class consciousness'),
	(31891,'階級社会','かいきゅうしゃかい','(n) hierarchical society'),
	(31892,'階級章','かいきゅうしょう','(n) rank insignia'),
	(31893,'階級性','かいきゅうせい','(n) class system'),
	(31894,'階級政党','かいきゅうせいとう','(n) class party'),
	(31895,'階級闘争','かいきゅうとうそう','(n) class struggle'),
	(31896,'階建','かいだて','(suf) an N-storey building'),
	(31897,'階建て','かいだて','(suf) an N-storey building'),
	(31898,'階差','かいさ','(n) difference'),
	(31899,'階上','かいじょう','(n) an upper floor/upstairs'),
	(31900,'階乗','かいじょう','(n) (math) factorial'),
	(31901,'階数','かいすう','(n) number of stairs or stories (storeys)'),
	(31902,'階層','かいそう','(n) class/level/stratum/layer/hierarchy/(P)'),
	(31903,'階段','かいだん','(n) stairs/(P)'),
	(31904,'階段を上る','かいだんをのぼる','(exp) to go up the stairs'),
	(31905,'階段教室','かいだんきょうしつ','(n) classroom in tiers'),
	(31906,'階段耕作','かいだんこうさく','(n) terrace culture'),
	(31907,'階調','かいちょう','(n) gradation/gradient'),
	(31908,'階梯','かいてい','(n) step/ladder/stepping-stone/guide'),
	(31909,'階名','かいめい','(n) solfa/names of notes of musical scale'),
	(31910,'貝','かい','(n) shell/shellfish/(P)'),
	(31911,'貝ボタン','かいボタン','(n) mother-of-pearl button'),
	(31912,'貝貨','ばいか','(n) (ancient) shell money'),
	(31913,'貝殻','かいがら','(n) shell'),
	(31914,'貝殻骨','かいがらぼね','(n) shoulder bone or blade'),
	(31915,'貝殻状割れ口','かいがらじょうわれくち','(n) conchoidal fracture'),
	(31916,'貝殻虫','かいがらむし','(n) scale insect'),
	(31917,'貝殻追放','かいがらついほう','(n) ostracism'),
	(31918,'貝割','かいわり','(n) radish sprout'),
	(31919,'貝割り','かいわり','(n) radish sprout'),
	(31920,'貝割れ大根','かいわれだいこん','(n) (white) radish sprouts'),
	(31921,'貝細工','かいざいく','(n) shellwork'),
	(31922,'貝杓子','かいじゃくし','(n) shell ladle'),
	(31923,'貝柱','かいばしら','(n) adductor muscle'),
	(31924,'貝塚','かいずか','(ik) (n) shell heap/shell mound/kitchen midden'),
	(31925,'貝塚','かいづか','(n) shell heap/shell mound/kitchen midden'),
	(31926,'貝毒','かいどく','(n) shellfish poison'),
	(31927,'貝独楽','ばいごま','(n) shell top'),
	(31928,'貝類','かいるい','(n) shellfish'),
	(31929,'貝殼','かいがら','(n) shell/(P)'),
	(31930,'凱','がい','(n) victory song'),
	(31931,'凱歌','がいか','(n) victory song/victory'),
	(31932,'凱旋','がいせん','(n,vs) triumphal return'),
	(31933,'凱旋軍','がいせんぐん','(n) returning victorious army'),
	(31934,'凱旋公演','がいせんこうえん','(n) performance given after a successful tour abroad'),
	(31935,'凱旋将軍','がいせんしょうぐん','(n) triumphant general'),
	(31936,'凱旋門','がいせんもん','(n) arch of triumph'),
	(31937,'凱風','がいふう','(n) southerly wind'),
	(31938,'劾','がい','(n) criminal investigation'),
	(31939,'劾奏','がいそう','(n,vs) report of an official\'s offence to the emperor (offense)'),
	(31940,'外','そと','(n) (1) outside/exterior/(2) open air/(3) other place/(P)'),
	(31941,'外','ほか','(n) other place/the rest/(P)'),
	(31942,'外す','はずす','(v5s,vt) (1) to unfasten/to undo/(2) to remove/to take off/to deinstall/(3) to bump off (sl)/(P)'),
	(31943,'外で遊ぶ','そとであそぶ','(v5b) to play outdoors'),
	(31944,'外ならぬ','ほかならぬ','(exp) (uk) nothing but/no other than'),
	(31945,'外に','ほかに','(adv) in addition/besides/(P)'),
	(31946,'外に何か','ほかになにか','(n) is there anything else?'),
	(31947,'外れ','はずれ','(n) (1) end/verge/extremity/tip/outskirts/(2) miss/failure/(P)'),
	(31948,'外れる','はずれる','(v1,vi) to be disconnected/to get out of place/to be off/to be out (e.g., of gear)/(P)'),
	(31949,'外を探す','ほかをさがす','(exp) to search somewhere else'),
	(31950,'外タレ','がいタレ','(n) (abbr) non-Japanese celebrity/foreigner celebrity'),
	(31951,'外圧','がいあつ','(n) external pressure/(P)'),
	(31952,'外囲','がいい','(n) periphery/surroundings'),
	(31953,'外囲い','そとがこい','(n) enclosure/outer fence'),
	(31954,'外為','がいため','(n) foreign exchange'),
	(31955,'外為法','がいためほう','(n) foreign exchange laws'),
	(31956,'外衣','がいい','(n) outer garment'),
	(31957,'外因','がいいん','(n) the surface reason'),
	(31958,'外陰炎','がいいんえん','(n) vulvitis'),
	(31959,'外陰部','がいいんぶ','(n) pudenda/external genitalia'),
	(31960,'外延','がいえん','(n) extension/denotation'),
	(31961,'外縁','がいえん','(adj-na,n) brink/outer edge'),
	(31962,'外苑','がいえん','(n) outer garden/(P)'),
	(31963,'外科','げか','(n) surgical department/(P)'),
	(31964,'外科医','げかい','(n) surgeon/(P)'),
	(31965,'外科学','げかがく','(adj-na) surgery'),
	(31966,'外科手術','げかしゅじゅつ','(n) surgery/surgical procedure'),
	(31967,'外貨','がいか','(n) imported goods/foreign money/(P)'),
	(31968,'外貨獲得','がいかかくとく','(n) acquisition of foreign currency'),
	(31969,'外貨換算','がいかかんさん','(n) foreign currency translation'),
	(31970,'外貨建','がいかだて','(n) rate in foreign currency'),
	(31971,'外貨債','がいかさい','(n) foreign currency bonds'),
	(31972,'外貨準備高','がいかじゅんびだか','(n) foreign currency reserves'),
	(31973,'外貨預金','がいかよきん','(n) foreign currency deposit'),
	(31974,'外回り','そとまわり','(n,vs) circumference/perimeter/outer tracks (in a loop or curve)/outside work'),
	(31975,'外海','がいかい','(n) ocean/open sea'),
	(31976,'外海','そとうみ','(n) ocean/open sea'),
	(31977,'外界','がいかい','(n) physical world/the externals/(P)'),
	(31978,'外界','げかい','(n) physical world/the externals'),
	(31979,'外廓','がいかく','(n) (1) outer wall (e.g., castle)/outer block (enclosure)/(2) outline/contour'),
	(31980,'外殻','がいかく','(n) shell/crust'),
	(31981,'外角','がいかく','(n) outside corner/external angle/(P)'),
	(31982,'外郭','がいかく','(n) (1) outer wall (e.g., castle)/outer block (enclosure)/(2) outline/contour/(P)'),
	(31983,'外郭団体','がいかくだんたい','(n) auxiliary organization/auxiliary organisation/(P)'),
	(31984,'外掛け','そとがけ','(n) outside leg trip'),
	(31985,'外患','がいかん','(n) external pressure/foreign threat'),
	(31986,'外観','がいかん','(n) appearance/exterior/facade/(P)'),
	(31987,'外気','がいき','(n) open air/(P)'),
	(31988,'外気圏','がいきけん','(n) outer atmosphere'),
	(31989,'外気浴','がいきよく','(n,vs) air bath'),
	(31990,'外客','がいかく','(n) overseas guest or customer'),
	(31991,'外客','がいきゃく','(n) overseas guest or customer'),
	(31992,'外宮','げくう','(n) Outer shrine of Ise'),
	(31993,'外局','がいきょく','(n) external bureau'),
	(31994,'外勤','がいきん','(n,vs) working away from the office'),
	(31995,'外銀','がいぎん','(n) (abbr) foreign bank'),
	(31996,'外形','がいけい','(n) externals/external form'),
	(31997,'外形的','がいけいてき','(adj-na) external/outward'),
	(31998,'外径','がいけい','(n) outer diameter'),
	(31999,'外見','がいけん','(n) outward appearance/(P)');
INSERT INTO `edict` VALUES (32000,'外見','そとみ','(n) outward appearance'),
	(32001,'外股','そとまた','(n) pigeon toed'),
	(32002,'外語','がいご','(n) foreign language'),
	(32003,'外交','がいこう','(n) diplomacy/(P)'),
	(32004,'外交の才','がいこうのさい','(n) diplomatic talent'),
	(32005,'外交チャンネル','がいこうチャンネル','(n) diplomatic channel'),
	(32006,'外交委員長','がいこういいんちょう','(n) Head of the Foreign Relations Committee'),
	(32007,'外交員','がいこういん','(n) canvasser/door-to-door salesman'),
	(32008,'外交活動','がいこうかつどう','(n) diplomatic activity'),
	(32009,'外交官','がいこうかん','(n) diplomat/(P)'),
	(32010,'外交官補','がいこうかんほ','(n) probationary diplomat'),
	(32011,'外交関係','がいこうかんけい','(n) diplomatic relations'),
	(32012,'外交交渉','がいこうこうしょう','(n) diplomatic negotiations/negotiations through diplomatic channels'),
	(32013,'外交使節','がいこうしせつ','(n) diplomat'),
	(32014,'外交史','がいこうし','(n) history of diplomacy/history of foreign policy'),
	(32015,'外交辞令','がいこうじれい','(n) diplomatic language'),
	(32016,'外交手腕','がいこうしゅわん','(n) diplomatic finesse/skill(s) in diplomacy'),
	(32017,'外交術','がいこうじゅつ','(n) diplomacy/state-craft'),
	(32018,'外交政策','がいこうせいさく','(n) foreign policy'),
	(32019,'外交団','がいこうだん','(n) diplomatic corps'),
	(32020,'外交的','がいこうてき','(adj-na) diplomatic'),
	(32021,'外交特権','がいこうとっけん','(n) diplomatic immunity'),
	(32022,'外交文書','がいこうぶんしょ','(n) diplomatic papers or documents'),
	(32023,'外交問題','がいこうもんだい','(n) diplomatic issue'),
	(32024,'外向','がいこう','(n) extroversion');
INSERT INTO `edict` VALUES (32025,'外向性','がいこうせい','(n,adj-no) extroversion'),
	(32026,'外構え','そとがまえ','(n) outward appearance (of a house)'),
	(32027,'外港','がいこう','(n) outer port for large city'),
	(32028,'外航船','がいこうせん','(n) ocean-going ship'),
	(32029,'外項','がいこう','(n) outer term'),
	(32030,'外剛内柔','がいごうないじゅう','(n) being tough on the outside but soft at heart/a faint-hearted person pretending to be brave'),
	(32031,'外壕','そとぼり','(n) outer moat (castle)'),
	(32032,'外濠','そとぼり','(n) outer moat (castle)'),
	(32033,'外国','がいこく','(n) foreign country/(P)'),
	(32034,'外国為替','がいこくかわせ','(n) foreign exchange'),
	(32035,'外国為替管理法','がいこくかわせかんりほう','(n) Foreign Exchange Control Law'),
	(32036,'外国為替銀行','がいこくかわせぎんこう','(n) foreign exchange bank'),
	(32037,'外国為替公認銀行','がいこくかわせこうにんぎんこう','(n) authorized foreign exchange bank/authorised foreign exchange bank'),
	(32038,'外国為替市場','がいこくかわせしじょう','(n) foreign exchange market'),
	(32039,'外国為替相場','がいこくかわせそうば','(n) rate of foreign exchange'),
	(32040,'外国語','がいこくご','(n) foreign language/(P)'),
	(32041,'外国航路','がいこくこうろ','(n) foreign route'),
	(32042,'外国債','がいこくさい','(n) foreign loan'),
	(32043,'外国産','がいこくさん','(n,adj-no) foreign product(s)/exotic articles'),
	(32044,'外国人','がいこくじん','(n) foreigner/(P)'),
	(32045,'外国人登録','がいこくじんとうろく','(n) alien registration'),
	(32046,'外国人登録証明書','がいこくじんとうろくしょうめいしょ','(n) certificate of alien registration/alien registration card'),
	(32047,'外国人登録法','がいこくじんとうろくほう','(n) Alien Registration Law'),
	(32048,'外国人投資家','がいこくじんとうしか','(n) foreign investor'),
	(32049,'外国人労働者','がいこくじんろうどうしゃ','(n) foreign worker'),
	(32050,'外国勢','がいこくぜい','(n) (group of) foreigners'),
	(32051,'外国生活','がいこくせいかつ','(n) life in a foreign country/living abroad'),
	(32052,'外国製','がいこくせい','(n) foreign-made'),
	(32053,'外国税額控除','がいこくぜいがくこうじょ','(n) foreign tax amount reduction'),
	(32054,'外国投資家','がいこくとうしか','(n) foreign investor'),
	(32055,'外国部隊','がいこくぶたい','(n) overseas (military forces)'),
	(32056,'外国法','がいこくほう','(n) foreign law'),
	(32057,'外国法人','がいこくほうじん','(n) foreign corporation'),
	(32058,'外国貿易','がいこくぼうえき','(n) foreign trade/external trade'),
	(32059,'外国郵便','がいこくゆうびん','(n) mail from abroad'),
	(32060,'外国郵便為替','がいこくゆうびんかわせ','(n) foreign postal money order'),
	(32061,'外国旅行','がいこくりょこう','(n) foreign travel/overseas trip'),
	(32062,'外骨格','がいこっかく','(n) external skeleton'),
	(32063,'外婚','がいこん','(n) exogamy'),
	(32064,'外債','がいさい','(n) foreign loan/foreign debt'),
	(32065,'外在','がいざい','(n,vs) external'),
	(32066,'外材','がいざい','(n) foreign or imported timber'),
	(32067,'外史','がいし','(n) unofficial history'),
	(32068,'外紙','がいし','(n) foreign-language newspaper'),
	(32069,'外資','がいし','(n) foreign capital/(P)'),
	(32070,'外資系','がいしけい','(n,adj-no) foreign capital group/foreign company'),
	(32071,'外資導入','がいしどうにゅう','(n) introduction of foreign capital'),
	(32072,'外事','がいじ','(n) foreign affairs'),
	(32073,'外字','がいじ','(n) characters not in Joyo Kanji/foreign letters or words/external character'),
	(32074,'外字紙','がいじし','(n) foreign-language newspaper'),
	(32075,'外耳','がいじ','(n) external ear/concha'),
	(32076,'外耳炎','がいじえん','(n) inflammation of the outer ear'),
	(32077,'外耳道','がいじどう','(n) external auditory canal (meatus)'),
	(32078,'外車','がいしゃ','(n) foreign automobile/(P)'),
	(32079,'外車船','がいしゃせん','(n) paddle steamer'),
	(32080,'外需','がいじゅ','(n) foreign consumption/(P)'),
	(32081,'外周','がいしゅう','(n) outer circumference'),
	(32082,'外柔内剛','がいじゅうないごう','(n) gentle but firm'),
	(32083,'外出','がいしゅつ','(n,vs) outing/trip/going out/(P)'),
	(32084,'外出','そとで','(n,vs) outing/trip/going out'),
	(32085,'外出し','そとだし','(n) extravaginal ejaculation'),
	(32086,'外出血','がいしゅっけつ','(n) bleeding'),
	(32087,'外出嫌い','がいしゅつぎらい','(n) homebody'),
	(32088,'外出中','がいしゅつちゅう','(n) while being out of the office or away from home'),
	(32089,'外書','がいしょ','(n) foreign books'),
	(32090,'外傷','がいしょう','(n) external wound/(physical) trauma/(P)'),
	(32091,'外傷神経症','がいしょうしんけいしょう','(n) traumatic neurosis'),
	(32092,'外傷性癲癇','がいしょうせいてんかん','(n) traumatic epilepsy'),
	(32093,'外傷的体験','がいしょうてきたいけん','(n) traumatic experience'),
	(32094,'外商','がいしょう','(n) foreign businessman/out-of-store sales'),
	(32095,'外商部','がいしょうぶ','(n) out-of-store sales department'),
	(32096,'外妾','がいしょう','(n) foreigner\'s mistress'),
	(32097,'外場','がいば','(n) (math) external field'),
	(32098,'外食','がいしょく','(n,vs) eating out/(P)'),
	(32099,'外食産業','がいしょくさんぎょう','(n) food service industry'),
	(32100,'外信','がいしん','(n) external communication/(P)'),
	(32101,'外信部','がいしんぶ','(n) foreign news desk'),
	(32102,'外心','がいしん','(n) circumcenter/circumcentre/outer center/outer centre'),
	(32103,'外人','がいじん','(n) foreigner/(P)'),
	(32104,'外人の目から見ると','がいじんのめからみると','(exp) from a foreigners point of view'),
	(32105,'外人記者','がいじんきしゃ','(n) foreign correspondent'),
	(32106,'外人記者クラブ','がいじんきしゃクラブ','(n) foreign correspondents\' club'),
	(32107,'外人向き','がいじんむき','(n) aimed at foreigners'),
	(32108,'外人向け','がいじんむけ','(n) for foreigners'),
	(32109,'外人選手','がいじんせんしゅ','(n) foreign athlete'),
	(32110,'外人部隊','がいじんぶたい','(n) Foreign Legion'),
	(32111,'外陣','げじん','(n) nave'),
	(32112,'外姓','がいせい','(n) mothers family name'),
	(32113,'外征','がいせい','(n,vs) foreign campaign'),
	(32114,'外性器','がいせいき','(n) external genitals'),
	(32115,'外戚','がいせき','(n) maternal relative'),
	(32116,'外積','がいせき','(n) cross product/vector product/outer product'),
	(32117,'外接','がいせつ','(n,vs) (gen) (geom) circumscription'),
	(32118,'外接円','がいせつえん','(n) circumscribed circle'),
	(32119,'外線','がいせん','(n) outside telephone line/outer circle'),
	(32120,'外祖父','がいそふ','(n) maternal grandfather'),
	(32121,'外祖母','がいそぼ','(n) maternal grandmother'),
	(32122,'外層','がいそう','(n) outer layers'),
	(32123,'外挿','がいそう','(n,vs) extrapolation'),
	(32124,'外相','がいしょう','(n) Foreign Minister/(P)'),
	(32125,'外装','がいそう','(n) building or car\'s exterior'),
	(32126,'外側','がいそく','(n) exterior/outside/extraneous'),
	(32127,'外側','そとがわ','(n) exterior/outside/extraneous/(P)'),
	(32128,'外孫','がいそん','(n) grandchild from a daughter married into another family'),
	(32129,'外孫','そとまご','(n) grandchild from a daughter married into another family'),
	(32130,'外題','げだい','(n) title (of a play)'),
	(32131,'外題学問','げだいがくもん','(n) putting on a knowing air when one only knows the title of the book (play, etc.)/pretending to understand the nature of something when one only knows its name'),
	(32132,'外端','がいたん','(n,adj-no) outer edge/outer end'),
	(32133,'外地','がいち','(n) overseas territories'),
	(32134,'外注','がいちゅう','(n,vs) outside order/outsourcing'),
	(32135,'外庭','がいてい','(n) outer court'),
	(32136,'外庭','そとにわ','(n) outer court'),
	(32137,'外敵','がいてき','(n) foreign enemy'),
	(32138,'外的','がいてき','(adj-na,n) external/outside'),
	(32139,'外的根拠','がいてきこんきょ','(n) external ground'),
	(32140,'外適応','がいてきおう','(n) exaptation (biol)'),
	(32141,'外典','がいてん','(n) apocrypha'),
	(32142,'外伝','がいでん','(n) supplementary biography/anecdote'),
	(32143,'外電','がいでん','(n) foreign telegram/(P)'),
	(32144,'外套','がいとう','(n) overcoat/greatcoat/cloak/wrap'),
	(32145,'外套眼','がいとうがん','(n) mantle eye'),
	(32146,'外套膜','がいとうまく','(n) mantle'),
	(32147,'外湯','そとゆ','(n) (inn\'s) open air bath'),
	(32148,'外灯','がいとう','(n) outside light'),
	(32149,'外道','げどう','(n) heretical doctrine'),
	(32150,'外乳','がいにゅう','(n) perisperm'),
	(32151,'外燃機関','がいねんきかん','(n) external combustion engine'),
	(32152,'外泊','がいはく','(n,vs) spending night away from home'),
	(32153,'外板','がいはん','(n) panels, planks or plating on the hull of a ship or aircraft'),
	(32154,'外販','がいはん','(n) direct sales'),
	(32155,'外皮','がいひ','(n) investment (in the sense of outer layer)/outer skin or layer/rind/hull/husk/crust'),
	(32156,'外被','がいひ','(n) investment (in the sense of outer layer)/outer skin or layer/rind/hull/husk/crust'),
	(32157,'外賓','がいひん','(n) foreign guest'),
	(32158,'外付','そとづけ','(n) attached outside'),
	(32159,'外部','がいぶ','(n) the outside/external/(P)'),
	(32160,'外部監査','がいぶかんさ','(n) external audit'),
	(32161,'外部寄生','がいぶきせい','(n) ectoparasitism'),
	(32162,'外部経済','がいぶけいざい','(n) external economies'),
	(32163,'外部労働市場','がいぶろうどうしじょう','(n) external labor market/external labour market'),
	(32164,'外物','がいぶつ','(n) external object/foreign matter'),
	(32165,'外分','がいぶん','(n,vs) exterior division'),
	(32166,'外分泌','がいぶんぴ','(n) external secretion'),
	(32167,'外分泌','がいぶんぴつ','(n) external secretion'),
	(32168,'外聞','がいぶん','(n) reputation/respectability/honour/honor'),
	(32169,'外米','がいまい','(n) foreign rice/(P)'),
	(32170,'外壁','がいへき','(n) outer wall/(P)'),
	(32171,'外壁','そとかべ','(n) outer wall'),
	(32172,'外歩き','そとあるき','(n,vs) walking outside'),
	(32173,'外報','がいほう','(n) foreign news/foreign telegram'),
	(32174,'外方','そっぽ','(n) look (or turn) the other way'),
	(32175,'外法','そとのり','(n) outside measurements'),
	(32176,'外貌','がいぼう','(n) outward appearance'),
	(32177,'外堀','そとぼり','(n) outer moat (castle)/(P)'),
	(32178,'外務','がいむ','(n) foreign affairs/(P)'),
	(32179,'外務員','がいむいん','(n) canvasser'),
	(32180,'外務省','がいむしょう','(n) Department of Foreign Affairs/(P)'),
	(32181,'外務大臣','がいむだいじん','(n) Minister of Foreign Affairs'),
	(32182,'外面','がいめん','(n) exterior/surface/outward appearance/(P)'),
	(32183,'外面','そとづら','(n) exterior/surface/outward appearance'),
	(32184,'外蒙古','がいもうこ','(n) Outer Mongolia'),
	(32185,'外蒙古','そともうこ','(n) Outer Mongolia'),
	(32186,'外野','がいや','(n) outfield/(P)'),
	(32187,'外野手','がいやしゅ','(n) outfielder/(P)'),
	(32188,'外野席','がいやせき','(n) outfield bleachers'),
	(32189,'外憂','がいゆう','(n) external troubles'),
	(32190,'外遊','がいゆう','(n,vs) foreign travel/(P)'),
	(32191,'外遊中','がいゆうちゅう','(adv) absent overseas'),
	(32192,'外様','とざま','(n) collateral line/one not included in the favored (favoured) group/outsider/outside daimyo'),
	(32193,'外様大名','とざまだいみょう','(n) non-Tokugawa daimyo'),
	(32194,'外洋','がいよう','(n) open sea/ocean/(P)'),
	(32195,'外洋船','がいようせん','(n) ocean-going ship'),
	(32196,'外用','がいよう','(n,vs) external use'),
	(32197,'外用薬','がいようやく','(n) external medicine'),
	(32198,'外来','がいらい','(n) (abbr) imported/outpatient clinic/(P)'),
	(32199,'外来患者','がいらいかんじゃ','(n) outpatients'),
	(32200,'外来語','がいらいご','(n) borrowed word/foreign origin word/(P)'),
	(32201,'外来者','がいらいしゃ','(n) stranger/person from abroad'),
	(32202,'外乱','がいらん','(n) noise (interference)'),
	(32203,'外力','がいりょく','(n) external force'),
	(32204,'外輪','がいりん','(n) wheel rim/paddle wheel'),
	(32205,'外輪','そとわ','(n) wheel rim/paddle wheel'),
	(32206,'外輪山','がいりんざん','(n) outer rim of a crater'),
	(32207,'外輪船','がいりんせん','(n) paddle steamer'),
	(32208,'外連','けれん','(n) playing to the gallery/showing off/pretence/pretense'),
	(32209,'外郎','ういろう','(n) type of sweet made from rice-powder'),
	(32210,'外惑星','がいわくせい','(n) outer planet'),
	(32211,'外枠','そとわく','(n) border'),
	(32212,'外鰐','そとわに','(n) walking with feet pointing outward'),
	(32213,'外胚葉','がいはいよう','(n) ectoderm'),
	(32214,'咳','せき','(n) cough/(P)'),
	(32215,'咳き込む','せきこむ','(v5m,vi) to cough violently'),
	(32216,'咳き上げる','せきあげる','(v1,vi) to have a coughing fit/to sob convulsively'),
	(32217,'咳き払い','せきばらい','(n,vs) clearing one\'s throat/cough'),
	(32218,'咳く','しわぶく','(v5k,vi) to cough'),
	(32219,'咳止め','せきどめ','(n) cough medicine or lozenge'),
	(32220,'咳払い','せきばらい','(n,vs) clearing one\'s throat/cough'),
	(32221,'咳嗽','がいそう','(n,vs) coughing'),
	(32222,'害','がい','(n,vs) injury/harm/evil influence/damage/(P)'),
	(32223,'害する','がいする','(vs-s) to injure/to damage/to harm/to kill/to hinder/(P)'),
	(32224,'害を及ぼす','がいをおよぼす','(exp) to cause harm (to)'),
	(32225,'害悪','がいあく','(n) harm/injury/evil (influence)'),
	(32226,'害意','がいい','(n) malice'),
	(32227,'害獣','がいじゅう','(n) harmful animal'),
	(32228,'害心','がいしん','(n) evil intentions/malice'),
	(32229,'害虫','がいちゅう','(n) harmful insect/noxious insect/(P)'),
	(32230,'害鳥','がいちょう','(n) vermin/injurious bird'),
	(32231,'害毒','がいどく','(n) harm/injury/mischief/poison/virus'),
	(32232,'崖','がけ','(n) cliff/(P)'),
	(32233,'崖っぷち','がけっぷち','(n) (uk) edge (e.g., of a cliff, precipice)/critical point or moment'),
	(32234,'崖っ縁','がけっぷち','(n) (uk) edge (e.g., of a cliff, precipice)/critical point or moment'),
	(32235,'崖道','がけみち','(n) path along a cliff'),
	(32236,'崖崩れ','がけくずれ','(n) landslide'),
	(32237,'慨世','がいせい','(n) deploring the course of public events'),
	(32238,'慨世憂国','がいせいゆうこく','(n) worrying about the conditions of the country out of sheer patriotism'),
	(32239,'慨然','がいぜん','(n,adj-t,adv-to) with indignation or steadfastness'),
	(32240,'慨嘆','がいたん','(n,vs) deploring/lamentation/regret/complaint'),
	(32241,'慨歎','がいたん','(n,vs) deploring/lamentation/regret/complaint'),
	(32242,'概して','がいして','(adv) generally/as a rule'),
	(32243,'概して言えば','がいしていえば','(exp) generally speaking/all in all/in general'),
	(32244,'概ね','おおむね','(adv,n) in general/mostly/roughly'),
	(32245,'概括','がいかつ','(n,vs) summary/generalization/generalisation'),
	(32246,'概観','がいかん','(n,vs) general view/outline'),
	(32247,'概況','がいきょう','(n) outlook/general situation/(P)'),
	(32248,'概算','がいさん','(n,vs) approximation/rough estimate/(P)'),
	(32249,'概算要求','がいさんようきゅう','(n) request for budgetary appropriations'),
	(32250,'概算要求基準','がいさんようきゅうきじゅん','(n) ceiling'),
	(32251,'概数','がいすう','(n) round numbers'),
	(32252,'概説','がいせつ','(n,vs) general statement/outline'),
	(32253,'概則','がいそく','(n) general rules or principles'),
	(32254,'概日リズム','がいじつリズム','(n) circadian rhythm'),
	(32255,'概念','がいねん','(n) general idea/concept/notion/(P)'),
	(32256,'概念的','がいねんてき','(adj-na,n) general/conceptual'),
	(32257,'概念論','がいねんろん','(n) conceptualism'),
	(32258,'概評','がいひょう','(n,vs) general view/comment'),
	(32259,'概要','がいよう','(n-t) outline/summary/synopsis/(P)'),
	(32260,'概略','がいりゃく','(n-t) outline/summary/gist/in brief/(P)'),
	(32261,'概論','がいろん','(n,vs) intro/outline/general remarks/(P)'),
	(32262,'涯','はて','(n) horizon'),
	(32263,'碍子','がいし','(n) insulator'),
	(32264,'蓋','がい','(n) cover/lid/cap'),
	(32265,'蓋','ふた','(n) cover/lid/cap/(P)'),
	(32266,'蓋し','けだし','(adv) perhaps/probably'),
	(32267,'蓋を閉める','ふたをしめる','(exp) to shut the lid'),
	(32268,'蓋果','がいか','(n) pyxidium'),
	(32269,'蓋開け','ふたあけ','(n) opening/beginning/commencement'),
	(32270,'蓋然','がいぜん','(n) probability'),
	(32271,'蓋然性','がいぜんせい','(n) probability'),
	(32272,'蓋物','ふたもの','(n) lidded pottery or receptacle'),
	(32273,'蓋明け','ふたあけ','(n) opening/beginning/commencement'),
	(32274,'街','がい','(n-suf,pref) .. street/.. quarters/(P)'),
	(32275,'街','まち','(n) (1) town/(2) street/road'),
	(32276,'街々','まちまち','(n) streets'),
	(32277,'街の女','まちのおんな','(n) streetwalker'),
	(32278,'街街','まちまち','(n) streets'),
	(32279,'街角','まちかど','(n) street corner/(P)'),
	(32280,'街区','がいく','(n) block (of land)'),
	(32281,'街娼','がいしょう','(n) prostitute/whore/streetwalker'),
	(32282,'街図','がいず','(n) street map'),
	(32283,'街宣車','がいせんしゃ','(n) (right-wing) propaganda truck/(P)'),
	(32284,'街談巷語','がいだんこうご','(n) street gossips and idle rumors/hearsay'),
	(32285,'街談巷説','がいだんこうせつ','(n) street gossips and idle rumors'),
	(32286,'街着','まちぎ','(n) street clothes/townwear'),
	(32287,'街中','まちじゅう','(n) the whole town'),
	(32288,'街灯','がいとう','(n) street light/(P)'),
	(32289,'街燈','がいとう','(oK) (n) street light'),
	(32290,'街頭','がいとう','(n) in the street/(P)'),
	(32291,'街頭演説','がいとうえんぜつ','(n) street oratory/soapbox speech'),
	(32292,'街頭犯罪','がいとうはんざい','(n) street crime'),
	(32293,'街頭募金','がいとうぼきん','(n) streetside fundraising'),
	(32294,'街頭録音','がいとうろくおん','(n) (recorded) man-on-the-street interview'),
	(32295,'街道','かいどう','(n) highway/(P)'),
	(32296,'街並','まちなみ','(n-t) (look of) stores and houses on street/street (of stores and houses)'),
	(32297,'街並み','まちなみ','(n-t) (look of) stores and houses on street/street (of stores and houses)'),
	(32298,'街路','がいろ','(n) road/street/avenue/(P)'),
	(32299,'街路アドレス','がいろアドレス','(n) street address'),
	(32300,'街路樹','がいろじゅ','(n) roadside trees/(P)'),
	(32301,'街録','がいろく','(n) (abbr) (recorded) man-on-the-street interview'),
	(32302,'街衢','がいく','(n) town'),
	(32303,'該','がい','(pref) said/matter in question'),
	(32304,'該案','がいあん','(n) the said proposal'),
	(32305,'該氏','がいし','(n) the said person/the target (person)'),
	(32306,'該当','がいとう','(n,vs) corresponding/answering to/coming under/applying to/(P)'),
	(32307,'該当事項','がいとうじこう','(n) relevant (applicable) information (items)'),
	(32308,'該当者','がいとうしゃ','(n) the person concerned/qualified'),
	(32309,'該博','がいはく','(adj-na,n) profundity/extensive (knowledge)'),
	(32310,'該博な知識','がいはくなちしき','(n) profound knowledge'),
	(32311,'該問題','がいもんだい','(n) the matter in question/the said problem'),
	(32312,'鎧','よろい','(n) armor/armour'),
	(32313,'鎧一具','よろいいちぐ','(n) suit of armor/suit of armour'),
	(32314,'鎧球','がいきゅう','(n) American football'),
	(32315,'鎧戸','よろいど','(n) slatted shutter/louver door (window)'),
	(32316,'鎧袖一触','がいしゅういっしょく','(n) (beating someone) hands down/with a single blow'),
	(32317,'鎧竜','がいりゅう','(n) (obsc) ankylosaurus (dinosaur)'),
	(32318,'鎧蜥蜴','よろいとかげ','(n) girdle-tailed lizard'),
	(32319,'骸','むくろ','(n) (dead) body/corpse'),
	(32320,'骸骨','がいこつ','(n) skeleton/(P)'),
	(32321,'浬','かいり','(n) nautical mile/1852m/6080ft'),
	(32322,'馨しい','かぐわしい','(adj) (uk) sweet-smelling/scentful/fragrant'),
	(32323,'馨香','けいこう','(n) (1) fragrance/perfume/aroma/(2) honor/honour/fame'),
	(32324,'蛙','かえる','(n) frog/(P)'),
	(32325,'蛙','かわず','(n) frog'),
	(32326,'蛙の子は蛙','かえるのこはかえる','(exp) Like father, like son'),
	(32327,'蛙の面に水','かえるのつらにみず','(exp) like water off a duck\'s back'),
	(32328,'蛙泳ぎ','かえるおよぎ','(n) breaststroke (swimming)/frog-kick'),
	(32329,'蛙股','かえるまた','(n) curved wooden support on top of the main beam of a house, now mainly/decorative (shape evocates an open-legged frog)'),
	(32330,'蛙跳','かえるとび','(n) (game of) leapfrog'),
	(32331,'蛙跳び','かえるとび','(n) (game of) leapfrog'),
	(32332,'蛙又','かえるまた','(iK) (n) curved wooden support on top of the main beam of a house, now mainly/decorative (shape evocates an open-legged frog)'),
	(32333,'蛙鳴蝉噪','あめいせんそう','(n) annoying noise/fruitless argument/useless controversy'),
	(32334,'蛙黽','あぼう','(n) (arch) tree frog (toad)'),
	(32335,'垣','かき','(n) fence/(P)'),
	(32336,'垣間見る','かいまみる','(v1,vt) to take a peep at/to catch a glimpse of/(P)'),
	(32337,'垣根','かきね','(n) hedge/(P)'),
	(32338,'垣根越し','かきねごし','(n) conducting (a conversation) or doing over a fence'),
	(32339,'垣根越しに見る','かきねごしにみる','(exp) to look over the fence'),
	(32340,'垣牆','えんしょう','(n) (arch) hedge/fence'),
	(32341,'柿','かき','(n) persimmon/diospyros kaki/(P)'),
	(32342,'柿渋','かきしぶ','(n) (astringent) persimmon juice'),
	(32343,'柿色','かきいろ','(n) reddish-brown/yellowish-brown'),
	(32344,'柿落とし','こけらおとし','(n) opening of a new theater (theatre)'),
	(32345,'鈎','かぎ','(n) hook/quotation mark'),
	(32346,'鈎虫','こうちゅう','(n) hookworm'),
	(32347,'劃','かく','(n) divide'),
	(32348,'劃一','かくいつ','(adj-na,n) uniformity/standardization/standardisation'),
	(32349,'劃一化','かくいつか','(n) standardization/standardisation'),
	(32350,'劃期','かっき','(n) epoch'),
	(32351,'劃期的','かっきてき','(adj-na,n) epoch-making'),
	(32352,'劃策','かくさく','(n,vs) plan/scheme/program formulation/programme formulation/maneuver/manoeuvre'),
	(32353,'劃時代的','かくじだいてき','(adj-na,n) epoch-making'),
	(32354,'劃然','かくぜん','(n,adj-t,adv-to) distinct/clear-cut/sharp'),
	(32355,'劃定','かくてい','(n,vs) demarcation'),
	(32356,'嚇々','かくかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32357,'嚇々','かっかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32358,'嚇かして金を取る','おどかしてかねをとる','(exp) to scare money out of (a person)'),
	(32359,'嚇嚇','かくかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32360,'嚇嚇','かっかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32361,'嚇怒','かくど','(n,vs) greatly enraged/furious'),
	(32362,'各','おのおの','(n-t) each/every/either/respectively/severally'),
	(32363,'各','かく','(n) each/every/(P)'),
	(32364,'各々','おのおの','(n-t) each/every/either/respectively/severally'),
	(32365,'各々','それぞれ','(n-t) each/every/either/respectively/severally'),
	(32366,'各の考え','おのおののかんがえ','(n) individual discretion'),
	(32367,'各シェルフ','かくシェルフ','(n) each shelf/shelves (in practice, practise)'),
	(32368,'各位','かくい','(n) (1) everyone/ladies and gentlemen/(2) attention media representatives (e.g., heading on a press release)/(P)'),
	(32369,'各一部','かくいちぶ','(n) one copy each'),
	(32370,'各員','かくいん','(n-adv,n-t) each one'),
	(32371,'各駅','かくえき','(n) every station'),
	(32372,'各駅停車','かくえきていしゃ','(n) train that stops at every station'),
	(32373,'各回','かくかい','(n) each time'),
	(32374,'各回','かっかい','(n) each time'),
	(32375,'各界','かくかい','(n) each field/various circles'),
	(32376,'各界','かっかい','(n) each field/various circles'),
	(32377,'各階','かくかい','(n) each floor'),
	(32378,'各各','おのおの','(n-t) each/every/either/respectively/severally'),
	(32379,'各各','それぞれ','(n-t) each/every/either/respectively/severally'),
	(32380,'各月','かくつき','(n) every month'),
	(32381,'各県','かくけん','(n) all prefectures'),
	(32382,'各個','かっこ','(n) every one/each'),
	(32383,'各戸','かっこ','(n) every house'),
	(32384,'各校','かくこう','(n) each school'),
	(32385,'各校','かっこう','(n) each school'),
	(32386,'各行','かくぎょう','(n) each line'),
	(32387,'各行','かくこう','(n) each line'),
	(32388,'各行','かっこう','(n) each line'),
	(32389,'各項','かくこう','(n) each item/each clause'),
	(32390,'各項','かっこう','(n) each item/each clause'),
	(32391,'各国','かくこく','(n) each nation'),
	(32392,'各国','かっこく','(n) each nation/(P)'),
	(32393,'各冊','かくさつ','(n) each book (volume or copy)'),
	(32394,'各市','かくし','(n) every city'),
	(32395,'各紙','かくし','(n) every newspaper (magazine)'),
	(32396,'各自','かくじ','(n-adv,n-t) individual/each/(P)'),
	(32397,'各自負担','かくじふたん','(n) individuals being responsible for (the purchase for the expense, etc.)'),
	(32398,'各室','かくしつ','(n) every room'),
	(32399,'各社','かくしゃ','(n) all companies/each company'),
	(32400,'各車','かくしゃ','(n) passenger car'),
	(32401,'各種','かくしゅ','(n) every kind/all sorts/(P)'),
	(32402,'各種各様','かくしゅかくよう','(n) individual (different) ways of doing things/being different (varied) for each item (type)'),
	(32403,'各種学校','かくしゅがっこう','(n) vocational school'),
	(32404,'各週','かくしゅう','(n) every week'),
	(32405,'各所','かくしょ','(n) each place/various places'),
	(32406,'各省','かくしょう','(n) each ministry'),
	(32407,'各情報','かくじょうほう','(n) all information'),
	(32408,'各人','かくじん','(n-adv,n-t) each person'),
	(32409,'各人各説','かくじんかくせつ','(exp) Everyone has his (her) own view/Different people, different opinions'),
	(32410,'各人各様','かくじんかくよう','(n) So many men/so many ways'),
	(32411,'各層','かくそう','(n) each stratum/each class'),
	(32412,'各大学','かくだいがく','(n) all universities/each university'),
	(32413,'各団体','かくだんたい','(n) each group'),
	(32414,'各地','かくち','(n) every place/various places/(P)'),
	(32415,'各停','かくてい','(n) train stopping almost every station'),
	(32416,'各店','かくてん','(n) each shop'),
	(32417,'各派','かくは','(n) each party/each faction/all sects'),
	(32418,'各般','かくはん','(n,adj-no) all/every/various'),
	(32419,'各藩','かくはん','(n) each clan'),
	(32420,'各部','かくぶ','(n) all parts/various parts/every department'),
	(32421,'各方','おのおのがた','(n) all of you (pronoun)'),
	(32422,'各方面','かくほうめん','(n) every quarter/all sides'),
	(32423,'各面','かくめん','(n) all phases'),
	(32424,'各論','かくろん','(n) detailed exposition'),
	(32425,'廓','くるわ','(n) area enclosed by earthwork/red-light district'),
	(32426,'廓清','かくせい','(n,vs) purification/cleaning up/purging'),
	(32427,'拡がり','ひろがり','(n) expanse/extent/spread/stretch'),
	(32428,'拡がる','ひろがる','(v5r,vi) to spread (out)/to extend/to stretch/to reach to/to get around'),
	(32429,'拡げた腕','ひろげたうで','(n) outstretched arms'),
	(32430,'拡げる','ひろげる','(v1,vt) to spread/to extend/to expand/to enlarge/to widen/to broaden/to unfold/to open/to unroll'),
	(32431,'拡散','かくさん','(n,vs) scattering/diffusion/spread (e.g., signal across the spectrum)/(P)'),
	(32432,'拡散ポンプ','かくさんポンプ','(n) diffusion pump'),
	(32433,'拡充','かくじゅう','(n,vs) expansion/(P)'),
	(32434,'拡声器','かくせいき','(n) megaphone/bullhorn/loudhailer'),
	(32435,'拡声機','かくせいき','(n) megaphone/bullhorn/loudhailer/(P)'),
	(32436,'拡声装置','かくせいそうち','(n) loud speaker equipment'),
	(32437,'拡大','かくだい','(n,vs) magnification/enlargement/(P)'),
	(32438,'拡大解釈','かくだいかいしゃく','(n,vs) broad interpretation'),
	(32439,'拡大鏡','かくだいきょう','(n) magnifying glass/loupe'),
	(32440,'拡大均衡','かくだいきんこう','(n) an expanded or expanding equilibrium/(P)'),
	(32441,'拡大再生産','かくだいさいせいさん','(n) reproduction on an enlarged or expanded scale'),
	(32442,'拡大販売','かくだいはんばい','(n,vs) sales promotion'),
	(32443,'拡大率','かくだいりつ','(n) rate of magnification/magnification power'),
	(32444,'拡大路線','かくだいろせん','(n) expansion policy/road to expansion'),
	(32445,'拡張','かくちょう','(n,vs) expansion/extension/enlargement/escape (ESC)/(P)'),
	(32446,'拡張化','かくちょうか','(n) enlargement/expansion'),
	(32447,'拡張可能','かくちょうかのう','(n) extensible'),
	(32448,'拡張倍精度','かくちょうばいせいど','(n) extended double-precision'),
	(32449,'拡販','かくはん','(n,vs) (abbr) sales promotion'),
	(32450,'撹乱','かくらん','(n,vs) disturbance/perturbation/derangement'),
	(32451,'撹乱','こうらん','(n,vs) disturbance/perturbation/derangement'),
	(32452,'撹拌','かくはん','(n,vs) agitation/stirring/whipping/beating'),
	(32453,'撹拌','こうはん','(n,vs) agitation/stirring/whipping/beating'),
	(32454,'格','かく','(n,n-suf) status/character/case/(P)'),
	(32455,'格が上がる','かくがあがる','(exp) to be promoted to a higher rank'),
	(32456,'格を守る','かくをまもる','(exp) to observe the rules'),
	(32457,'格を上げる','かくをあげる','(exp) to raise the standard'),
	(32458,'格安','かくやす','(adj-na,n) cheap/reasonable/(P)'),
	(32459,'格下げ','かくさげ','(n,vs) demotion/downgrading'),
	(32460,'格外','かくがい','(adj-na,n,adj-no) nonstandard/extraordinary/special'),
	(32461,'格言','かくげん','(n) aphorism'),
	(32462,'格好','かっこう','(adj-na,n,adj-no) (1) shape/form/posture/appearance/manner/(2) suitability/moderateness (in price)/(P)'),
	(32463,'格好いい','かっこいい','(adj) attractive/good-looking/stylish/\"cool\"'),
	(32464,'格好いい','かっこういい','(ik) (adj) attractive/good-looking/stylish/\"cool\"'),
	(32465,'格好のいい','かっこうのいい','(adj-na) attractive/good-looking/stylish/cool'),
	(32466,'格好の悪い','かっこうのわるい','(adj-na) unattractive/ugly/unstylish/uncool'),
	(32467,'格好よい','かっこうよい','(adj) attractive/good-looking/stylish/\"cool\"'),
	(32468,'格好よい','かっこよい','(adj) attractive/good-looking/stylish/\"cool\"'),
	(32469,'格好悪い','かっこうわるい','(adj-na) unattractive/ugly/unstylish/uncool'),
	(32470,'格差','かくさ','(n) qualitative difference/disparity/(P)'),
	(32471,'格子','こうし','(n) (crystal) lattice/grid pattern/(P)'),
	(32472,'格子ゲージ理論','こうしゲージりろん','(n) lattice gauge theory (physics)'),
	(32473,'格子欠陥','こうしけっかん','(n) lattice defect'),
	(32474,'格子戸','こうしど','(n) lattice door'),
	(32475,'格子縞','こうしじま','(n) check(ed) pattern/plaid'),
	(32476,'格子窓','こうしまど','(n) latticed window'),
	(32477,'格子造','こうしづくり','(n) latticework'),
	(32478,'格子造り','こうしづくり','(n) latticework'),
	(32479,'格子定数','こうしていすう','(n) lattice constant'),
	(32480,'格子点','こうしてん','(n) lattice point'),
	(32481,'格子面','こうしめん','(n) lattice plane'),
	(32482,'格式','かくしき','(n) social status'),
	(32483,'格式張る','かくしきばる','(v5r,vi) to adhere to formalities'),
	(32484,'格助詞','かくじょし','(n) particle'),
	(32485,'格上げ','かくあげ','(n,vs) status elevation/(P)'),
	(32486,'格段','かくだん','(adj-na,adv,n) special/exceptional/remarkable/(P)'),
	(32487,'格段の相違','かくだんのそうい','(n) marked difference'),
	(32488,'格調','かくちょう','(n) noble/dignified'),
	(32489,'格調高雅','かくちょうこうが','(n,adj-na) refined, dignified, elegant/graceful/exquisite'),
	(32490,'格天井','ごうてんじょう','(n) coffered ceiling'),
	(32491,'格闘','かくとう','(n,vs) hand-to-hand fighting/grappling/scuffling/(P)'),
	(32492,'格闘技','かくとうぎ','(n) sports or disciplines which involve fighting without weapons'),
	(32493,'格闘戦部隊','かくとうせんぶたい','(n) shock troops'),
	(32494,'格納','かくのう','(n,vs) storage/housing for equipment and machines/putting into computer memory'),
	(32495,'格納庫','かくのうこ','(n) (aircraft) hangar'),
	(32496,'格付け','かくずけ','(ik) (n,vs) rating/classification/allocation/grading/(P)'),
	(32497,'格付け','かくづけ','(n,vs) rating/classification/allocation/grading'),
	(32498,'格幅','かっぷく','(n) physique/bodily build'),
	(32499,'格物致知','かくぶつちち','(n) gaining a perfect knowledge of natural laws'),
	(32500,'格別','かくべつ','(adj-na,adv,n) exceptional/(P)'),
	(32501,'格変化','かくへんか','(n) (ling) change of case'),
	(32502,'格理論','かくりろん','(n) case theory'),
	(32503,'核','かく','(n,adj-no) nucleus/kernel/(pref) nuclear/(P)'),
	(32504,'核の傘','かくのかさ','(n) nuclear umbrella'),
	(32505,'核の冬','かくのふゆ','(n) nuclear winter'),
	(32506,'核アレルギー','かくアレルギー','(n) nuclear allergy/antipathy shown by the Japanese to nuclear weapons'),
	(32507,'核エネルギー','かくエネルギー','(n) nuclear energy'),
	(32508,'核クラブ','かくクラブ','(n) nuclear club'),
	(32509,'核ミサイル','かくミサイル','(n) nuclear missile'),
	(32510,'核移植','かくいしょく','(n) nuclear transplantation'),
	(32511,'核黄疸','かくおうだん','(n) nuclear icterus'),
	(32512,'核家族','かくかぞく','(n) nuclear family/(P)'),
	(32513,'核果','かっか','(n) a drupe/stone fruit'),
	(32514,'核開発','かくかいはつ','(n) nuclear development'),
	(32515,'核拡散','かくかくさん','(n) nuclear proliferation'),
	(32516,'核拡散防止条約','かくかくさんぼうしじょうやく','(n) Treaty on the Non-Proliferation of Nuclear Weapons'),
	(32517,'核軍縮','かくぐんしゅく','(n) nuclear disarmament'),
	(32518,'核型','かくがた','(n) caryotype'),
	(32519,'核災害','かくさいがい','(n) nuclear disaster'),
	(32520,'核酸','かくさん','(n) nucleic acid/(P)'),
	(32521,'核子','かくし','(n) nucleon'),
	(32522,'核磁気共鳴','かくじききょうめい','(n) NMR/nuclear magnetic resonance'),
	(32523,'核磁子','かくじし','(n) nuclear magneton'),
	(32524,'核質','かくしつ','(n) keratin'),
	(32525,'核実験','かくじっけん','(n) nuclear (bomb) test/(P)'),
	(32526,'核種','かくしゅ','(n) nuclide'),
	(32527,'核小体','かくしょうたい','(n) RNA nucleolus'),
	(32528,'核心','かくしん','(n) kernel/core/(P)'),
	(32529,'核仁','かくじん','(n) nuclear bonding/nuclear force'),
	(32530,'核戦争','かくせんそう','(n) nuclear warfare'),
	(32531,'核戦略','かくせんりゃく','(n) nuclear strategy'),
	(32532,'核戦力','かくせんりょく','(n) nuclear force'),
	(32533,'核相','かくそう','(n) nuclear phase'),
	(32534,'核相交代','かくそうこうたい','(n) alternation of nuclear phases'),
	(32535,'核蛋白質','かくたんぱくしつ','(n) nucleoprotein'),
	(32536,'核弾頭','かくだんとう','(n) nuclear warhead/(P)'),
	(32537,'核燃料','かくねんりょう','(n) atomic fuel/(P)'),
	(32538,'核燃料サイクル','かくねんりょうサイクル','(n) nuclear fuel cycle'),
	(32539,'核燃料再処理','かくねんりょうさいしょり','(n) nuclear fuel reprocessing'),
	(32540,'核廃棄物','かくはいきぶつ','(n) nuclear waste(s)'),
	(32541,'核廃絶','かくはいぜつ','(n) total abolition of nuclear weapons'),
	(32542,'核爆弾','かくばくだん','(n) nuclear weapon'),
	(32543,'核爆発','かくばくはつ','(n) nuclear explosion'),
	(32544,'核反応','かくはんのう','(n) nuclear reaction'),
	(32545,'核反応炉','かくはんのうろ','(n) nuclear reactor'),
	(32546,'核不拡散','かくふかくさん','(n) nuclear nonproliferation'),
	(32547,'核武装','かくぶそう','(n,vs) nuclear arms/(P)'),
	(32548,'核物理学','かくぶつりがく','(n) nuclear physics'),
	(32549,'核分裂','かくぶんれつ','(n) nuclear fission/(P)'),
	(32550,'核分裂生成物','かくぶんれつせいせいぶつ','(n) fission product'),
	(32551,'核文法','かくぶんぽう','(n) core grammar'),
	(32552,'核兵器','かくへいき','(n) nuclear weapons/(P)'),
	(32553,'核兵器実験','かくへいきじっけん','(n) nuclear test'),
	(32554,'核兵器保有量','かくへいきほゆうりょう','(n) nuclear arsenal'),
	(32555,'核保有国','かくほありくに','(n) nuclear power/nuclear state'),
	(32556,'核保有量','かくほゆうりょう','(n) nuclear stockpile'),
	(32557,'核崩壊','かくほうかい','(n) disintegration of a cell nucleus'),
	(32558,'核防衛力','かくぼうえいりょく','(n) nuclear defenses/nuclear defences'),
	(32559,'核膜','かくまく','(n) nuclear membrane'),
	(32560,'核問題','かくもんだい','(n) nuclear issue/nuclear problem'),
	(32561,'核融合','かくゆうごう','(n) nuclear fusion/(P)'),
	(32562,'核融合反応','かくゆうごうはんのう','(n) nuclear fusion'),
	(32563,'核抑止力','かくよくしりょく','(n) nuclear deterrent force'),
	(32564,'核抑止論','かくよくしろん','(n) nuclear deterrent theory'),
	(32565,'核力','かくりょく','(n) nuclear force'),
	(32566,'殻','から','(n) shell/husk/hull/chaff/(P)'),
	(32567,'殻の内部','かくのないぶ','(n) the inside of a shell'),
	(32568,'殻を閉ざす','からをとざす','(exp) to close up like an oyster/to retire into one\'s shell'),
	(32569,'殻竿','からさお','(n) flail (for threshing grain)'),
	(32570,'殻竿','からざお','(n) flail (for threshing grain)'),
	(32571,'殻構造','かくこうぞう','(n) shell structure (nuclear physics)'),
	(32572,'殻頂','かくちょう','(n) apex of a shell/umbo'),
	(32573,'殻斗','かくと','(n) cupula'),
	(32574,'獲る','える','(v1) to get/to obtain/to gain/to acquire/to win/to catch'),
	(32575,'獲る','とる','(iK) (v5r,vt) to take/to catch (fish)/to capture'),
	(32576,'獲得','かくとく','(n,vs) acquisition/possession/(P)'),
	(32577,'獲得形質','かくとくけいしつ','(n) acquired characteristics (as opposed to inherited)'),
	(32578,'獲得代議員数','かくとくだいぎいんかず','(n) delegate count'),
	(32579,'獲物','えもの','(n) game/spoils/trophy/(P)'),
	(32580,'確','かく','(adj-t,adv-to) certain'),
	(32581,'確','たしか','(adj-na,adv,exp,n) certain/sure/definite/if I\'m not mistaken/if I remember correctly'),
	(32582,'確か','たしか','(adj-na,adv,exp,n) certain/sure/definite/if I\'m not mistaken/if I remember correctly/(P)'),
	(32583,'確かそうだ','たしかそうだ','(exp) that\'s probably so'),
	(32584,'確かな筋','たしかなすじ','(n) reliable source'),
	(32585,'確かな事実','たしかなじじつ','(n) established (certain) fact'),
	(32586,'確かに','たしかに','(adv) surely/certainly'),
	(32587,'確かめ','たしかめ','(n) confirmation/certification/ascertainment'),
	(32588,'確かめる','たしかめる','(v1,vt) to ascertain/(P)'),
	(32589,'確たる証拠','かくたるしょうこ','(n) certain (definite) evidence'),
	(32590,'確と','しかと','(adv) (1) certainly/for sure/(2) distinctly/clearly/exactly/(3) firmly/tightly'),
	(32591,'確り','しっかり','(adj-na,adv,n) (uk) firmly/tightly/reliable/level-headed/steady/(P)'),
	(32592,'確り者','しっかりもの','(n) person of firm character/person of stability'),
	(32593,'確言','かくげん','(n,vs) assertion/confirmation'),
	(32594,'確乎','かっこ','(adj-t,adv-to) firm/unshakeable/resolute'),
	(32595,'確乎不抜','かっこふばつ','(n,adj-no) determined/steadfast/unswerving/unshakable'),
	(32596,'確固','かっこ','(adj-t,adv-to) firm/unshakeable/resolute/(P)'),
	(32597,'確固不動','かっこふどう','(n) absolutely secure'),
	(32598,'確執','かくしつ','(n,vs) discord/antagonism/(P)'),
	(32599,'確実','かくじつ','(adj-na,n) certainty/reliability/soundness/(P)'),
	(32600,'確実性','かくじつせい','(n) certainty'),
	(32601,'確実度','かくじつど','(n) certainty'),
	(32602,'確守','かくしゅ','(n,vs) loyalty to'),
	(32603,'確証','かくしょう','(n) positive proof'),
	(32604,'確信','かくしん','(n,vs) conviction/confidence/(P)'),
	(32605,'確信犯','かくしんはん','(n) prisoner of conscience'),
	(32606,'確説','かくせつ','(n) established theory'),
	(32607,'確然','かくぜん','(n,adj-t,adv-to) definite/positive'),
	(32608,'確定','かくてい','(n,vs) (1) decision/settlement/(2) (math) definition/(P)'),
	(32609,'確定拠出年金','かくていきょしゅつねんきん','(n) defined contribution pension plan'),
	(32610,'確定申告','かくていしんこく','(n) final report/final declaration'),
	(32611,'確定的','かくていてき','(adj-na) definitely'),
	(32612,'確定日付','かくていひづけ','(n) fixed date'),
	(32613,'確定判決','かくていはんけつ','(n) final decision'),
	(32614,'確定利付証券','かくていりつきしょうけん','(n) fixed interest-bearing securities'),
	(32615,'確度','かくど','(n) degree of accuracy'),
	(32616,'確答','かくとう','(n,vs) definite answer'),
	(32617,'確認','かくにん','(n,vs) affirmation/confirmation/validation/(P)'),
	(32618,'確認の上','かくにんのうえ','(exp) after checking/after verification'),
	(32619,'確認書','かくにんしょ','(n) certificate'),
	(32620,'確聞','かくぶん','(n,vs) learn from reliable sources'),
	(32621,'確保','かくほ','(n,vs) guarantee/maintain/ensure/insure/secure/reservation/(P)'),
	(32622,'確報','かくほう','(n) definite report/confirmed data'),
	(32623,'確約','かくやく','(n,vs) firm promise/definite promise/(P)'),
	(32624,'確率','かくりつ','(n) probability/(P)'),
	(32625,'確率モデル','かくりつモデル','(n) stochastic model'),
	(32626,'確率過程','かくりつかてい','(n) stochastic process'),
	(32627,'確率誤差','かくりつごさ','(n) random error'),
	(32628,'確率標本','かくりつひょうほん','(n) random sample'),
	(32629,'確率分布','かくりつぶんぷ','(n) probability distribution'),
	(32630,'確率変数','かくりつへんすう','(n) stochastic variable/random variable'),
	(32631,'確率密度関数','かくりつみつどかんすう','(n) probability density function (statistics)'),
	(32632,'確率論','かくりつろん','(n) probability theory'),
	(32633,'確立','かくりつ','(n,vs) establishment/(P)'),
	(32634,'覚え','おぼえ','(n) memory/sense/experience/(P)'),
	(32635,'覚える','おぼえる','(v1,vi) (1) to remember/to recollect/to memorize/to memorise/(2) to feel/(P)'),
	(32636,'覚え易い','おぼえやすい','(adj) be easy to learn'),
	(32637,'覚え込む','おぼえこむ','(v5m,vt) to master'),
	(32638,'覚え書き','おぼえがき','(n) memo/memorandum/note/memorial/protocol'),
	(32639,'覚せい剤','かくせいざい','(n) stimulant/(P)'),
	(32640,'覚ます','さます','(v5s,vt) (1) to awaken/(2) to disabuse/(3) to sober up/(P)'),
	(32641,'覚める','さめる','(v1,vi) to wake/to wake up/(P)'),
	(32642,'覚め遣らぬ','さめやらぬ','(adj-pn,exp) to be (still) agitated/to be (still) drowsy'),
	(32643,'覚め際','さめぎわ','(n) on the verge of waking'),
	(32644,'覚り','さとり','(n) comprehension/understanding/Buddhist enlightenment'),
	(32645,'覚りが早い','さとりがはやい','(n) being quick to understand'),
	(32646,'覚悟','かくご','(n,vs) resolution/resignation/readiness/preparedness/(P)'),
	(32647,'覚込む','おぼえこむ','(v5m,vt) to master'),
	(32648,'覚者','かくしゃ','(n) enlightened person'),
	(32649,'覚書','おぼえがき','(n) memo/memorandum/note/memorial/protocol/(P)'),
	(32650,'覚書き','おぼえがき','(n) memo/memorandum/note/memorial/protocol'),
	(32651,'覚醒','かくせい','(n,vs) awake/waking up/awakening/disillusion'),
	(32652,'覚醒剤','かくせいざい','(n) stimulant/(P)'),
	(32653,'覚束ない','おぼつかない','(adj) uncertain/doubtful/unreliable'),
	(32654,'角','かく','(n,n-suf) (1) angle/(2) bishop (shogi)/(P)'),
	(32655,'角','かど','(n) (1) corner (e.g., desk, pavement)/(2) edge/(P)'),
	(32656,'角','つの','(n) horn/(P)'),
	(32657,'角々しい','かどかどしい','(adj) intractable/angular'),
	(32658,'角に切る','かくにきる','(exp) to cut into squares (cubes)'),
	(32659,'角の有る','かどのある','(exp) angled/angular'),
	(32660,'角を捨てる','かくをすてる','(exp) to sacrifice a bishop'),
	(32661,'角を取る','かどをとる','(exp) to round off the corners'),
	(32662,'角隠し','つのかくし','(n) bride\'s head-dress'),
	(32663,'角運動量','かくうんどうりょう','(n) angular momentum (physics)'),
	(32664,'角化症','かくかしょう','(n) keratosis'),
	(32665,'角加速度','かくかそくど','(n) angular acceleration'),
	(32666,'角界','かくかい','(n) the world of Sumo/(P)'),
	(32667,'角界','かっかい','(n) the world of Sumo'),
	(32668,'角貝','つのがい','(n) tusk shell'),
	(32669,'角蛙','つのがえる','(n) horned frog'),
	(32670,'角角しい','かどかどしい','(adj) intractable/angular'),
	(32671,'角刈り','かくがり','(n) crew cut'),
	(32672,'角牛','かくぎゅう','(n) bullfight'),
	(32673,'角距','かっきょ','(n) angular distance'),
	(32674,'角距離','かくきょり','(n) angular distance'),
	(32675,'角形','かくがた','(n) (1) (N)-cornered polygon/(2) (with no number) oblong/rectangle'),
	(32676,'角行','かくぎょう','(n) bishop (shogi)'),
	(32677,'角行','かっこう','(n) bishop (shogi)'),
	(32678,'角行灯','かくあんどん','(n) square paper lantern'),
	(32679,'角叉','つのまた','(n) red algae'),
	(32680,'角砂糖','かくざとう','(n) cube sugar'),
	(32681,'角細工','つのざいく','(n) horn carving'),
	(32682,'角材','かくざい','(n) squared timber'),
	(32683,'角鮫','つのざめ','(n) dogfish'),
	(32684,'角質','かくしつ','(n) keratin'),
	(32685,'角質層','かくしつそう','(n) horny layer'),
	(32686,'角煮','かくに','(n) stew made with cubed (possibly rectangular) pieces of meat or fish'),
	(32687,'角取り','かくとり','(n) capturing a bishop'),
	(32688,'角周波数','かくしゅうはすう','(n) angular frequency'),
	(32689,'角書き','つのがき','(n) two-line subtitle'),
	(32690,'角榛','つのはしばみ','(n) Japanese hazel/corylus sieboldiana'),
	(32691,'角錐','かくすい','(n) pyramid'),
	(32692,'角錐台','かくすいだい','(n) truncated pyramid'),
	(32693,'角切り','かくぎり','(n) cut into cubes'),
	(32694,'角測量','かくそくりょう','(n) angle measurement'),
	(32695,'角速度','かくそくど','(n) angular velocity'),
	(32696,'角袖','かくそで','(n) square sleeves'),
	(32697,'角打','かくうち','(n) combined liquor store and bar/combined off-license and pub (licence)'),
	(32698,'角帯','かくおび','(n) man\'s stiff sash'),
	(32699,'角樽','つのだる','(n) two-handled keg'),
	(32700,'角地','かどち','(n) corner lot'),
	(32701,'角逐','かくちく','(n,vs) competition/vieing with'),
	(32702,'角柱','かくちゅう','(n) prism'),
	(32703,'角張った顔','かくばったかお','(n) squarish face'),
	(32704,'角張る','かどばる','(v5r,vi) to be angular/to be overly ceremonious'),
	(32705,'角通','かくつう','(n) sumo expert'),
	(32706,'角笛','つのぶえ','(n) horn/hunting horn'),
	(32707,'角店','かどみせ','(n) corner store'),
	(32708,'角度','かくど','(n) angle/(P)'),
	(32709,'角度ゲージ','かくどゲージ','(n) angle gauge'),
	(32710,'角灯','かくとう','(n) square hand-lantern'),
	(32711,'角突き合い','つのつきあい','(n) constant quarreling/constant quarrelling'),
	(32712,'角番','かどばん','(n) (1) make-or-break game/(2) ozeki ranked sumo wrestler in danger of losing his rank'),
	(32713,'角皮','かくひ','(n) cuticle'),
	(32714,'角俵','かどだわら','(n) bales forming the outer rim of the sumo ring'),
	(32715,'角氷','かくごおり','(n) ice cube'),
	(32716,'角瓶','かくびん','(n) rectangular bottle'),
	(32717,'角分散','かくぶんさん','(n) angular dispersion'),
	(32718,'角帽','かくぼう','(n) square college cap'),
	(32719,'角盆','かくぼん','(n) square tray'),
	(32720,'角膜','かくまく','(n) cornea/(P)'),
	(32721,'角膜ヘルペス','かくまくヘルペス','(n) herpetic keratitis'),
	(32722,'角膜移植','かくまくいしょく','(n) corneal transplant'),
	(32723,'角膜炎','かくまくえん','(n) inflammation of the cornea'),
	(32724,'角膜乾燥症','かくまくかんそうしょう','(n) corneal xerosis'),
	(32725,'角膜銀行','かくまくぎんこう','(n) eye bank'),
	(32726,'角膜反射','かくまくはんしゃ','(n) corneal reflex'),
	(32727,'角目鳥','つのめどり','(n) horned puffin'),
	(32728,'角目立つ','つのめだつ','(v5t,vi) to be sharp/to be rough'),
	(32729,'角落ち','かくおち','(n) shogi game with the superior player playing without the kaku'),
	(32730,'角立つ','かどだつ','(v5t) to be sharp/to be rough'),
	(32731,'角立てる','かどだてる','(v1,vt) to be sharp/to be pointed'),
	(32732,'角力','すもう','(n) sumo wrestling'),
	(32733,'角蜥蜴','つのとかげ','(n) horned toad'),
	(32734,'赫々','かくかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32735,'赫々','かっかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32736,'赫赫','かくかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32737,'赫赫','かっかく','(adj-t,adv-to) brilliant/bright/glorious'),
	(32738,'赫怒','かくど','(n,vs) greatly enraged/furious'),
	(32739,'較べる','くらべる','(v1,vt) (1) to compare/(2) to calibrate'),
	(32740,'較差','かくさ','(n) range'),
	(32741,'較正','こうせい','(n,vs) (1) calibration'),
	(32742,'較優位論','かくゆういろん','(n) theory of comparative advantage'),
	(32743,'較量','こうりょう','(n) (rare) comparison'),
	(32744,'郭公','かっこう','(n) cuckoo'),
	(32745,'郭清','かくせい','(n,vs) purification/cleaning up/purging'),
	(32746,'閣員','かくいん','(n) Cabinet Minister'),
	(32747,'閣下','かっか','(n) Your (His) excellency/(P)'),
	(32748,'閣外','かくがい','(n) outside the Cabinet'),
	(32749,'閣議','かくぎ','(n) cabinet meeting/(P)'),
	(32750,'閣議決定','かくぎけってい','(n) cabinet decision'),
	(32751,'閣内','かくない','(n) (inside the) Cabinet/(P)'),
	(32752,'閣内相','かくないしょう','(n) Cabinet ministers'),
	(32753,'閣僚','かくりょう','(n) cabinet ministers/(P)'),
	(32754,'閣僚レベル','かくりょうレベル','(n) cabinet-level'),
	(32755,'隔','かく','(pref) every other/second/alternate'),
	(32756,'隔たり','へだたり','(n) distance/interval/gap/difference/estrangement/(P)'),
	(32757,'隔たる','へだたる','(v5r,vi) to be distant/(P)'),
	(32758,'隔て','へだて','(n) partition/distinction/(P)'),
	(32759,'隔てる','へだてる','(v1,vt) to be shut out/to separate/to isolate/(P)'),
	(32760,'隔意','かくい','(n) reserved/with reservations'),
	(32761,'隔靴掻痒','かっかそうよう','(n) being frustrated because something is not quite as hoped (just as one cannot scratch an itch from outside a shoe)/having an itch that one cannot scratch'),
	(32762,'隔月','かくげつ','(n) every second month/every other month/(P)'),
	(32763,'隔月刊','かくげつかん','(n) published bimonthly'),
	(32764,'隔週','かくしゅう','(n-adv,n-t) every other week/(P)'),
	(32765,'隔世','かくせい','(n) previous age'),
	(32766,'隔世の感が有る','かくせいのかんがある','(exp) to be poles apart'),
	(32767,'隔世遺伝','かくせいいでん','(n) atavism'),
	(32768,'隔絶','かくぜつ','(n,vs) isolation/separation'),
	(32769,'隔日','かくじつ','(n-adv,n-t) every other day'),
	(32770,'隔年','かくねん','(n-adv,n-t) biannually/every second year/every other year'),
	(32771,'隔壁','かくへき','(n) barrier wall'),
	(32772,'隔膜','かくまく','(n) partition/diaphragm'),
	(32773,'隔膜法','かくまくほう','(n) diaphragm process'),
	(32774,'隔離','かくり','(n,vs) isolation/segregation/separation/(P)'),
	(32775,'隔離説','かくりせつ','(n) isolation theory'),
	(32776,'隔離病舎','かくりびょうしゃ','(n) isolation ward'),
	(32777,'隔離病棟','かくりびょうとう','(n) isolation ward'),
	(32778,'隔離命令','かくりめいれい','(n) isolation order'),
	(32779,'革','かわ','(n) skin/hide/leather/fur/pelt/bark/shell/(P)'),
	(32780,'革まる','あらたまる','(v5r,vi) (1) to be renewed/(2) to stand on ceremony/to be formal/(3) to take a turn for the worse'),
	(32781,'革具','かわぐ','(n) leather goods'),
	(32782,'革靴','かわぐつ','(n) leather boots/(P)'),
	(32783,'革細工','かわざいく','(n) leathercraft'),
	(32784,'革質','かくしつ','(n,adj-no) coriaceous/leathery'),
	(32785,'革手袋','かわてぶくろ','(n) leather gloves'),
	(32786,'革新','かくしん','(n,vs) reform/innovation/(P)'),
	(32787,'革新系','かくしんけい','(n) liberal'),
	(32788,'革新主義','かくしんしゅぎ','(n) progressivism'),
	(32789,'革新政党','かくしんせいとう','(n) progressive or reformist political party'),
	(32790,'革新的','かくしんてき','(adj-na) (1) innovative/(2) liberal/reformist'),
	(32791,'革新派','かくしんは','(n) reformist group'),
	(32792,'革製品','かわせいひん','(n) leather goods (products)'),
	(32793,'革装','かわそう','(n) leather-bound/leather binding'),
	(32794,'革帯','かわおび','(n) leather belt'),
	(32795,'革袋','かわぶくろ','(n) leather bag'),
	(32796,'革張り','かわばり','(n) leather-covered'),
	(32797,'革綴','かわとじ','(n) leather covering or binding'),
	(32798,'革綴じ','かわとじ','(n) leather covering or binding'),
	(32799,'革砥','かわと','(n) leather strop'),
	(32800,'革命','かくめい','(n) revolution/(P)'),
	(32801,'革命運動','かくめいうんどう','(n) revolutionary movement'),
	(32802,'革命家','かくめいか','(n) revolutionary'),
	(32803,'革命歌','かくめいか','(n) revolutionary song'),
	(32804,'革命軍','かくめいぐん','(n) revolutionary army'),
	(32805,'革命児','かくめいじ','(n) man of revolutionary temperament'),
	(32806,'革命的','かくめいてき','(adj-na) revolutionary (e.g., technology)'),
	(32807,'革命評議会','かくめいひょうぎかい','(n) revolutionary council'),
	(32808,'革籠','かわご','(n) baskets wrapped in paper, bark or skin'),
	(32809,'学','がく','(n) learning/scholarship/erudition/knowledge/(P)'),
	(32810,'学が有る','がくがある','(v5r) to have learning/to be educated'),
	(32811,'学の独立','がくのどくりつ','(n) freedom of learning'),
	(32812,'学び','まなび','(n) learning/study'),
	(32813,'学びの園','まなびのその','(n) educational institution'),
	(32814,'学びの庭','まなびのにわ','(n) school'),
	(32815,'学び舎','まなびや','(n) a school'),
	(32816,'学び取る','まなびとる','(v5r) to collect information/to gather knowledge'),
	(32817,'学ぶ','まなぶ','(v5b) to study (in depth)/to learn/to take lessons in/(P)'),
	(32818,'学らん','がくらん','(n) (uk) (sl) type of Japanese school uniform for boys often stand-up collar with long jacket and loose trousers'),
	(32819,'学を窮める','がくをきわめる','(exp) to study exhaustively'),
	(32820,'学を修める','がくをおさめる','(exp) to pursue knowledge (one\'s studies)'),
	(32821,'学位','がくい','(n) (university) degree/(P)'),
	(32822,'学位を授ける','がくいをさずける','(exp) to award a degree'),
	(32823,'学位論文','がくいろんぶん','(n) thesis/dissertation'),
	(32824,'学院','がくいん','(n) institute/academy/(P)'),
	(32825,'学園','がくえん','(n) academy/campus/(P)'),
	(32826,'学園祭','がくえんさい','(n) school festival'),
	(32827,'学園都市','がくえんとし','(n) college (university) town'),
	(32828,'学園紛争','がくえんふんそう','(n) campus dispute/campus strife'),
	(32829,'学科','がっか','(n) study subject/course of study/(P)'),
	(32830,'学科試験','がっかしけん','(n) examinations in academic subjects'),
	(32831,'学課','がっか','(n) lesson/school work'),
	(32832,'学会','がっかい','(n) scientific society/academic meeting/(P)'),
	(32833,'学界','がっかい','(n) academic or scientific world/(P)'),
	(32834,'学外','がくがい','(n) outside the school/extramural'),
	(32835,'学割','がくわり','(n) (abbr) student discount/(P)'),
	(32836,'学割り','がくわり','(n) (abbr) student discount/(P)'),
	(32837,'学監','がっかん','(n) dean'),
	(32838,'学期','がっき','(n) term (school)/(P)'),
	(32839,'学期末','がっきまつ','(n) end of term'),
	(32840,'学究','がっきゅう','(n) scholar/student/(P)'),
	(32841,'学究的','がっきゅうてき','(adj-na) scholastic/academic'),
	(32842,'学級','がっきゅう','(n) grade in school/(P)'),
	(32843,'学級委員','がっきゅういいん','(n) class representative'),
	(32844,'学級閉鎖','がっきゅうへいさ','(n) temporary closing of classes'),
	(32845,'学協会','がくきょうかい','(n) study society'),
	(32846,'学業','がくぎょう','(n) studies/schoolwork/classwork/(P)'),
	(32847,'学業成績','がくぎょうせいせき','(n) school record/scholastic performance'),
	(32848,'学業不振','がくぎょうふしん','(n) poor academic performance/underachievement'),
	(32849,'学区','がっく','(n) school district (area)/(P)'),
	(32850,'学兄','がっけい','(n) my learned friend'),
	(32851,'学芸','がくげい','(n) arts and sciences/liberal arts/(P)'),
	(32852,'学芸員','がくげいいん','(n) curator (e.g., museum)'),
	(32853,'学芸会','がくげいかい','(n) school arts festival'),
	(32854,'学芸大学','がくげいだいがく','(n) liberal arts college/teachers\' college'),
	(32855,'学研','がっけん','(n) study and research/scholarship and research'),
	(32856,'学校','がっこう','(n) school/(P)'),
	(32857,'学校が引けてから','がっこうがひけてから','(exp) after school'),
	(32858,'学校の事を話す','がっこうのことをはなす','(exp) to talk about school affairs/to speak about the school'),
	(32859,'学校の物','がっこうのもの','(n) school property'),
	(32860,'学校へ通う','がっこうへかよう','(exp) to attend school'),
	(32861,'学校医','がっこうい','(n) school physician'),
	(32862,'学校給食','がっこうきゅうしょく','(n) school lunch'),
	(32863,'学校教育','がっこうきょういく','(n) school or formal education'),
	(32864,'学校教育法','がっこうきょういくほう','(n) School Education Law'),
	(32865,'学校群制度','がっこうぐんせいど','(n) school grouping system'),
	(32866,'学校行事','がっこうぎょうじ','(n) school event'),
	(32867,'学校新聞','がっこうしんぶん','(n) school paper'),
	(32868,'学校生活','がっこうせいかつ','(n) school life'),
	(32869,'学校保健','がっこうほけん','(n) school health'),
	(32870,'学校法人','がっこうほうじん','(n) (legally) incorporated educational institution/(P)'),
	(32871,'学校用品','がっこうようひん','(n) school requisites (supplies)'),
	(32872,'学才','がくさい','(n) academic ability'),
	(32873,'学祭','がくさい','(n) school festival'),
	(32874,'学際','がくさい','(n) interdisciplinary/(P)'),
	(32875,'学際的','がくさいてき','(adj-na) interdisciplinary'),
	(32876,'学参','がくさん','(n) study reference/study-aid book'),
	(32877,'学士','がくし','(n) university graduate/(P)'),
	(32878,'学士院','がくしいん','(n) Japan Academy'),
	(32879,'学士院賞','がくしいんしょう','(n) Japan Academy award'),
	(32880,'学士入学','がくしにゅうがく','(n) admission of university graduates to an undergraduate program'),
	(32881,'学資','がくし','(n) school expenses/education fund'),
	(32882,'学資保険','がくしほけん','(n) educational endowment insurance'),
	(32883,'学事','がくじ','(n) educational affairs'),
	(32884,'学識','がくしき','(n) scholarship/scientific attainments/(P)'),
	(32885,'学識経験者','がくしきけいけんしゃ','(n) person of learning and experience'),
	(32886,'学舎','がくしゃ','(n) school (building)'),
	(32887,'学舎','まなびや','(n) school (building)'),
	(32888,'学者','がくしゃ','(n) scholar/(P)'),
	(32889,'学者振る','がくしゃぶる','(exp) to be pedantic/to assume the air of a scholar'),
	(32890,'学者然としている','がくしゃぜんとしている','(exp) to be quite like a scholar'),
	(32891,'学者馬鹿','がくしゃばか','(n) scholar who knows but little of the ways of the world'),
	(32892,'学者肌','がくしゃはだ','(n) scholarly bent of mind'),
	(32893,'学者膚','がくしゃはだ','(n) scholarly bent of mind'),
	(32894,'学修','がくしゅう','(n,vs) study/learning'),
	(32895,'学習','がくしゅう','(n,vs) study/learning/tutorial/(P)'),
	(32896,'学習机','がくしゅうづくえ','(n) writing desk'),
	(32897,'学習参考書','がくしゅうさんこうしょ','(n) study reference/study-aid book'),
	(32898,'学習指導要領','がくしゅうしどうようりょう','(n) government course (curriculum) guidelines/(P)'),
	(32899,'学習辞典','がくしゅうじてん','(n) learner\'s dictionary'),
	(32900,'学習者','がくしゅうしゃ','(n) scholar/student'),
	(32901,'学習塾','がくしゅうじゅく','(n) private night-school/tutoring school (math, English, etc.)'),
	(32902,'学習障害','がくしゅうしょうがい','(n) learning disability'),
	(32903,'学習能力','がくしゅうのうりょく','(n) learning ability'),
	(32904,'学習用','がくしゅうよう','(n) tutorial'),
	(32905,'学習用ヘルプ','がくしゅうようヘルプ','(n) tutorial help'),
	(32906,'学習理論','がくしゅうりろん','(n) learning theory'),
	(32907,'学術','がくじゅつ','(n) science/learning/scholarship/(P)'),
	(32908,'学術会議','がくじゅつかいぎ','(n) Japan Science Council'),
	(32909,'学術雑誌','がくじゅつざっし','(n) learned (scientific) journal'),
	(32910,'学術団体','がくじゅつだんたい','(n) academic society/learned body (society)'),
	(32911,'学術用語','がくじゅつようご','(n) technical term'),
	(32912,'学術論文','がくじゅつろんぶん','(n) treatise/monograph/study'),
	(32913,'学殖','がくしょく','(n) scholarship/learning/knowledge'),
	(32914,'学振','がくしん','(n) (abbr) Japan Society for the Promotion of Science (JSPS)'),
	(32915,'学制','がくせい','(n) educational or school system'),
	(32916,'学生','がくせい','(n) student/(P)'),
	(32917,'学生運動','がくせいうんどう','(n) student movement'),
	(32918,'学生横綱','がくせいよこづな','(n) university amateur sumo champion'),
	(32919,'学生課','がくせいか','(n) student affairs office'),
	(32920,'学生割引','がくせいわりびき','(n) student discount'),
	(32921,'学生気質','がくせいかたぎ','(n) student temperament/students\' way of thinking'),
	(32922,'学生時代','がくせいじだい','(n) student days'),
	(32923,'学生自治会','がくせいじちかい','(n) student body/student council'),
	(32924,'学生証','がくせいしょう','(n) student card'),
	(32925,'学生生活','がくせいせいかつ','(n) student (college) life'),
	(32926,'学生部長','がくせいぶちょう','(n) dean of students'),
	(32927,'学生服','がくせいふく','(n) school uniform'),
	(32928,'学生崩れ','がくせいくずれ','(n) degenerate ex-student'),
	(32929,'学生帽','がくせいぼう','(n) school cap'),
	(32930,'学生寮','がくせいりょう','(n) student accommodation'),
	(32931,'学籍','がくせき','(n) school register'),
	(32932,'学籍簿','がくせきぼ','(n) school register'),
	(32933,'学績','がくせき','(n) school record/achievement'),
	(32934,'学説','がくせつ','(n) theory/(P)'),
	(32935,'学僧','がくそう','(n) learned priest pursuing his studies'),
	(32936,'学窓','がくそう','(n) school'),
	(32937,'学則','がくそく','(n) school regulations'),
	(32938,'学卒','がくそつ','(n) college graduate/(P)'),
	(32939,'学長','がくちょう','(n) university president/(P)'),
	(32940,'学長に納まる','がくちょうにおさまる','(exp) to take one\'s position as rector'),
	(32941,'学徒','がくと','(n) student/follower/students and pupils/(P)'),
	(32942,'学童','がくどう','(n) school child/pupil/(P)'),
	(32943,'学童保育','がくどうほいく','(n) care of schoolchildren outside of school time'),
	(32944,'学徳','がくとく','(n) learning and virtue'),
	(32945,'学内','がくない','(n) within the school/(P)'),
	(32946,'学年','がくねん','(n) year in school/grade in school/(P)'),
	(32947,'学年末','がくねんまつ','(n) end of school year'),
	(32948,'学派','がくは','(n) school/sect'),
	(32949,'学閥','がくばつ','(n) alma mater clique/old school tie'),
	(32950,'学閥意識','がくばついしき','(n) strong feelings of loyalty to one\'s old school/the old school tie'),
	(32951,'学費','がくひ','(n) tuition/school expenses/(P)'),
	(32952,'学府','がくふ','(n) academic centre/academic center'),
	(32953,'学部','がくぶ','(n) department of a university/undergraduate/(P)'),
	(32954,'学部生','がくぶせい','(n) undergraduate'),
	(32955,'学部長','がくぶちょう','(n) dean'),
	(32956,'学風','がくふう','(n) academic traditions/academic school of thought/method of study'),
	(32957,'学報','がくほう','(n) academic bulletin/school gazette'),
	(32958,'学帽','がくぼう','(n) school cap'),
	(32959,'学僕','がくぼく','(n) working student'),
	(32960,'学務','がくむ','(n) school affairs'),
	(32961,'学務課','がくむか','(n) school affairs division'),
	(32962,'学名','がくめい','(n) technical name (often the internationally accepted Latin, scientific, or Linnaean name of plants and animals)'),
	(32963,'学問','がくもん','(n,vs) scholarship/study/learning/(P)'),
	(32964,'学問に志す','がくもんにこころざす','(exp) to set one\'s heart on learning'),
	(32965,'学問の奨め','がくもんのすすめ','(n) encouragement of learning'),
	(32966,'学問の徒','がくもんのと','(n) scholar/student'),
	(32967,'学問を活かして使う','がくもんをいかしてつかう','(exp) to put one\'s knowledge to practical use'),
	(32968,'学問を生かす','がくもんをいかす','(exp) to put one\'s learning to practical use'),
	(32969,'学問的','がくもんてき','(adj-na) scholarly'),
	(32970,'学友','がくゆう','(n) school friend/(P)'),
	(32971,'学友会','がくゆうかい','(n) students\' association/alumni association'),
	(32972,'学用品','がくようひん','(n) school supplies'),
	(32973,'学理','がくり','(n) scholarly principle/scientific principle'),
	(32974,'学寮','がくりょう','(n) student hostel/dormitory (e.g., for factory workers)'),
	(32975,'学力','がくりょく','(n) scholarship/knowledge/literary ability/(P)'),
	(32976,'学齢','がくれい','(n) school age/(P)'),
	(32977,'学齢児童','がくれいじどう','(n) children of school age'),
	(32978,'学歴','がくれき','(n) academic background/(P)'),
	(32979,'学歴詐称','がくれきさしょう','(n) false statement (misrepresentation) of one\'s academic career'),
	(32980,'学歴社会','がくれきしゃかい','(n) society emphasizing education'),
	(32981,'学歴偏重','がくれきへんちょう','(n) overstressing academic background'),
	(32982,'岳','たけ','(n,suf) (1) peak/(2) mountain/(P)'),
	(32983,'岳樺','だけかんば','(n) erman\'s birch/russian rock birch/betula ermanii'),
	(32984,'岳人','がくじん','(n) alpinist/mountaineer'),
	(32985,'岳父','がくふ','(n) father-in-law'),
	(32986,'岳友会','がくゆうかい','(n) mountaineering club'),
	(32987,'岳麓','がくろく','(n) foot of Mt Fuji'),
	(32988,'楽','らく','(adj-na,n,n-suf) comfort/ease/(P)'),
	(32989,'楽々','らくらく','(adv) comfortably/easily'),
	(32990,'楽しい','たのしい','(adj) enjoyable/fun/(P)'),
	(32991,'楽しい思い出','たのしいおもいで','(n) happy (sweet) memory'),
	(32992,'楽しげ','たのしげ','(adj-na) happy/cheerful/pleasant'),
	(32993,'楽しみ','たのしみ','(adj-na,n) enjoyment/pleasure/(P)'),
	(32994,'楽しみにする','たのしみにする','(exp) to look forward to something'),
	(32995,'楽しむ','たのしむ','(v5m) to enjoy oneself/(P)'),
	(32996,'楽しめる','たのしめる','(v1) to be able to enjoy'),
	(32997,'楽ちん','らくちん','(adj-na) (1) pleasant/(2) easy-going/easy life'),
	(32998,'楽に暮らす','らくにくらす','(exp) to live in comfort'),
	(32999,'楽む','たのしむ','(io) (v5m) to enjoy oneself');
INSERT INTO `edict` VALUES (33000,'楽員','がくいん','(n) bandsman'),
	(33001,'楽隠居','らくいんきょ','(n,vs) comfortable retirement'),
	(33002,'楽園','らくえん','(n) pleasure garden/paradise/(P)'),
	(33003,'楽屋','がくや','(n) dressing room/green room/backstage/(P)'),
	(33004,'楽屋落ち','がくやおち','(n) shoptalk/matters incomprehensible to outsiders'),
	(33005,'楽屋話','がくやばなし','(n) inside story/confidential talk'),
	(33006,'楽音','がくおん','(n) musical note'),
	(33007,'楽界','がっかい','(n) musical world'),
	(33008,'楽楽','らくらく','(adv) comfortably/easily'),
	(33009,'楽観','らっかん','(n,vs) optimism/(P)'),
	(33010,'楽観主義','らっかんしゅぎ','(n) optimism'),
	(33011,'楽観的','らっかんてき','(adj-na) optimistic/hopeful/(P)'),
	(33012,'楽観論','らっかんろん','(n) optimism'),
	(33013,'楽器','がっき','(n) musical instrument/(P)'),
	(33014,'楽器演奏者','がっきえんそうしゃ','(n) (musical) instrumentalist'),
	(33015,'楽器店','がっきてん','(n) store selling musical instruments'),
	(33016,'楽曲','がっきょく','(n) musical composition/tune/(P)'),
	(33017,'楽句','がっく','(n) (musical) phrase'),
	(33018,'楽劇','がくげき','(n) musical play/opera'),
	(33019,'楽才','がくさい','(n) talent for music'),
	(33020,'楽士','がくし','(n) musician/bandsman'),
	(33021,'楽師','がくし','(n) master musician'),
	(33022,'楽書き','らくがき','(n,vs) scrawl/scribble/graffiti'),
	(33023,'楽勝','らくしょう','(n,vs) easy victory'),
	(33024,'楽匠','がくしょう','(n) celebrated musician'),
	(33025,'楽焼き','らくやき','(n) hand-moulded pottery/hand-molded pottery/raku pottery'),
	(33026,'楽章','がくしょう','(n) (musical) movement/(P)'),
	(33027,'楽寝','らくね','(n,vs) comfortable rest or sleep'),
	(33028,'楽人','がくじん','(n) musician (esp. Gagaku)'),
	(33029,'楽聖','がくせい','(n) celebrated musician'),
	(33030,'楽節','がくせつ','(n) musical passage or section'),
	(33031,'楽想','がくそう','(n) melodic subject/theme'),
	(33032,'楽隊','がくたい','(n) band/orchestra/(P)'),
	(33033,'楽団','がくだん','(n) orchestra/band/(P)'),
	(33034,'楽壇','がくだん','(n) musical world'),
	(33035,'楽調','がくちょう','(n) musical tone'),
	(33036,'楽長','がくちょう','(n) bandmaster/conductor'),
	(33037,'楽典','がくてん','(n) compositional rules/musical grammar'),
	(33038,'楽天','らくてん','(n) optimism'),
	(33039,'楽天家','らくてんか','(n) optimist/easy-going person/(P)'),
	(33040,'楽天主義','らくてんしゅぎ','(n) optimism'),
	(33041,'楽天主義者','らくてんしゅぎしゃ','(n) optimist'),
	(33042,'楽天的','らくてんてき','(adj-na,n) optimistic/(P)'),
	(33043,'楽土','らくど','(n) paradise'),
	(33044,'楽日','らくじつ','(n) last day of a sumo tournament'),
	(33045,'楽譜','がくふ','(n) score (music)/(P)'),
	(33046,'楽譜を読む','がくふをよむ','(exp) to read music'),
	(33047,'楽譜台','がくふだい','(n) music stand'),
	(33048,'楽有れば苦有り','らくあればくあり','(exp) After pleasure comes pain'),
	(33049,'楽律','がくりつ','(n) metre or rhythm in Chinese and Japanese traditional music'),
	(33050,'額','がく','(n,n-suf) (1) picture (framed)/(2) amount or sum (of money)/(P)'),
	(33051,'額','ひたい','(n) forehead/brow/(P)'),
	(33052,'額が少ない','がくがすくない','(adj) insufficient (money or things)'),
	(33053,'額に汗を滲ませて','ひたいにあせをにじませて','(exp) with a sweating brow'),
	(33054,'額縁','がくぶち','(n) picture frame/(P)'),
	(33055,'額際','ひたいぎわ','(n) the hairline'),
	(33056,'額突く','ぬかずく','(v5k) to make a deep bow'),
	(33057,'額付き','ひたいつき','(n) shape of one\'s brow or forehead'),
	(33058,'額面','がくめん','(n) face value/par/(P)'),
	(33059,'額面割れ','がくめんわれ','(n) drop below par'),
	(33060,'額面株','がくめんかぶ','(n) par value stock'),
	(33061,'額面超過額','がくめんちょうかがく','(n) premium'),
	(33062,'顎','あご','(n) chin/jaw/(P)'),
	(33063,'顎関節','がくかんせつ','(n) jaw joint'),
	(33064,'顎骨','あごぼね','(n) jawbone'),
	(33065,'顎骨','がっこつ','(n) jawbone'),
	(33066,'顎髭','あごひげ','(n) beard'),
	(33067,'顎紐','あごひも','(n) chin strap'),
	(33068,'顎鬚','あごひげ','(n) beard'),
	(33069,'掛かり','かかり','(n) expense'),
	(33070,'掛かり','がかり','(suf) taking a quantity (of time, people, etc.)'),
	(33071,'掛かりきり','かかりきり','(n) being devoted/spending all one\'s time and energy on'),
	(33072,'掛かり合い','かかりあい','(n) involvement'),
	(33073,'掛かり合う','かかりあう','(v5u) to have dealings with/to be involved in'),
	(33074,'掛かり切り','かかりきり','(n) being devoted/spending all one\'s time and energy on'),
	(33075,'掛かり湯','かかりゆ','(n) fresh bathwater to pour over oneself'),
	(33076,'掛かり付け','かかりつけ','(adj-no) personal/family'),
	(33077,'掛かり付けの医者','かかりつけのいしゃ','(n) family physician (doctor)'),
	(33078,'掛かる','かかる','(v5r,vi) to take (e.g., time, money, etc)/to hang/(P)'),
	(33079,'掛け','かけ','(n,n-suf) credit/(P)'),
	(33080,'掛けうどん','かけうどん','(n) noodles in broth'),
	(33081,'掛ける','かける','(aux-v,v1,vt) (1) to wear/to put on/to hang/to cover/(2) to sit down/(3) to make a phone call/(4) to multiply/(5) to turn on (a switch)/to play (a record)/(6) to begin to/(7) to pour (water)/(P)'),
	(33082,'掛け違う','かけちがう','(v5u) to cross paths/to conflict'),
	(33083,'掛け引き','かけひき','(n) (1) bargaining/haggling/(2) tactics/strategy'),
	(33084,'掛け蒲団','かけぶとん','(n) quilt/comforter'),
	(33085,'掛け看板','かけかんばん','(n) hanging sign'),
	(33086,'掛け技','かけわざ','(n) foot throwing techniques (sumo)'),
	(33087,'掛け橋','かけはし','(n) (1) suspension bridge/viaduct/temporary bridge/(2) mediation/go-between'),
	(33088,'掛け蕎麦','かけそば','(n) buckwheat noodles in hot broth'),
	(33089,'掛け襟','かけえり','(n) protective collar on kimono or bed clothes'),
	(33090,'掛け金','かけがね','(n) latch'),
	(33091,'掛け金','かけきん','(n) installment/instalment/premium/bill/(P)'),
	(33092,'掛け合い','かけあい','(n) negotiations'),
	(33093,'掛け合い漫才','かけあいまんざい','(n) rapid-fire comic dialogue'),
	(33094,'掛け合う','かけあう','(v5u,vi) to negotiate with/to talk over with'),
	(33095,'掛け合わす','かけあわす','(v5s) to multiply/to cross breed'),
	(33096,'掛け合わせる','かけあわせる','(v1) to negotiate/to multiply/to cross breed'),
	(33097,'掛け札','かけふだ','(n) sign/placard'),
	(33098,'掛け算','かけざん','(n) multiplication/(P)'),
	(33099,'掛け算器','かけざんき','(n) multiplier (spoken)'),
	(33100,'掛け紙','かけがみ','(n) wrapping paper'),
	(33101,'掛け詞','かけことば','(n) pun/play on words'),
	(33102,'掛け字','かけじ','(n) hanging scroll'),
	(33103,'掛け持ち','かけもち','(n,vs) holding two or more positions concurrently'),
	(33104,'掛け時計','かけどけい','(n) wall clock'),
	(33105,'掛け軸','かけじく','(n) hanging scroll'),
	(33106,'掛け捨て','かけずて','(n) failing to honor (honour) an installment payment (instalment)'),
	(33107,'掛け取り','かけとり','(n) bill collection or collector'),
	(33108,'掛け汁','かけじる','(n) gravy/dressing'),
	(33109,'掛け小屋','かけごや','(n) temporary theater/temporary theatre/lean-to'),
	(33110,'掛け心地','かけごこち','(n) feel of a chair'),
	(33111,'掛け図','かけず','(n) wall map or chart'),
	(33112,'掛け声','かけごえ','(n) yell/shout/(P)'),
	(33113,'掛け声倒れ','かけごえだおれ','(n) starting with vigor but ending with no action/raising ones voice (in a call to action) and then failing to take action'),
	(33114,'掛け接','かけはぎ','(n) invisible mending (of clothes)'),
	(33115,'掛け接ぎ','かけはぎ','(n) invisible mending (of clothes)'),
	(33116,'掛け替え','かけがえ','(n) replacement'),
	(33117,'掛け替えのない','かけがえのない','(adj-pn) thing with no substitute/money can\'t buy'),
	(33118,'掛け替える','かけかえる','(v1,vt) to replace/to substitute'),
	(33119,'掛け値','かけね','(n) inflated price/exaggeration'),
	(33120,'掛け直す','かけなおす','(v5s) to call again/to call someone back'),
	(33121,'掛け渡す','かけわたす','(v5s,vt) to build (a bridge) over a river'),
	(33122,'掛け倒れ','かけだおれ','(n) loss on a credit sale'),
	(33123,'掛け買い','かけがい','(n,vs) credit purchase'),
	(33124,'掛け売り','かけうり','(n) selling on credit'),
	(33125,'掛け売り代金','かけうりだいきん','(n) credit account'),
	(33126,'掛け矧ぎ','かけはぎ','(n) invisible mending (of clothes)'),
	(33127,'掛け布団','かけぶとん','(n) bed cover/coverlet'),
	(33128,'掛け物','かけもの','(n) hanging scroll/quilt'),
	(33129,'掛け目','かけめ','(n) weight'),
	(33130,'掛け矢','かけや','(n) mallet'),
	(33131,'掛け離れる','かけはなれる','(v1,vi) to be very far apart from/to be remote/to be quite different from'),
	(33132,'掛け率','かけりつ','(n) ratio of wholesale price to retail price'),
	(33133,'掛け饂飩','かけうどん','(n) noodles in broth'),
	(33134,'掛の人','かかりのひと','(n) official in charge/person in charge'),
	(33135,'掛りつけ','かかりつけ','(adj-no) personal/family'),
	(33136,'掛り切り','かかりきり','(n) being devoted/spending all one\'s time and energy on'),
	(33137,'掛り付け','かかりつけ','(adj-no) personal/family'),
	(33138,'掛金','かけきん','(n) installment/instalment/premium/bill'),
	(33139,'掛合う','かけあう','(v5u,vi) to negotiate with/to talk over with'),
	(33140,'掛算','かけざん','(n) multiplication'),
	(33141,'掛子','かけご','(n) nesting boxes'),
	(33142,'掛詞','かけことば','(n) pun/play on words'),
	(33143,'掛持ち','かけもち','(n,vs) holding two or more positions concurrently'),
	(33144,'掛時計','かけどけい','(n) wall clock'),
	(33145,'掛軸','かけじく','(n) hanging scroll/(P)'),
	(33146,'掛図','かけず','(n) wall map or chart'),
	(33147,'掛声','かけごえ','(n) yell/shout'),
	(33148,'掛接ぎ','かけはぎ','(n) invisible mending (of clothes)'),
	(33149,'掛値','かけね','(n) overcharge/exaggeration'),
	(33150,'掛長','かかりちょう','(n) chief clerk'),
	(33151,'掛買い','かけがい','(n,vs) credit purchase'),
	(33152,'掛売り','かけうり','(n) selling on credit'),
	(33153,'掛矧ぎ','かけはぎ','(n) invisible mending (of clothes)'),
	(33154,'掛布団','かけぶとん','(n) bed cover/coverlet'),
	(33155,'掛目','かけめ','(n) weight/stitch'),
	(33156,'掛離れる','かけはなれる','(v1,vi) to be very far apart from/to be remote/to be quite different from'),
	(33157,'掛率','かけりつ','(n) ratio of wholesale price to retail price'),
	(33158,'掛留','けいりゅう','(n) music suspension'),
	(33159,'掛袱紗','かけぶくさ','(n) crape wrapper'),
	(33160,'笠','かさ','(n) (bamboo) hat/shade/(P)'),
	(33161,'笠の台が飛ぶ','かさのだいがとぶ','(exp) to be fired/to be decapitated'),
	(33162,'笠子','かさご','(n) stingfish/scorpionfish/rockfish'),
	(33163,'樫','かし','(n) evergreen oak'),
	(33164,'梶の木','かじのき','(n) mulberry tree'),
	(33165,'梶棒','かじぼう','(n) shafts (of rickshaws or similar vehicles)/thills'),
	(33166,'梶木','かじき','(n) swordfish/marlin'),
	(33167,'梶木座','かじきざ','(n) (constellation) Dorado'),
	(33168,'梶木鮪','かじきまぐろ','(n) marlin'),
	(33169,'鰍','いなだ','(n) young yellowtail tuna (fish, Cottus pollux)/bullhead/Japanese fluvial sculpin/miller\'s-thumb'),
	(33170,'鰍','かじか','(n) young yellowtail tuna (fish, Cottus pollux)/bullhead/Japanese fluvial sculpin/miller\'s-thumb'),
	(33171,'潟','かた','(n) lagoon/(P)'),
	(33172,'潟湖','せきこ','(n) lagoon'),
	(33173,'割','かつ','(n) divide/cut/halve/separate/split/rip/break/crack/smash/dilute/(P)'),
	(33174,'割','わり','(n,n-suf) rate/ratio/proportion/percentage/profit/assignment/10%/unit of ten percent/(P)'),
	(33175,'割かし','わりかし','(adv) comparatively/quite/rather'),
	(33176,'割く','さく','(v5k,vt) to cut up/to separate/to spare (e.g., time)/to cleave/to sever/to divide/to cede/to alienate/(P)'),
	(33177,'割ける','さける','(v1) to be separated/to be divided'),
	(33178,'割って入る','わってはいる','(v5r) to force one\'s way through'),
	(33179,'割と','わりと','(adv) relatively/comparatively'),
	(33180,'割に','わりに','(adv) comparatively/in proportion/(P)'),
	(33181,'割の良い','わりのいい','(adj) paying/remunerative/advantageous/profitable'),
	(33182,'割り','わり','(n,n-suf) rate/ratio/proportion/percentage/profit/assignment/10%/unit of ten percent/(P)'),
	(33183,'割りかし','わりかし','(adv) comparatively/quite/rather'),
	(33184,'割りかた','わりかた','(adv) comparatively/quite/rather'),
	(33185,'割りつける','わりつける','(v1,vt) to allot/to distribute/to lay out/to divide among/to assign'),
	(33186,'割りで払う','わりではらう','(v5u) to split the account'),
	(33187,'割りと','わりと','(adv) relatively/comparatively'),
	(33188,'割りに','わりに','(adv) comparatively/in proportion'),
	(33189,'割り安','わりやす','(adj-na,n) economical/comparatively cheap'),
	(33190,'割り印','わりいん','(n) seal over the edges of adjacent sheets/tally impression'),
	(33191,'割り引','わりびき','(n,suf) discount/reduction/rebate/tenths discounted/(P)'),
	(33192,'割り引き','わりびき','(n,suf) discount/reduction/rebate/tenths discounted/(P)'),
	(33193,'割り引き券','わりびきけん','(n) discount coupon or ticket'),
	(33194,'割り引く','わりびく','(v5k,vt) to discount/(P)'),
	(33195,'割り解す','わりほぐす','(v5s) to beat (e.g., egg)/to whip (e.g., cream)'),
	(33196,'割り勘','わりかん','(n) splitting the cost/Dutch treat/(P)'),
	(33197,'割り栗','わりぐり','(n) rubble/broken stone'),
	(33198,'割り栗石','わりぐりいし','(n) crushed rock/macadam'),
	(33199,'割り高','わりだか','(adj-na,n) comparatively high/fairly expensive'),
	(33200,'割り合い','わりあい','(adv,n) (1) rate/ratio/percentage/proportion/(2) comparatively/(3) contrary to expectations'),
	(33201,'割り込み','わりこみ','(n) interruption/sharing a theater box (theatre)/muscling in on/wedging oneself in/cutting in line/(CPU) interrupt/(P)'),
	(33202,'割り込む','わりこむ','(v5m,vt) to cut in/to thrust oneself into/to wedge oneself in/to muscle in on/to interrupt/to disturb/(P)'),
	(33203,'割り材','わりざい','(n) split log/split timber'),
	(33204,'割り算','わりざん','(n) (math) division/(P)'),
	(33205,'割り出す','わりだす','(v5s,vt) to calculate/to compute/to infer/(P)'),
	(33206,'割り書き','わりがき','(n) interlinear notes/notes between lines of text'),
	(33207,'割り振り','わりふり','(n) assignment/allotment/quota/rationing'),
	(33208,'割り振る','わりふる','(v5r,vt) to assign/to allot/to divide among/to distribute/to prorate/to assess'),
	(33209,'割り切る','わりきる','(v5r) to divide/to give a clear explanation/(P)'),
	(33210,'割り切れない','わりきれない','(adj) indivisible/unconvincing/incomprehensible/unaccounted for'),
	(33211,'割り切れる','わりきれる','(v1,vi) to be divisible (by)/to be divided without residue'),
	(33212,'割り前','わりまえ','(n) share/portion/quota'),
	(33213,'割り前勘定','わりまえかんじょう','(n) each paying for his own account/sharing the expenses/Dutch treat'),
	(33214,'割り増し','わりまし','(n) premium/bonus/extra wages'),
	(33215,'割り増し金','わりましきん','(n) premium/bonus'),
	(33216,'割り竹','わりだけ','(n) split bamboo'),
	(33217,'割り注','わりちゅう','(n) inserted notes'),
	(33218,'割り当て','わりあて','(n) allotment/assignment/allocation/quota/rationing/(P)'),
	(33219,'割り当てる','わりあてる','(v1,vt) to assign/to allot/to allocate/to divide among/to distribute/to prorate/(P)'),
	(33220,'割り当て額','わりあてがく','(n) allotment/allocation'),
	(33221,'割り麦','わりむぎ','(n) ground barley'),
	(33222,'割り箸','わりばし','(n) splittable (wood) chopsticks/(P)'),
	(33223,'割り判','わりばん','(n) seal over the edges of adjacent sheets'),
	(33224,'割り付け','わりつけ','(n) allotment/assignment/allocation/distribution/layout/editing'),
	(33225,'割り付ける','わりつける','(v1,vt) to allot/to distribute/to lay out/to divide among/to assign'),
	(33226,'割り普請','わりぶしん','(n) dividing work among several contractors'),
	(33227,'割り符','わりふ','(n) tally/score/check'),
	(33228,'割り返し','わりかえし','(n) rebate'),
	(33229,'割り方','わりかた','(adv) comparatively/quite/rather'),
	(33230,'割り木','わりき','(n) split firewood'),
	(33231,'割り戻し金','わりもどしきん','(n) rebate money'),
	(33232,'割り戻す','わりもどす','(v5s,vt) to rebate/kickback'),
	(33233,'割り楔','わりくさび','(n) split wedge'),
	(33234,'割り鏨','わりたがね','(n) ripping chisel'),
	(33235,'割る','わる','(v5r,vt) to divide/to cut/to break/to halve/to separate/to split/to rip/to crack/to smash/to dilute/(P)'),
	(33236,'割れ','われ','(n,n-suf) broken piece'),
	(33237,'割れた卵','われたたまご','(n) broken egg'),
	(33238,'割れる','われる','(v1,vi) to break/to split/to cleave/to fissure/to be smashed/to crack/to be torn/(P)'),
	(33239,'割れ易い','われやすい','(adj) brittle/fragile/easily cracked/perishable'),
	(33240,'割れ鐘','われがね','(n) cracked bell/a resounding voice'),
	(33241,'割れ鍋','われなべ','(n) a cracked pot'),
	(33242,'割れ物','われもの','(n) fragile item/broken article'),
	(33243,'割れ物注意','われものちゅうい','(n) Fragile/Handle With Care'),
	(33244,'割れ返る','われかえる','(v5r,vi) to break completely/to (figuratively) bring the house down'),
	(33245,'割れ目','われめ','(n) chasm/interstice/crevice/crack/cleft/split/rift/fissure/(P)'),
	(33246,'割れ目噴火','われめふんか','(n) fissure eruption'),
	(33247,'割愛','かつあい','(n,vs) giving something up reluctantly/omitting/leaving out/sparing'),
	(33248,'割安','わりやす','(adj-na,n) economical/comparatively cheap/(P)'),
	(33249,'割印','わりいん','(n) seal over the edges of adjacent sheets/tally impression'),
	(33250,'割引','わりびき','(n,suf) discount/reduction/rebate/tenths discounted/(P)'),
	(33251,'割引き','わりびき','(n,suf) discount/reduction/rebate/tenths discounted/(P)'),
	(33252,'割引く','わりびく','(v5k,vt) to discount/(P)'),
	(33253,'割引価格','わりびきかかく','(n) reduced price'),
	(33254,'割引券','わりびきけん','(n) discount coupon or ticket'),
	(33255,'割引債','わりびきさい','(n) discount bond/(P)'),
	(33256,'割引市場','わりびきしじょう','(n) the discount (financial) market'),
	(33257,'割引時間','わりびきじかん','(n) discounted hours/reduced rate hours'),
	(33258,'割引手形','わりびきてがた','(n) discounted bill'),
	(33259,'割引政策','わりびきせいさく','(n) discount policy'),
	(33260,'割引切符','わりびききっぷ','(n) reduced fare ticket'),
	(33261,'割引発行','わりびきはっこう','(n) discount issue'),
	(33262,'割引歩合','わりびきぶあい','(n) discount rate'),
	(33263,'割下','わりした','(n) soup'),
	(33264,'割解す','わりほぐす','(v5s) to beat (e.g., egg)/to whip (e.g., cream)'),
	(33265,'割勘','わりかん','(n) splitting the cost/Dutch treat'),
	(33266,'割拠','かっきょ','(n,vs) holding one\'s ground/defending local authority'),
	(33267,'割興','わりこう','(n) discount industrial bank bond'),
	(33268,'割鶏牛刀','かっけいぎゅうとう','(n) using a meat ax when a knife would suffice/taking a sledgehammer to crack a nut/using a grand-scale measure (a massive instrument) to deal with an insignificant problem'),
	(33269,'割高','わりだか','(adj-na,n) comparatively high/fairly expensive/(P)'),
	(33270,'割合','わりあい','(adv,n) (1) rate/ratio/percentage/proportion/(2) comparatively/(3) contrary to expectations/(P)'),
	(33271,'割合に','わりあいに','(adv) comparatively/(P)'),
	(33272,'割込み','わりこみ','(n) interruption/sharing a theater box (theatre)/muscling in on/wedging oneself in/cutting in line/(CPU) interrupt'),
	(33273,'割込む','わりこむ','(v5m,vt) to cut in/to thrust oneself into/to wedge oneself in/to muscle in on/to interrupt/to disturb'),
	(33274,'割算','わりざん','(n) (math) division'),
	(33275,'割出す','わりだす','(v5s,vt) to calculate/to compute/to infer/(P)'),
	(33276,'割書き','わりがき','(n) interlinear notes/notes between lines of text'),
	(33277,'割譲','かつじょう','(n,vs) cession (of territory)/(P)'),
	(33278,'割振り','わりふり','(n) assignment/allotment/quota/rationing'),
	(33279,'割切る','わりきる','(v5r) to divide/to give a clear explanation'),
	(33280,'割線','かっせん','(n) secant (in trigonometry)'),
	(33281,'割前','わりまえ','(n) share/portion/quota'),
	(33282,'割前勘定','わりまえかんじょう','(n) each paying for his own account/sharing the expenses/Dutch treat'),
	(33283,'割増','わりまし','(n) premium/bonus/extra wages'),
	(33284,'割増し','わりまし','(n) premium/bonus/extra wages'),
	(33285,'割増し料金','わりましりょうきん','(n) a surcharge/extra charge'),
	(33286,'割増運賃','わりましうんちん','(n) additional freight'),
	(33287,'割増賃金','わりましちんぎん','(n) extra pay'),
	(33288,'割増料金','わりましりょうきん','(n) a surcharge/extra charge'),
	(33289,'割注','わりちゅう','(n) inserted notes'),
	(33290,'割当','わりあて','(n) allotment/assignment/allocation/quota/rationing'),
	(33291,'割当て','わりあて','(n) allotment/assignment/allocation/quota/rationing/(P)'),
	(33292,'割当てる','わりあてる','(v1,vt) to assign/to allot/to allocate/to divide among/to distribute/to prorate/(P)'),
	(33293,'割当額','わりあてがく','(n) allotment/allocation'),
	(33294,'割麦','わりむぎ','(n) ground barley'),
	(33295,'割箸','わりばし','(n) splittable (wood) chopsticks'),
	(33296,'割判','わりはん','(n) tally impression'),
	(33297,'割付','わりつけ','(n) allotment/assignment/allocation/distribution/layout/editing'),
	(33298,'割付け','わりつけ','(n) allotment/assignment/allocation/distribution/layout/editing'),
	(33299,'割付ける','わりつける','(v1,vt) to allot/to distribute/to lay out/to divide among/to assign'),
	(33300,'割付る','わりつける','(v1,vt) to allot/to distribute/to lay out/to divide among/to assign'),
	(33301,'割符','わりふ','(n) tally/score/check'),
	(33302,'割賦','かっぷ','(n) allotment/quota/payment in installments/payment in instalments/hire-purchase'),
	(33303,'割賦','わっぷ','(n) allotment/quota/payment in installments/payment in instalments/hire-purchase'),
	(33304,'割賦購買','かっぷこうばい','(n) buying in installments/buying in instalments'),
	(33305,'割賦販売','かっぷはんばい','(n) selling in installments/selling in instalments'),
	(33306,'割賦方式','かっぷほうしき','(n) installment plan/instalment plan'),
	(33307,'割腹','かっぷく','(n,vs) disembowelment/harakiri'),
	(33308,'割物','われもの','(n) fragile item/broken article'),
	(33309,'割烹','かっぽう','(n) cooking (esp. Japanese style)/cuisine'),
	(33310,'割烹着','かっぽうぎ','(n) coverall apron/cook\'s apron'),
	(33311,'割烹店','かっぽうてん','(n) restaurant'),
	(33312,'割烹料理','かっぽうりょうり','(n) Japanese cooking'),
	(33313,'割目','われめ','(n) chasm/interstice/crevice/crack/cleft/split/rift/fissure'),
	(33314,'割戻す','わりもどす','(v5s,vt) to rebate/kickback'),
	(33315,'割礼','かつれい','(n) circumcision'),
	(33316,'割礼無き','かつれいなき','(n) uncircumcised'),
	(33317,'喝采','かっさい','(n,vs) acclamation'),
	(33318,'喝破','かっぱ','(n,vs) proclamation/(P)'),
	(33319,'恰も','あたかも','(adv) as if/as it were/(P)'),
	(33320,'恰も好し','あたかもよし','(adv) luckily/fortunately'),
	(33321,'恰好','かっこう','(adj-na,n,adj-no) (1) shape/form/posture/appearance/manner/(2) suitability/moderateness (in price)'),
	(33322,'恰好付ける','かっこつける','(v1) to affect a stylish air'),
	(33323,'恰度','ちょうど','(oK) (adj-na,adv,n) (uk) just/right/exactly'),
	(33324,'恰幅','かっぷく','(n) physique/bodily build'),
	(33325,'括りつける','くくりつける','(v1,vt) to fasten (a person) to'),
	(33326,'括り染め','くくりぞめ','(n) tie-dyeing'),
	(33327,'括り付ける','くくりつける','(v1,vt) to fasten (a person) to'),
	(33328,'括り枕','くくりまくら','(n) pillow stuffed with buckwheat chaff, rice husks or similar material'),
	(33329,'括る','くくる','(v5r,vt) to tie up/to tie together/to bundle/to fasten/to hang (oneself)/(P)'),
	(33330,'括れ','くびれ','(n) constriction/wrinkle'),
	(33331,'括れる','くびれる','(v1,vi) to be constricted'),
	(33332,'括弧','かっこ','(n,vs) parenthesis/brackets/(P)'),
	(33333,'括約筋','かつやくきん','(adj-na,n) sphincter'),
	(33334,'活','かつ','(n) judo art of resuscitation/encouraging somebody/giving somebody a pep talk'),
	(33335,'活かす','いかす','(v5s,vt) to revive/to resuscitate/to make use of'),
	(33336,'活きじめ','いきじめ','(adj-no) fresh-frozen (e.g., fish)/quickly frozen'),
	(33337,'活きる','いきる','(v1,vi) to live/to exist'),
	(33338,'活き作り','いきづくり','(n) (1) slices of fresh raw fish arranged to look lifelike/(2) slicing a fish and presenting it at table in its original form'),
	(33339,'活ける','いける','(v1,vt) to arrange (flowers)'),
	(33340,'活け花','いけばな','(n) (1) flower arrangement'),
	(33341,'活け間','いけま','(n) compartment in a fishing boat with seawater for reviving or keeping alive fresh fish or bait'),
	(33342,'活け魚','いけうお','(n) live fish and shellfish (kept in a tank in a restaurant)'),
	(33343,'活け作り','いけづくり','(n) slicing a fish and presenting it at table in its original form'),
	(33344,'活け炭','いけずみ','(n) banked fire/live charcoal banked up and covered with ash'),
	(33345,'活じめ','いきじめ','(adj-no) fresh-frozen (e.g., fish)/quickly frozen'),
	(33346,'活を求める','かつをもとめる','(exp) to try to find a way out'),
	(33347,'活を入れる','かつをいれる','(exp) to apply the art of resuscitation'),
	(33348,'活火山','かっかざん','(n) active volcano'),
	(33349,'活火山','かつかざん','(n) active volcano'),
	(33350,'活花','いけばな','(n) (1) flower arrangement'),
	(33351,'活花','せいか','(n) (1) flower arrangement/(n) (2) fresh flowers'),
	(33352,'活眼','かつがん','(n) keen or piercing eye'),
	(33353,'活気','かっき','(n) energy/liveliness/(P)'),
	(33354,'活気横溢','かっきおういつ','(n) being full of vitality (energy)/in exuberant spirits/effervescent/ebullient'),
	(33355,'活気付く','かっきづく','(v5k) to become animated/to liven up/to become active'),
	(33356,'活魚','かつぎょ','(n) live fish'),
	(33357,'活況','かっきょう','(n) activity/briskness/prosperity/(P)'),
	(33358,'活計','かっけい','(n,vs) livelihood'),
	(33359,'活劇','かつげき','(n) action picture/riotous scene'),
	(33360,'活殺','かっさつ','(n) life or death'),
	(33361,'活殺自在','かっさつじざい','(n) the power of life or death'),
	(33362,'活字','かつじ','(n) printing type/(P)'),
	(33363,'活字を組む','かつじをくむ','(exp) to set type'),
	(33364,'活字世論','かつじせろん','(n) public opinion (sentiment) as reflected in the print media'),
	(33365,'活字体','かつじたい','(n) typeface'),
	(33366,'活字体で書く','かつじたいでかく','(exp) to print (on a press)'),
	(33367,'活字中毒','かつじちゅうどく','(n) addiction to the printed word/reading addict/book (print) junkie'),
	(33368,'活字本','かつじほん','(n) printed book'),
	(33369,'活字離れ','かつじばなれ','(n,adj-no) aliteracy/loss of interest in or shift away from reading (especially serious) books or literature'),
	(33370,'活軸','かつじく','(n) live axle'),
	(33371,'活写','かっしゃ','(n,vs) vivid description/painting a lively picture of'),
	(33372,'活人画','かつじんが','(n) tableau vivant'),
	(33373,'活性','かっせい','(n) active/(P)'),
	(33374,'活性アルミナ','かっせいアルミナ','(n) activated alumina'),
	(33375,'活性汚泥','かっせいおでい','(n) activated sludge'),
	(33376,'活性化','かっせいか','(n,vs) activation'),
	(33377,'活性化エネルギー','かっせいかエネルギー','(n) activation energy'),
	(33378,'活性剤','かっせいざい','(n) activator'),
	(33379,'活性炭','かっせいたん','(n) activated charcoal'),
	(33380,'活栓','かっせん','(n) valve/faucet/tap'),
	(33381,'活線','かっせん','(n) live wire/hot line (as in electrical hot-line working)'),
	(33382,'活断層','かつだんそう','(n) active fault'),
	(33383,'活動','かつどう','(n,vs) action/activity/(P)'),
	(33384,'活動家','かつどうか','(n) (anti-war) activist/(P)'),
	(33385,'活動誌','かつどうし','(n) specialty magazine/information digest'),
	(33386,'活動写真','かつどうしゃしん','(n) movie'),
	(33387,'活動者','かつどうしゃ','(n) activist'),
	(33388,'活動成果','かつどうせいか','(n) results (of an activity)'),
	(33389,'活動的','かつどうてき','(adj-na) active/dynamic/energetic'),
	(33390,'活動力','かつどうりょく','(n) energy/vitality'),
	(33391,'活溌','かっぱつ','(adj-na,n) vigor/vigour/active/lively'),
	(33392,'活溌溌地','かっぱつはっち','(n,adj-no) being full of vitality (energy)/vigorous and in high spirits'),
	(33393,'活溌溌地','かっぱつぱっち','(n,adj-no) being full of vitality (energy)/vigorous and in high spirits'),
	(33394,'活発','かっぱつ','(adj-na,n) vigor/vigour/active/lively/(P)'),
	(33395,'活発化','かっぱつか','(n) increase in activity/activation'),
	(33396,'活版','かっぱん','(n) printing/typography'),
	(33397,'活版印刷','かっぱんいんさつ','(n) printing'),
	(33398,'活版屋','かっぱんや','(n) a printer\'s/a printer'),
	(33399,'活版本','かっぱんぼん','(n) printed book'),
	(33400,'活仏','かつぶつ','(n) grand Lama/living Buddha'),
	(33401,'活物','かつぶつ','(n) living being'),
	(33402,'活物寄生','かつぶつきせい','(n) parasite'),
	(33403,'活弁','かつべん','(n) narrator in Japanese silent cinema'),
	(33404,'活躍','かつやく','(n,vs) activity/(P)'),
	(33405,'活用','かつよう','(n,vs) (1) practical use/application/(2) conjugation/declension/inflection/(P)'),
	(33406,'活用形','かつようけい','(n) conjugated form'),
	(33407,'活用語','かつようご','(n) conjugated word'),
	(33408,'活量','かつりょう','(n) activity'),
	(33409,'活力','かつりょく','(n) vitality/energy/(P)'),
	(33410,'活歴','かつれき','(n) variety of kabuki, based on historical events'),
	(33411,'活路','かつろ','(n) means of escape/(P)'),
	(33412,'活路開拓','かつろかいたく','(n) developing a way or means'),
	(33413,'渇','かつ','(n) thirst'),
	(33414,'渇き','かわき','(n) thirst/(P)'),
	(33415,'渇く','かわく','(v5k,vi) to be thirsty/(P)'),
	(33416,'渇しても盗泉の水を飲まず','かっしてもとうせんのみずをのまず','(exp) Even if thirsty not to drink from \"Robber\'s Spring\"/A proverb meaning not to lower oneself to unjust acts no matter how desperate/(English equivalent) The eagle does not hunt flies'),
	(33417,'渇する','かっする','(vs-s) to be thirsty/to be dry'),
	(33418,'渇を癒やす','かつをいやす','(exp) to quench one\'s thirst'),
	(33419,'渇仰','かつごう','(n,vs) adoration'),
	(33420,'渇死','かっし','(n,vs) (archaic) dying of thirst'),
	(33421,'渇水','かっすい','(n) water shortage/(P)'),
	(33422,'渇水期','かっすいき','(n) dry season'),
	(33423,'渇望','かつぼう','(n,vs) craving/longing/thirsting/(P)'),
	(33424,'渇望者','かつぼうしゃ','(n) desiring person/luster'),
	(33425,'滑らか','なめらか','(adj-na,n) smoothness/glassiness/(P)'),
	(33426,'滑らかな面','なめらかなめん','(n) smooth surface'),
	(33427,'滑らす','すべらす','(v5s,vt) to let something slip/to slide/to glide'),
	(33428,'滑り','すべり','(n) sliding/slipping'),
	(33429,'滑り','ぬめり','(n) viscous liquid/slime/mucus/(P)'),
	(33430,'滑り易い','すべりやすい','(adj) greasy/slimy/slippery'),
	(33431,'滑り下りる','すべりおりる','(v1) to slide down/to slip down'),
	(33432,'滑り寄る','すべりよる','(v5r,vi) to slide up to'),
	(33433,'滑り降りる','すべりおりる','(v1) to slide down (a hill) (e.g., ski, toboggan)'),
	(33434,'滑り込み','すべりこみ','(n) sliding'),
	(33435,'滑り込む','すべりこむ','(v5m,vi) to slide into (base)/to slip into (ditch)'),
	(33436,'滑り止め','すべりどめ','(n) (1) tyre chains/anti-skid device/(2) backup measure/taking entrance examination to a university in case one fails at other universities'),
	(33437,'滑り車','すべりぐるま','(n) sash roller'),
	(33438,'滑り尺','すべりじゃく','(n) slide rule'),
	(33439,'滑り出す','すべりだす','(v5s) to begin slipping or sliding/to make a start upon'),
	(33440,'滑り台','すべりだい','(n) launching platform/(playground) slide/sliding bed/(P)'),
	(33441,'滑り抵抗器','すべりていこうき','(n) sliding resistor'),
	(33442,'滑り入る','すべりいる','(v5r,vi) to slide into'),
	(33443,'滑り摩擦','すべりまさつ','(n) sliding friction'),
	(33444,'滑り目','すべりめ','(n) slip stitch'),
	(33445,'滑り落ちる','すべりおちる','(v1) to slip off'),
	(33446,'滑る','すべる','(v5r,vi) to glide/to slide (e.g., on skis)/to slip/(P)'),
	(33447,'滑る','ぬめる','(v5r,vi) to be slippery/to be slimy/to behave charmingly/to walk merrily'),
	(33448,'滑液','かつえき','(n) synovial fluid'),
	(33449,'滑空','かっくう','(n,vs) gliding in a glider'),
	(33450,'滑空機','かっくうき','(n) sailplane/glider'),
	(33451,'滑稽','こっけい','(adj-na,n) funny/humorous/humourous/comical/laughable/ridiculous/joking/(P)'),
	(33452,'滑稽者','おどけもの','(n) joker/fool/trickster'),
	(33453,'滑稽本','こっけいぼん','(n) comic books'),
	(33454,'滑稽味が有る','こっけいみがある','(exp) tinged with humor (humour)'),
	(33455,'滑稽洒脱','こっけいしゃだつ','(n,adj-na) smooth-talking and polished/witty/free, easy, and urbane'),
	(33456,'滑稽諧謔','こっけいかいぎゃく','(n) smooth-talking and humorous/with jocose and comical airs'),
	(33457,'滑腔砲','かっこうほう','(n) smooth-bore gun/unrifled gun'),
	(33458,'滑降','かっこう','(n,vs) descent (in skiing)/(P)'),
	(33459,'滑降競技','かっこうきょうぎ','(n) downhill racing'),
	(33460,'滑剤','かつざい','(n) lubricant'),
	(33461,'滑車','かっしゃ','(n) pulley/block/tackle'),
	(33462,'滑車神経','かっしゃしんけい','(n) trochlear nerve'),
	(33463,'滑席','かっせき','(n) sliding seat'),
	(33464,'滑石','かっせき','(n) talc'),
	(33465,'滑石粉','かっせきこ','(n) talcum powder'),
	(33466,'滑走','かっそう','(n,vs) glide/volplane/(P)'),
	(33467,'滑走車輪','かっそうしゃりん','(n) landing gear'),
	(33468,'滑走輪','かっそうりん','(n) landing gear'),
	(33469,'滑走路','かっそうろ','(n) runway/(P)'),
	(33470,'滑多鰈','なめたがれい','(n) slime dab'),
	(33471,'滑台','すべりだい','(n) launching platform/(playground) slide/sliding bed'),
	(33472,'滑沢剤','かったくざい','(n) lubricant'),
	(33473,'滑脱','かつだつ','(adj-na,n) adaptation to circumstances'),
	(33474,'滑落','かつらく','(n,vs) slipping down/avalanche'),
	(33475,'滑翔機','かっしょうき','(n) glider/sailplane'),
	(33476,'葛','くず','(n) (Japanese) arrowroot/(P)'),
	(33477,'葛掛け','くずかけ','(n) food dressed with liquid starch'),
	(33478,'葛根湯','かっこんとう','(n) antifebrile infusion'),
	(33479,'葛折り','つづらおり','(n) winding/zigzag'),
	(33480,'葛湯','くずゆ','(n) kudzu starch gruel'),
	(33481,'葛藤','かっとう','(n,vs) conflict/complication/troubles/discord/(P)'),
	(33482,'葛布','くずふ','(n) cloth made from kudzu (Japanese arrowroot) fiber (fibre)'),
	(33483,'葛粉','くずこ','(n) arrowroot flour'),
	(33484,'葛餅','くずもち','(n) kudzu starch cake'),
	(33485,'葛鬱金','くずうこん','(n) arrowroot'),
	(33486,'葛籠','つづら','(n) wicker clothes hamper'),
	(33487,'葛餡','くずあん','(n) kudzu sauce'),
	(33488,'葛饅頭','くずまんじゅう','(n) ball of bean paste covered with a kudzu starch glaze'),
	(33489,'褐色','かっしょく','(n) brown/(P)'),
	(33490,'褐藻','かっそう','(n) brown algae/phaeophyceae'),
	(33491,'褐藻類','かっそうるい','(n) brown algae'),
	(33492,'褐炭','かったん','(n) brown coal/lignite'),
	(33493,'褐鉄鉱','かってっこう','(n) limonite/brown hematite'),
	(33494,'褐毛和種','あかげわしゅ','(n) type of Japanese cow'),
	(33495,'且つ','かつ','(adv,conj) (uk) yet/and'),
	(33496,'且つ飲み且つ歌う','かつのみかつうたう','(v5u) to drink and sing at the same time/to drink as well as sing'),
	(33497,'且つ又','かつまた','(conj) (uk) besides/furthermore/moreover'),
	(33498,'且又','かつまた','(conj) (uk) besides/furthermore/moreover'),
	(33499,'鰹','かつお','(oK) (n) bonito'),
	(33500,'鰹の烏帽子','かつおのえぼし','(n) Portuguese man-of-war'),
	(33501,'鰹節','かつおぶし','(oK) (n) small pieces of sliced dried bonito'),
	(33502,'鰹節虫','かつおぶしむし','(n) dermestid beetle'),
	(33503,'鰹木','かつおぎ','(n) log on the roof of a shrine set perpendicular to the ridgepole'),
	(33504,'叶う','かなう','(v5u) to come true (wish)/(P)'),
	(33505,'叶える','かなえる','(v1,vt) to grant (request, wish)/(P)'),
	(33506,'樺','かば','(n) birch'),
	(33507,'樺色','かばいろ','(n) reddish yellow'),
	(33508,'樺太鱒','からふとます','(n) pink salmon'),
	(33509,'鞄','かばん','(n) bag/satchel/briefcase/basket/(P)'),
	(33510,'鞄持','かばんもち','(n) private secretary'),
	(33511,'鞄持ち','かばんもち','(n) private secretary/flunky'),
	(33512,'株','かぶ','(n) share/stock/stump (of tree)/(P)'),
	(33513,'株が下がる','かぶがさがる','(exp) to fall in public esteem/to fall in value (stocks)'),
	(33514,'株が上がる','かぶがあがる','(exp) to rise in public esteem/to rise in value (stocks)'),
	(33515,'株の持ち合い','かぶのもちあい','(n) crossholding'),
	(33516,'株を買う','かぶをかう','(exp) to buy stock'),
	(33517,'株屋','かぶや','(n) stockbroker'),
	(33518,'株価','かぶか','(n) stock prices/(P)'),
	(33519,'株価の反発','かぶかのはんぱつ','(n) rebound (of stock prices)'),
	(33520,'株価維持操作','かぶかいじそうさ','(n) price-keeping operation (PKO)'),
	(33521,'株価指数','かぶかしすう','(n) stock price index'),
	(33522,'株価収益率','かぶかしゅうえきりつ','(n) PER/price-earnings ratio'),
	(33523,'株価操作','かぶかそうさ','(n) share price manipulation'),
	(33524,'株金','かぶきん','(n) (money for) stock investment'),
	(33525,'株券','かぶけん','(n) stock certificate/(P)'),
	(33526,'株式','かぶしき','(n) stock (company)/(P)'),
	(33527,'株式オプション','かぶしきオプション','(n) stock option'),
	(33528,'株式スワップ','かぶしきスワップ','(n) stock swap'),
	(33529,'株式会社','かぶしきがいしゃ','(n) public company/corporation/KK/formula for an incorporated public company/(P)'),
	(33530,'株式金融','かぶしききんゆう','(n) fund procurement by stock issue/stock collateral loan'),
	(33531,'株式交換','かぶしきこうかん','(n) stock swap'),
	(33532,'株式交換率','かぶしきこうかんりつ','(n) stock exchange percentage'),
	(33533,'株式公開','かぶしきこうかい','(n) stock offering (to the public)'),
	(33534,'株式公開買付制度','かぶしきこうかいかいつけせいど','(n) tender offer/take-over bid/TOB'),
	(33535,'株式市場','かぶしきしじょう','(n) stock market'),
	(33536,'株式指標','かぶしきしひょう','(n) stock price index'),
	(33537,'株式持合','かぶしきもちあい','(n) cross shareholdings'),
	(33538,'株式取引所','かぶしきとりひきじょ','(n) stock exchange'),
	(33539,'株式譲渡','かぶしきじょうと','(n) transfer of stocks'),
	(33540,'株式相場','かぶしきそうば','(n) stock market quotation'),
	(33541,'株式仲買人','かぶしきなかがいにん','(n) stockbroker'),
	(33542,'株式投資','かぶしきとうし','(n) equity investment'),
	(33543,'株式投資信託','かぶしきとうししんたく','(n) stock investment trust'),
	(33544,'株式配当','かぶしきはいとう','(n) stock dividend'),
	(33545,'株式配当金','かぶしきはいとうきん','(n) stock dividend'),
	(33546,'株式買取請求権','かぶしきかいとりせいきゅうけん','(n) right of demand for buying shares'),
	(33547,'株式買受権付社債','かぶしきかいうけけんつきしゃさい','(n) bond with stock purchase warrant'),
	(33548,'株式発行','かぶしきはっこう','(n) share issuance'),
	(33549,'株式分割','かぶしきぶんかつ','(n) stock split'),
	(33550,'株式併合','かぶしきへいごう','(n) reverse stock split'),
	(33551,'株式保有制限','かぶしきほゆうせいげん','(n) limitation in stock investment'),
	(33552,'株主','かぶぬし','(n) shareholder/stockholder/(P)'),
	(33553,'株主権','かぶぬしけん','(n) stockholder\'s right'),
	(33554,'株主資本利益率','かぶぬししほんりえきりつ','(n) return on equity (ROE)'),
	(33555,'株主総会','かぶぬしそうかい','(n) general meeting of stockholders'),
	(33556,'株主代表訴訟','かぶぬしだいひょうそしょう','(n) shareholder lawsuit'),
	(33557,'株主投票','かぶぬしとうひょう','(n) shareholder vote'),
	(33558,'株分け','かぶわけ','(n,vs) root division'),
	(33559,'兜','かぶと','(n) helmet (of armor, armour)/headpiece/(P)'),
	(33560,'兜蟹','かぶとがに','(n) horseshoe crab'),
	(33561,'兜虫','かぶとむし','(n) beetle'),
	(33562,'兜頭巾','かぶとずきん','(n) helmet-shaped hood'),
	(33563,'蒲','かば','(n) bulrush/cattail'),
	(33564,'蒲','がま','(n) bulrush/cattail'),
	(33565,'蒲魚','かまとと','(n) a kind of woman who pretends to be all sweet and innocent and naive'),
	(33566,'蒲公英','たんぽぽ','(n) (uk) dandelion'),
	(33567,'蒲公英','ほこうえい','(n) (uk) dandelion'),
	(33568,'蒲焼き','かばやき','(n) dojou or unagi dipped and broiled in soy-based sauce'),
	(33569,'蒲色','かばいろ','(n) reddish yellow'),
	(33570,'蒲薦','ほせん','(n) bulrush mat'),
	(33571,'蒲団','ふとん','(oK) (n) bedding (Japanese-style)/futon'),
	(33572,'蒲団蒸し','ふとんむし','(n) burying a person under a pile of futon in fun'),
	(33573,'蒲団皮','ふとんがわ','(n) quilting/ticking'),
	(33574,'蒲鉾','かまぼこ','(n) (processed) fish paste'),
	(33575,'蒲鉾兵舎','かまぼこへいしゃ','(n) Quonset hut'),
	(33576,'蒲柳','ほりゅう','(n) purple willow/infirmity/delicate constitution'),
	(33577,'蒲柳の質','ほりゅうのしつ','(n) delicate health/fragile health'),
	(33578,'釜','かま','(n) iron pot/kettle/(P)'),
	(33579,'釜を掘る','かまをほる','(exp) (col) (uk) (vulg) to have gay sex/to sodomize/to sodomise'),
	(33580,'釜飯','かまめし','(n) rice, meat and vegetable dish served in a small pot'),
	(33581,'釜敷き','かましき','(n) kettle rest'),
	(33582,'釜茹で','かまゆで','(n) boiling in an iron pot'),
	(33583,'鎌','かま','(n) (1) sickle/(2) part of a fish around the gills/(P)'),
	(33584,'鎌をかける','かまをかける','(exp) to trick someone into telling the truth'),
	(33585,'鎌を掛ける','かまをかける','(exp) to trick someone into telling the truth'),
	(33586,'鎌形','かまがた','(n,adj-no) sickle-shaped/falciform'),
	(33587,'鎌止め','かまどめ','(n) cutting grass and trees is prohibited'),
	(33588,'鎌首','かまくび','(n) gooseneck'),
	(33589,'鎌切','かまきり','(n) (uk) (praying) mantis'),
	(33590,'鎌倉時代','かまくらじだい','(n) Kamakura period (1185-1333 CE)'),
	(33591,'鎌倉彫り','かまくらぼり','(n) carvings of the Kamakura style'),
	(33592,'鎌槍','かまやり','(n) type of spear with curved cross-blade(s)'),
	(33593,'鎌足','かまあし','(n) legs bowed in/sitting with heels spread apart'),
	(33594,'鎌入れ','かまいれ','(n) harvesting'),
	(33595,'鎌鼬','かまいたち','(n) cut caused by whirlwind/folkloric monster'),
	(33596,'噛ませ犬','かませいぬ','(n) a foil/someone to look as if he\'s putting up a fight but actually have no chance of winning'),
	(33597,'噛みこなす','かみこなす','(v5s,vt) to chew/to digest'),
	(33598,'噛みタバコ','かみタバコ','(n) chewing tobacco'),
	(33599,'噛み合う','かみあう','(v5u,vi) (1) to gear (engage) with/to be in gear (mesh)/(2) to bite each other'),
	(33600,'噛み合わせる','かみあわせる','(v1) (1) to clench (teeth)/to engage (gears)/(2) to set to fighting'),
	(33601,'噛み砕く','かみくだく','(v5k,vt) (1) to crunch/to masticate/(2) to simplify/to explain plainly'),
	(33602,'噛み殺す','かみころす','(v5s,vt) (1) to stifle a smile, yawn, etc./(2) to bite to death'),
	(33603,'噛み熟す','かみこなす','(v5s,vt) to chew/to digest'),
	(33604,'噛み切る','かみきる','(v5r,vt) to bite off/to gnaw through'),
	(33605,'噛み潰す','かみつぶす','(v5s,vt) to chew up'),
	(33606,'噛み締める','かみしめる','(v1,vt) (1) to chew thoroughly/(2) to reflect upon/to digest'),
	(33607,'噛み付く','かみつく','(v5k,vt) to bite (at)/to snap at/to snarl at/(P)'),
	(33608,'噛み分ける','かみわける','(v1,vt) to taste/to distinguish/to understand'),
	(33609,'噛む','かむ','(v5m,vt) to bite/to chew/to gnaw/(P)'),
	(33610,'噛り付く','かじりつく','(v5k,vi) to bite into/to stick to'),
	(33611,'噛り付く','かぶりつく','(v5k,vi) to bite into/to stick to'),
	(33612,'噛る','かじる','(v5r,vt) to chew/to bite (at)/to gnaw/to nibble/to munch/to crunch/to have a smattering of'),
	(33613,'噛煙草','かみたばこ','(n) chewing tobacco'),
	(33614,'噛合う','かみあう','(v5u,vi) (1) to gear (engage) with/to be in gear (mesh)/(2) to bite each other'),
	(33615,'噛合わせ','かみあわせ','(n) (1) engaging or meshing (of gears)/(2) occlusion (of teeth)'),
	(33616,'噛合わせる','かみあわせる','(v1) (1) to clench (teeth)/to engage (gears)/(2) to set to fighting'),
	(33617,'噛砕く','かみくだく','(v5k,vt) (1) to crunch/to masticate/(2) to simplify/to explain plainly'),
	(33618,'噛殺す','かみころす','(v5s,vt) (1) to stifle a smile, yawn, etc./(2) to bite to death'),
	(33619,'噛柴','たむしば','(n) anise magnolia/magnolia salicifolia'),
	(33620,'噛熟す','かみこなす','(v5s,vt) to chew/to digest'),
	(33621,'噛傷','かみきず','(n) bite (wound)'),
	(33622,'噛潰す','かみつぶす','(v5s,vt) to chew up'),
	(33623,'噛締める','かみしめる','(v1,vt) (1) to chew thoroughly/(2) to reflect upon/to digest'),
	(33624,'噛付く','かみつく','(v5k,vt) to bite (at)/to snap at/to snarl at'),
	(33625,'噛分ける','かみわける','(v1,vt) to taste/to distinguish/to understand'),
	(33626,'鴨','かも','(n) (1) wild duck/(2) easy mark/sucker/(P)'),
	(33627,'鴨の嘴','かものはし','(n) platypus'),
	(33628,'鴨茅','かもがや','(n) orchard grass'),
	(33629,'鴨居','かもい','(n) lintel'),
	(33630,'鴨打ち','かもうち','(n) duck hunting'),
	(33631,'鴨猟','かもりょう','(n) duck hunting'),
	(33632,'栢手を打つ','かしわでをうつ','(exp) to clap one\'s hands in prayer'),
	(33633,'茅','かや','(n) hay/various gramineous grasses (e.g., eularies)/plants used for thatching'),
	(33634,'茅屋','ぼうおく','(n) thatched cottage/hovel/my humble cottage'),
	(33635,'茅舎','ぼうしゃ','(n) thatched cottage/hovel/my humble cottage'),
	(33636,'茅場','かやば','(n) hayfield/field of miscanthus'),
	(33637,'茅蜩','ひぐらし','(n) (type of) cicada'),
	(33638,'萱鼠','かやねずみ','(n) harvest mouse'),
	(33639,'粥','かゆ','(n) (rice) gruel/(P)'),
	(33640,'粥腹','かゆばら','(n) surviving on rice gruel'),
	(33641,'刈','かり','(n) cut/clip/shear/reap/trim/prune'),
	(33642,'刈り株','かりかぶ','(n) stubble'),
	(33643,'刈り干す','かりほす','(v5s,vt) to cut and dry (in the sun)'),
	(33644,'刈り込み','かりこみ','(n) haircut/pruning'),
	(33645,'刈り込む','かりこむ','(v5m,vt) to cut/to dress/to prune/to trim/to clip/(P)'),
	(33646,'刈り根','かりね','(n) stubble'),
	(33647,'刈り取り','かりとり','(n) harvesting/reaping'),
	(33648,'刈り取り機','かりとりき','(n) reaping machine'),
	(33649,'刈り取る','かりとる','(v5r,vt) to mow/to reap/to harvest/(P)'),
	(33650,'刈り手','かりて','(n) mower/reaper'),
	(33651,'刈り上げ','かりあげ','(n) close-cropped hair/harvesting'),
	(33652,'刈り上げる','かりあげる','(v1,vt) to reap completely/to trim up (the hair)/to dress up'),
	(33653,'刈り跡','かりあと','(n) cut-over land'),
	(33654,'刈り田','かりた','(n) harvested rice field'),
	(33655,'刈り入れ','かりいれ','(n) harvest/(P)'),
	(33656,'刈り入れる','かりいれる','(v1,vt) to harvest/to reap'),
	(33657,'刈り入れ人','かりいれびと','(n) reapers'),
	(33658,'刈り葺く','かりふく','(v5k,vt) to thatch (a roof)'),
	(33659,'刈り穂','かりほ','(n) harvested grain/harvested rice ears'),
	(33660,'刈り立て','かりたて','(exp) new mown/newly cut (hair)'),
	(33661,'刈る','かる','(v5r,vt) to cut (hair)/to mow (grass)/to harvest/to clip/to shear/to reap/to trim/to prune/(P)'),
	(33662,'刈取る','かりとる','(v5r,vt) to mow/to reap/to harvest'),
	(33663,'刈除','かいじょ','(n,vs) removal/cut off/mowing'),
	(33664,'刈除','がいじょ','(n,vs) removal/cut off/mowing'),
	(33665,'刈入','かりいれ','(io) (n) harvest'),
	(33666,'刈穂','かりほ','(n) harvested grain/harvested rice ears'),
	(33667,'苅る','かる','(v5r,vt) to mow'),
	(33668,'瓦','かわら','(n) roof tile/(P)'),
	(33669,'瓦屋','かわらや','(n) tilemaker'),
	(33670,'瓦屋根','かわらやね','(n) tiled roof'),
	(33671,'瓦家','かわらや','(n) tile-roofed house'),
	(33672,'瓦解','がかい','(n,vs) fatal flaw'),
	(33673,'瓦斯','がす','(n) (uk) gas'),
	(33674,'瓦煎餅','かわらせんべい','(n) tile-shaped rice-cracker'),
	(33675,'瓦全','がぜん','(n) meaningless existence'),
	(33676,'瓦版','かわらばん','(n) tile block print (newspaper in Tokugawa period)'),
	(33677,'瓦葺','かわらぶき','(n) tile-roofing'),
	(33678,'瓦葺き','かわらぶき','(n) tile-roofing'),
	(33679,'瓦落多','がらくた','(n) (uk) junk/rubbish/trash/garbage/odds and ends'),
	(33680,'瓦礫','がれき','(n) rubble'),
	(33681,'乾','かん','(n) (1) heaven/emperor'),
	(33682,'乾','けん','(n) (1) heaven/emperor/(n) (2) northwest'),
	(33683,'乾','ほし','(pref) dried/cured'),
	(33684,'乾かす','かわかす','(v5s,vt) to dry (clothes, etc.)/to desiccate/(P)'),
	(33685,'乾き','かわき','(n) drying/dryness'),
	(33686,'乾きの早い','かわきのはやい','(adj) fast drying (clothes)'),
	(33687,'乾く','かわく','(v5k,vi) to get dry/(P)'),
	(33688,'乾し物','ほしもの','(n) things dried in the sun, esp. clothes, died cloth, etc.'),
	(33689,'乾す','ほす','(v5s,vt) to air/to dry/to desiccate/to drain (off)/to drink up'),
	(33690,'乾せる','かせる','(v1) to dry up/to scab/to slough/to be poisoned (with lacquer)'),
	(33691,'乾っ風','からっかぜ','(n) a cold, strong, dry wind'),
	(33692,'乾びる','からびる','(v1,vi) to dry up/to shrivel'),
	(33693,'乾ドック','かんドック','(n) dry dock'),
	(33694,'乾パン','かんパン','(n) cracker/hard biscuit/hardtack'),
	(33695,'乾位','けに','(n) (rare) northwest'),
	(33696,'乾果','かんか','(n) dried fruit'),
	(33697,'乾菓子','ひがし','(n) dried candies or confections/cookies'),
	(33698,'乾海苔','ほしのり','(n) dried edible seaweed'),
	(33699,'乾咳','からせき','(n) dry cough/hacking cough'),
	(33700,'乾咳','からぜき','(n) dry cough/hacking cough'),
	(33701,'乾干し','からぼし','(n) sun-dried fish or vegetables'),
	(33702,'乾期','かんき','(n) dry season/(P)'),
	(33703,'乾季','かんき','(n) dry season/(P)'),
	(33704,'乾球温度計','かんきゅうおんどけい','(n) dry-bulb thermometer'),
	(33705,'乾魚','かんぎょ','(n) dried fish/stockfish'),
	(33706,'乾魚','ひうお','(n) dried fish/stockfish'),
	(33707,'乾魚','ひざかな','(n) dried fish/stockfish'),
	(33708,'乾魚','ほしうお','(n) dried fish/stockfish'),
	(33709,'乾魚','ほしざかな','(n) dried fish/stockfish'),
	(33710,'乾舷','かんげん','(n) freeboard'),
	(33711,'乾固','かんこ','(n,vs) dry and harden'),
	(33712,'乾固まる','ひかたまる','(v5r) to dry and harden'),
	(33713,'乾枯','かんこ','(n,vs) completely drying up'),
	(33714,'乾枯らびる','ひからびる','(v1,vi) to dry up completely/to become stale'),
	(33715,'乾坤','けんこん','(n) heaven and earth/universe'),
	(33716,'乾坤一擲','けんこんいってき','(n) stake all (on something)/play for all or nothing/throwing all into a task'),
	(33717,'乾菜','かんさい','(n) dried vegetables'),
	(33718,'乾材','かんざい','(n) dry lumber'),
	(33719,'乾式','かんしき','(n) dry process'),
	(33720,'乾式工法','かんしきこうほう','(n) dry construction'),
	(33721,'乾式製錬','かんしきせいれん','(n) fire refining'),
	(33722,'乾湿','かんしつ','(n) degree of humidity'),
	(33723,'乾湿球湿度計','かんしつきゅうしつどけい','(n) wet and dry-bulb thermometer'),
	(33724,'乾湿計','かんしつけい','(n) humidity meter'),
	(33725,'乾漆像','かんしつぞう','(n) lacquered (wooden) Buddha statue'),
	(33726,'乾所帯','かんじょたい','(n) poverty-stricken household'),
	(33727,'乾上がる','ひあがる','(v5r,vi) to dry up/to parch/to ebb away'),
	(33728,'乾拭','からぶき','(n,vs) polishing with a dry cloth'),
	(33729,'乾拭き','からぶき','(n,vs) polishing with a dry cloth'),
	(33730,'乾蝕','かんしょく','(n) the rotting of lumber stored with poor air circulation'),
	(33731,'乾性','かんせい','(adj-na,n) dry/dryness/dry (pleurisy)'),
	(33732,'乾性油','かんせいゆ','(n) drying oil/linseed oil'),
	(33733,'乾生植物','かんせいしょくぶつ','(n) desert plants'),
	(33734,'乾生姜','かんしょうが','(n) powdered ginger'),
	(33735,'乾船渠','かんせんきょ','(n) dry dock'),
	(33736,'乾船渠','かんどっく','(n) dry dock'),
	(33737,'乾燥','かんそう','(n,vs) dry/arid/insipid/dehydrated/(P)'),
	(33738,'乾燥果','かんそうか','(n) dried fruit'),
	(33739,'乾燥器','かんそうき','(n) drying machine/dryer/desiccator'),
	(33740,'乾燥期','かんそうき','(n) dry season/dry spell/dry period'),
	(33741,'乾燥機','かんそうき','(n) drying machine/dryer/desiccator'),
	(33742,'乾燥気候','かんそうきこう','(n) arid climate'),
	(33743,'乾燥季','かんそうき','(n) dry season/dry spell/dry period'),
	(33744,'乾燥牛乳','かんそうぎゅうにゅう','(n) powdered milk'),
	(33745,'乾燥血漿','かんそうけっしょう','(n) dried plasma'),
	(33746,'乾燥剤','かんそうざい','(n) drying agent'),
	(33747,'乾燥材','かんそうざい','(n) seasoned lumber'),
	(33748,'乾燥室','かんそうしつ','(n) drying room'),
	(33749,'乾燥性前鼻炎','かんそうせいぜんびえん','(n) rhinitis sicca anterior'),
	(33750,'乾燥洗濯','かんそうせんたく','(n) dry cleaning'),
	(33751,'乾燥地','かんそうち','(n) dry land'),
	(33752,'乾燥地形','かんそうちけい','(n) arid landforms'),
	(33753,'乾燥地帯','かんそうちたい','(n) arid region'),
	(33754,'乾燥地農業','かんそうちのうぎょう','(n) dry farming'),
	(33755,'乾燥腐朽','かんそうふきゅう','(n) dry rot'),
	(33756,'乾燥無味','かんそうむみ','(adj-na,n) dryness/dullness'),
	(33757,'乾燥野菜','かんそうやさい','(n) dehydrated vegetables'),
	(33758,'乾燥卵','かんそうたまご','(n) dehydrated eggs'),
	(33759,'乾燥炉','かんそうろ','(n) drying furnace'),
	(33760,'乾草','かんそう','(n) hay/dry grass'),
	(33761,'乾草','ほしくさ','(n) hay/dry grass'),
	(33762,'乾草','ほしぐさ','(n) hay/dry grass'),
	(33763,'乾地農法','かんちのうほう','(n) dry farming'),
	(33764,'乾田','かんでん','(n) dry paddy field'),
	(33765,'乾電池','かんでんち','(n) dry cell/battery/(P)'),
	(33766,'乾徳','けんとく','(n) emperor\'s virtue'),
	(33767,'乾肉','ほしにく','(n) dried meat/pemmican'),
	(33768,'乾杯','かんぱい','(n,vs) toast (drink)/(P)'),
	(33769,'乾盃','かんぱい','(oK) (n,vs) toast (drink)'),
	(33770,'乾板','かんばん','(n) dry plate'),
	(33771,'乾板','かんぱん','(n) dry plate'),
	(33772,'乾飯','かれい','(n) dried boiled rice'),
	(33773,'乾飯','かれいい','(n) dried boiled rice'),
	(33774,'乾飯','ほしいい','(n) dried boiled rice'),
	(33775,'乾皮','かんぴ','(n) dried hides'),
	(33776,'乾瓢','かんぴょう','(n) strips of dried gourd'),
	(33777,'乾布','かんぷ','(n) dry towel'),
	(33778,'乾布摩擦','かんぷまさつ','(n) a rubdown with a dry towel'),
	(33779,'乾葡萄','ほしぶどう','(n) raisin(s)'),
	(33780,'乾風','からかぜ','(n) dry wind'),
	(33781,'乾物','からもの','(n) dried fish/groceries'),
	(33782,'乾物','かんぶつ','(n) dried fish/groceries'),
	(33783,'乾物','ひもの','(n) dried fish/groceries'),
	(33784,'乾物','ほしもの','(n) things dried in the sun, esp. clothes, died cloth, etc./(P)'),
	(33785,'乾物屋','かんぶつや','(n) grocery store'),
	(33786,'乾麺','かんめん','(n) dried noodles'),
	(33787,'乾酪','かんらく','(n) cheese'),
	(33788,'乾酪素','かんらくそ','(n) casein'),
	(33789,'乾溜','かんりゅう','(n,vs) dry distillation'),
	(33790,'乾留','かんりゅう','(n,vs) dry distillation'),
	(33791,'乾裂','かんれつ','(n) cracks in drying lumber'),
	(33792,'乾涸びる','ひからびる','(v1,vi) to dry up completely/to become stale'),
	(33793,'乾癬','かんせん','(n,adj-no) psoriasis'),
	(33794,'乾芻','かんすう','(n) hay'),
	(33795,'侃','かん','(n) strong/just/right/love of peace'),
	(33796,'侃々諤々','かんかんがくがく','(adj-na,n,adj-no) outspoken/arguing (heatedly) what one believes in/insisting on something without restraint'),
	(33797,'侃々諤諤','かんかんがくがく','(adj-na,n,adj-no) outspoken/arguing (heatedly) what one believes in/insisting on something without restraint'),
	(33798,'侃侃諤諤','かんかんがくがく','(adj-na,n,adj-no) outspoken/arguing (heatedly) what one believes in/insisting on something without restraint'),
	(33799,'冠','かん','(n,vs) (1) crown/diadem/first/best/peerless/cap/(2) naming/designating/initiating on coming of age/(3) top character radical'),
	(33800,'冠','かんむり','(n,vs) (1) crown/diadem/first/best/peerless/cap/(2) naming/designating/initiating on coming of age/(3) top character radical/(P)'),
	(33801,'冠たる','かんたる','(adj-t,adv-to) the greatest/the first/the best'),
	(33802,'冠を曲げる','かんむりをまげる','(v1) to become displeased/to get stubborn'),
	(33803,'冠を付ける','かんむりをつける','(exp) to put on a crown'),
	(33804,'冠位','かんい','(n) system indicating court ranks by headgear colors (colours)'),
	(33805,'冠婚葬祭','かんこんそうさい','(n) important ceremonial occasions in family relationships/(P)'),
	(33806,'冠座','かんむりざ','(n) (constellation) Corona Borealis'),
	(33807,'冠詞','かんし','(n) (ling) article'),
	(33808,'冠辞','かんじ','(n) stereotyped epithet'),
	(33809,'冠者','かじゃ','(n) young person/young servant/young man come of age (at 16)'),
	(33810,'冠者','かんじゃ','(n) young person/young servant/young man come of age (at 16)'),
	(33811,'冠省','かんしょう','(n) letter salutation'),
	(33812,'冠状','かんじょう','(n,adj-no) coronary'),
	(33813,'冠状静脈','かんじょうじょうみゃく','(n) coronary vein'),
	(33814,'冠状動脈','かんじょうどうみゃく','(n) coronary artery'),
	(33815,'冠状動脈血栓症','かんじょうどうみゃくけっせんしょう','(n) coronary thrombosis'),
	(33816,'冠状動脈疾患','かんじょうどうみゃくしっかん','(n) coronary-artery disease'),
	(33817,'冠水','かんすい','(n,vs) flooding/submerge'),
	(33818,'冠雪','かんせつ','(n,vs) snow-capped peak'),
	(33819,'冠絶','かんぜつ','(n,vs) unique/unsurpassed/ranking foremost'),
	(33820,'冠大会','かんむりたいかい','(n) sports competition sponsored by a business enterprise'),
	(33821,'冠鶴','かんむりづる','(n) crowned crane'),
	(33822,'冠動脈','かんどうみゃく','(n) coronary artery'),
	(33823,'冠鳩','かんむりばと','(n) crowned pigeon'),
	(33824,'冠不全','かんふぜん','(n) coronary insufficiency'),
	(33825,'冠毛','かんもう','(n) thistledown'),
	(33826,'冠木','かぶき','(n) lintel/crossbar/gate with a crossbar/roofed gate'),
	(33827,'冠木門','かぶきもん','(n) gate with a crossbar'),
	(33828,'寒','かん','(n) midwinter/cold season/coldest days of the year'),
	(33829,'寒々','さむざむ','(adv,n) desolate/wintry'),
	(33830,'寒々した心','さむざむしたこころ','(n) feeling listless'),
	(33831,'寒い','さむい','(adj) cold (e.g., weather)/(P)'),
	(33832,'寒がり','さむがり','(adj-na,n) sensitivity to cold'),
	(33833,'寒がる','さむがる','(v5r,vi) to be bothered by coldness/to complain about the cold'),
	(33834,'寒さ','さむさ','(n) coldness/(P)'),
	(33835,'寒さに向かうと','さむさにむかうと','(exp) as winter approaches'),
	(33836,'寒の入り','かんのいり','(n) beginning of midwinter'),
	(33837,'寒害','かんがい','(n) damage from cold weather'),
	(33838,'寒寒','さむざむ','(adv,n) desolate/wintry'),
	(33839,'寒寒した心','さむざむしたこころ','(n) feeling listless'),
	(33840,'寒気','かんき','(n) (1) cold/frost/(2) cold/chill/shivering fit/(P)'),
	(33841,'寒気','さむけ','(n) (1) cold/frost/(2) cold/chill/shivering fit'),
	(33842,'寒気団','かんきだん','(n) a cold air mass'),
	(33843,'寒気凛々','かんきりんりん','(adj-t,adv-to) it (the weather) being piercing (bitterly) cold'),
	(33844,'寒気凛凛','かんきりんりん','(adj-t,adv-to) it (the weather) being piercing (bitterly) cold'),
	(33845,'寒菊','かんぎく','(n) hardy variety of chrysanthemum'),
	(33846,'寒極','かんきょく','(n) a place of extreme cold'),
	(33847,'寒空','さむぞら','(n) cold weather'),
	(33848,'寒稽古','かんげいこ','(n) mid-winter training'),
	(33849,'寒月','かんげつ','(n) wintry moon/a winter month'),
	(33850,'寒垢離','かんごり','(n) cold-water ablutions performed in winter'),
	(33851,'寒紅梅','かんこうばい','(n) winter plum tree with reddish blossoms'),
	(33852,'寒行','かんぎょう','(n) winter spiritual austerities'),
	(33853,'寒国','かんこく','(n) cold country or region'),
	(33854,'寒剤','かんざい','(n) freezing mixture/refrigerant'),
	(33855,'寒晒し','かんざらし','(n) exposure to cold'),
	(33856,'寒参り','かんまいり','(n,vs) winter visit to a shrine'),
	(33857,'寒暑','かんしょ','(n) hot and cold/summer and winter'),
	(33858,'寒色','かんしょく','(n) cold color/cold colour'),
	(33859,'寒心','かんしん','(n,vs) deplorable/alarming'),
	(33860,'寒心すべき','かんしんすべき','(exp) deplorable/alarming'),
	(33861,'寒村','かんそん','(n) deserted village/poor village/(P)'),
	(33862,'寒帯','かんたい','(n) frigid zone'),
	(33863,'寒帯気団','かんたいきだん','(n) polar air mass'),
	(33864,'寒帯前線','かんたいぜんせん','(n) polar front'),
	(33865,'寒帯前線ジェット気流','かんたいぜんせんジェットきりゅう','(n) polar front jet stream'),
	(33866,'寒帯林','かんたいりん','(n) arctic forests'),
	(33867,'寒暖','かんだん','(n) heat and cold/(extremes of) temperature'),
	(33868,'寒暖計','かんだんけい','(n) thermometer/(P)'),
	(33869,'寒地','かんち','(n) cold region'),
	(33870,'寒竹','かんちく','(n) type of bamboo'),
	(33871,'寒中','かんちゅう','(n-adv,n-t) mid-winter/cold season/(P)'),
	(33872,'寒中見舞','かんちゅうみまい','(n) winter greeting card/inquiring after someone\'s health in the cold season'),
	(33873,'寒中見舞い','かんちゅうみまい','(n) winter greeting card/inquiring after someone\'s health in the cold season'),
	(33874,'寒中水泳','かんちゅうすいえい','(n) swimming in the middle of winter or the cold season'),
	(33875,'寒椿','かんつばき','(n) camellia-like plant native to China'),
	(33876,'寒天','かんてん','(n) (1) freezing weather/(2) agar-agar/vegetable gelatin'),
	(33877,'寒天培地','かんてんばいち','(n) nutrient agar'),
	(33878,'寒点','かんてん','(n) cold points (of the skin)'),
	(33879,'寒波','かんぱ','(n) cold wave/(P)'),
	(33880,'寒梅','かんばい','(n) plum tree which blossoms in winter'),
	(33881,'寒肥','かんごえ','(n) winter manure'),
	(33882,'寒風','かんぷう','(n) cold wind'),
	(33883,'寒鮒','かんぶな','(n) crucian caught in midwinter'),
	(33884,'寒明け','かんあけ','(n) the beginning of spring'),
	(33885,'寒餅','かんもち','(n) mochi made in winter'),
	(33886,'寒夜','かんや','(n) cold night'),
	(33887,'寒卵','かんたまご','(n) egg laid in winter'),
	(33888,'寒流','かんりゅう','(n) cold current'),
	(33889,'寒冷','かんれい','(adj-na,n) cold/coldness/chilliness/(P)'),
	(33890,'寒冷高気圧','かんれいこうきあつ','(n) cold anticyclon'),
	(33891,'寒冷紗','かんれいしゃ','(n) cheesecloth'),
	(33892,'寒冷前線','かんれいぜんせん','(n) a cold front'),
	(33893,'寒冷地','かんれいち','(n) cold (northern) district'),
	(33894,'刊行','かんこう','(n,vs) publication/issue/(P)'),
	(33895,'刊行会','かんこうかい','(n) publication society'),
	(33896,'刊行物','かんこうぶつ','(n) a publication or periodical'),
	(33897,'勘','かん','(n) perception/intuition/the sixth sense/(P)'),
	(33898,'勘える','かんがえる','(v1,vt) to consider/to think about'),
	(33899,'勘づく','かんづく','(v5k,vi) (uk) to suspect/to sense (danger)/to scent'),
	(33900,'勘の良い人','かんのいいひと','(n) person of quick perception'),
	(33901,'勘を働かせる','かんをはたらかせる','(exp) to think quickly/to use one\'s head'),
	(33902,'勘案','かんあん','(n,vs) taking into consideration/giving consideration (to)/thinking/(P)'),
	(33903,'勘違い','かんちがい','(n,vs) misunderstanding/wrong guess/(P)'),
	(33904,'勘気','かんき','(n) disfavor/disfavour/disinheritance'),
	(33905,'勘繰る','かんぐる','(v5r,vt) to be suspicious of'),
	(33906,'勘決','かんけつ','(n,vs) investigation and decision'),
	(33907,'勘検','かんけん','(n,vs) investigation'),
	(33908,'勘校','かんこう','(n,vs) examination and correction'),
	(33909,'勘考','かんこう','(n,vs) consider'),
	(33910,'勘合','かんごう','(n,vs) checking and verifying'),
	(33911,'勘合貿易','かんごうぼうえき','(n) licensed trade'),
	(33912,'勘査','かんさ','(n) investigation'),
	(33913,'勘所','かんどころ','(n) finger board (of a musical instrument)/vital point'),
	(33914,'勘審','かんしん','(n) careful investigation'),
	(33915,'勘進','かんしん','(n) reporting after careful investigation'),
	(33916,'勘責','かんせき','(n) reproving for a fault'),
	(33917,'勘定','かんじょう','(n,vs) calculation/counting/consideration/reckoning/settlement of an account/allowance/(P)'),
	(33918,'勘定を済ます','かんじょうをすます','(exp) to pay one\'s bill'),
	(33919,'勘定を払う','かんじょうをはらう','(exp) to settle one\'s account/to pay a bill'),
	(33920,'勘定違い','かんじょうちがい','(n) miscalculation'),
	(33921,'勘定係','かんじょうがかり','(n) cashier/accountant/treasurer'),
	(33922,'勘定高い','かんじょうだかい','(adj) calculating/mercenary/closefisted'),
	(33923,'勘定取り','かんじょうとり','(n) bill collector'),
	(33924,'勘定書','かんじょうしょ','(n) a bill/a check'),
	(33925,'勘定書き','かんじょうがき','(n) bill/one\'s account'),
	(33926,'勘定場','かんじょうば','(n) cashier\'s counter'),
	(33927,'勘定尻','かんじょうじり','(n) balance of an account'),
	(33928,'勘定尽く','かんじょうずく','(n) a calculating, profit or loss mentality'),
	(33929,'勘定尽くで','かんじょうづくで','(exp) in a mercenary spirit'),
	(33930,'勘定日','かんじょうび','(n) settlement day'),
	(33931,'勘当','かんどう','(n,vs) disinheritance'),
	(33932,'勘忍','かんにん','(int,n) pardon/patient endurance/forbearance/forgiveness'),
	(33933,'勘能','かんのう','(ok) (adj-na) (1) proficient/skillful/(n,vs) (2) satisfaction/(n,vs) (3) (Buddh) fortitude'),
	(33934,'勘付く','かんづく','(v5k,vi) (uk) to suspect/to sense (danger)/to scent'),
	(33935,'勘弁','かんべん','(n,vs) pardon/forgiveness/forbearance/(P)'),
	(33936,'勘例','かんれい','(n) considering old precedents'),
	(33937,'勧','かん','(n) recommend/advise/encourage/offer (wine)'),
	(33938,'勧め','すすめ','(n,vs) recommendation/advice/suggestion/encouragement/(P)'),
	(33939,'勧める','すすめる','(v1,vt) to recommend/to advise/to encourage/to offer (wine)/(P)'),
	(33940,'勧化','かんげ','(n,vs) religious-fund soliciting/Buddhist preaching'),
	(33941,'勧学','かんがく','(n,vs) encouragement of learning'),
	(33942,'勧業','かんぎょう','(n) (encouragement of) industry/(P)'),
	(33943,'勧業博覧会','かんぎょうはくらんかい','(n) industrial fair or exposition'),
	(33944,'勧銀','かんぎん','(n) hypothecary bank'),
	(33945,'勧工','かんこう','(n) encouragement of industry'),
	(33946,'勧工場','かんこうば','(n) fair/bazaar/bazar'),
	(33947,'勧降','かんこう','(n) call to surrender'),
	(33948,'勧告','かんこく','(n,vs) advice/counsel/remonstrance/recommendation/(P)'),
	(33949,'勧告案','かんこくあん','(n) recommendation'),
	(33950,'勧告者','かんこくしゃ','(n) adviser/advisor/counselor/counsellor'),
	(33951,'勧告状','かんこくじょう','(n) letter of advice'),
	(33952,'勧奨','かんしょう','(n,vs) encouragement/stimulation/(P)'),
	(33953,'勧賞','かんしょう','(n,vs) praise and encouragement'),
	(33954,'勧進','かんじん','(n,vs) temple solicitation/(P)'),
	(33955,'勧進元','かんじんもと','(n) backer/promoter'),
	(33956,'勧進相撲','かんじんずもう','(n) fund-raising sumo tournaments of Edo period'),
	(33957,'勧進帳','かんじんちょう','(n) temple solicitation book'),
	(33958,'勧世縒','かんぜより','(n) twisted paper/twisted-paper string'),
	(33959,'勧説','かんぜい','(n,vs) urging/persuasion'),
	(33960,'勧善懲悪','かんぜんちょうあく','(n) rewarding good and punishing evil/novel or drama with a rewarding-good-and-punishing-evil theme/moral purpose/morality play/(P)'),
	(33961,'勧善懲悪劇','かんぜんちょうあくげき','(n) morality play'),
	(33962,'勧善懲悪小説','かんぜんちょうあくしょうせつ','(n) (Edo-period) didactic novel or fiction'),
	(33963,'勧農','かんのう','(n) encouragement of agriculture'),
	(33964,'勧誘','かんゆう','(n,vs) invitation/solicitation/canvassing/canvasing/inducement/persuasion/encouragement/(P)'),
	(33965,'勧誘員','かんゆういん','(n) canvasser/traveling salesman/travelling salesman'),
	(33966,'巻','かん','(n) volume (of book)/reel (of film)'),
	(33967,'巻','まき','(n) (1) roll (e.g., of cloth)/(2) winding/(3) volume (of book)/(P)'),
	(33968,'巻き','まき','(n) (1) roll (e.g., of cloth)/(2) winding/(3) volume (of book)'),
	(33969,'巻きじゃく','まきじゃく','(n) tape measure'),
	(33970,'巻きつける','まきつける','(v1,vt) to wreathe (e.g rope)'),
	(33971,'巻きタバコ','まきタバコ','(n) cigarette'),
	(33972,'巻き煙草','まきたばこ','(n) cigarette'),
	(33973,'巻き貝','まきがい','(n) snail/spiral shell'),
	(33974,'巻き起こす','まきおこす','(v5s) to create (a sensation)/to give rise to (controversy)'),
	(33975,'巻き込む','まきこむ','(v5m,vt) to roll up/to involve/to enfold/to swallow up/to drag into/(P)'),
	(33976,'巻き紙','まきがみ','(n) rolled letter paper'),
	(33977,'巻き尺','まきじゃく','(n) tape measure'),
	(33978,'巻き上がる','まきあがる','(v5r,vi) to roll up/to be rolled up'),
	(33979,'巻き上げる','まきあげる','(v1,vt) (1) to roll up/to hoist/to heave up/(2) to take away/(3) to blow up (dust)'),
	(33980,'巻き舌','まきじた','(n) speak rapidly/roll one\'s r\'s'),
	(33981,'巻き替え','まきかえ','(n) (1) winding a replacement thread, wire, etc./(2) changing from an overarm to an underarm grip on one\'s opponent\'s belt (sumo)'),
	(33982,'巻き添え','まきぞえ','(n) getting involved (entangled) in/getting mixed up in/involvement/by-blow/(P)'),
	(33983,'巻き付く','まきつく','(v5k) to twine around'),
	(33984,'巻き付ける','まきつける','(v1,vt) to wreathe (e.g rope)'),
	(33985,'巻き物','まきもの','(n) scroll or rolled sheet'),
	(33986,'巻き返し','まきかえし','(n) rally/recovery/rollback/(P)'),
	(33987,'巻き返し作戦','まきかえしさくせん','(n) rollback operation'),
	(33988,'巻き毛','まきげ','(n) curl/curly hair/ringlet'),
	(33989,'巻き網','まきあみ','(n) purse seine/round haul net'),
	(33990,'巻き戻し','まきもどし','(n) rewinding (e.g., VCR, tape deck, etc.)'),
	(33991,'巻き戻す','まきもどす','(v5s,vt) to rewind'),
	(33992,'巻き揚げる','まきあげる','(v1,vt) (1) to roll up/to hoist/to heave up/(2) to take away/(3) to blow up (dust)'),
	(33993,'巻く','まく','(v5k) to wind/to coil/to roll/(P)'),
	(33994,'巻雲','けんうん','(n) cirrus (cloud)'),
	(33995,'巻雲','まきぐも','(n) cirrus (cloud)'),
	(33996,'巻貝','まきがい','(n) snail/spiral shell'),
	(33997,'巻込む','まきこむ','(v5m,vt) to roll up/to involve/to enfold/to swallow up/to drag into/(P)'),
	(33998,'巻子本','かんしほん','(n) roll/scroll/rolled book'),
	(33999,'巻紙','まきがみ','(n) paper roll');
INSERT INTO `edict` VALUES (34000,'巻軸','かんじく','(n) (center portion of a) scroll (centre)'),
	(34001,'巻軸','まきじく','(n) scroll roller/scroll'),
	(34002,'巻尺','まきじゃく','(n) tape measure/(P)'),
	(34003,'巻取り紙','まきとりがみ','(n) rolled paper'),
	(34004,'巻狩り','まきがり','(n) hunt'),
	(34005,'巻首','かんしゅ','(n) beginning of a book or scroll'),
	(34006,'巻寿司','まきずし','(n) (food) sushi made rolled in nori seaweed with a core of filling'),
	(34007,'巻積雲','けんせきうん','(n) cirrocumulus'),
	(34008,'巻層雲','けんそううん','(n) cirrostratus/cirrostratus cloud'),
	(34009,'巻柱','まきばしら','(n) gold-covered woodwork at a temple in Hiraizumi'),
	(34010,'巻添え','まきぞえ','(n) getting involved (entangled) in/getting mixed up in/involvement/by-blow/(P)'),
	(34011,'巻土重来','けんどじゅうらい','(n) recouping one\'s strength for a renewed attack (on)/making another attempt with redoubled efforts'),
	(34012,'巻土重来','けんどちょうらい','(n) recouping one\'s strength for a renewed attack (on)/making another attempt with redoubled efforts'),
	(34013,'巻頭','かんとう','(n) opening page of book'),
	(34014,'巻頭言','かんとうげん','(n) foreword/preface/prefatory note'),
	(34015,'巻尾','かんび','(n) end of a book'),
	(34016,'巻付く','まきつく','(v5k) to twine around'),
	(34017,'巻物','まきもの','(n) scroll or rolled sheet'),
	(34018,'巻返し','まきかえし','(n) rally/recovery/rollback'),
	(34019,'巻末','かんまつ','(n) end of a book/(P)'),
	(34020,'巻毛','まきげ','(n) curl/curly hair/ringlet'),
	(34021,'巻網','まきあみ','(n) purse seine/round haul net'),
	(34022,'巻戻し','まきもどし','(n) rewinding (e.g., VCR, tape deck, etc.)'),
	(34023,'巻戻す','まきもどす','(v5s,vt) to rewind'),
	(34024,'巻鬚','まきひげ','(n) tendril'),
	(34025,'巻鮨','まきずし','(n) (food) sushi made rolled in nori seaweed with a core of filling'),
	(34026,'喚き声','わめきごえ','(n) yell/shout/outcry'),
	(34027,'喚き立てる','わめきたてる','(v1) to yell/to bawl out'),
	(34028,'喚く','わめく','(v5k,vi) (uk) to shout/to cry/to scream/to clamour/(P)'),
	(34029,'喚び出す','よびだす','(v5s,vt) (1) to summon/to call (e.g., phone)/(2) to invoke'),
	(34030,'喚起','かんき','(n,vs) arousal/excitation/awakening/evocation/(P)'),
	(34031,'喚声','かんせい','(n) shout'),
	(34032,'喚問','かんもん','(n,vs) summons/(P)'),
	(34033,'堪えかねる','たえかねる','(v1,vi) to be unable to endure/to lose patience'),
	(34034,'堪える','こたえる','(v1,vi,vt) (1) to bear/to stand/to endure/to put up with/(P)'),
	(34035,'堪える','こらえる','(v1,vi,vt) (1) to bear/to stand/to endure/to put up with'),
	(34036,'堪える','たえる','(v1,vi,vt) (1) to bear/to stand/to endure/to put up with/(v1,vi) (2) to support/to withstand/to resist/to brave/(v1,vi) (3) to be fit for/to be equal to/(P)'),
	(34037,'堪え兼ねる','たえかねる','(v1,vi) to be unable to endure/to lose patience'),
	(34038,'堪え性','こらえしょう','(n) endurance/perseverance/patience'),
	(34039,'堪え難い','たえがたい','(adj) unbearable/intolerable/unendurable'),
	(34040,'堪え忍ぶ','たえしのぶ','(v5b,vt) to put up with/to endure/to bear patiently'),
	(34041,'堪らない','たまらない','(adj,exp) (1) intolerable/unbearable/unendurable/(2) cannot help (doing)/cannot but do/anxious to do/(3) tremendous/out of this world/irresistible/(P)'),
	(34042,'堪り兼ねる','たまりかねる','(v1,vi) be unable to bear (something) any longer/to be unable to put up with (something) any longer'),
	(34043,'堪忍','かんにん','(int,n) pardon/patient endurance/forbearance/forgiveness'),
	(34044,'堪忍袋','かんにんぶくろ','(n) one\'s store of patience'),
	(34045,'堪忍袋の緒が切れる','かんにんぶくろのおがきれる','(exp) to be out of patience/to be unable to put up with something anymore'),
	(34046,'堪能','かんのう','(ok) (adj-na) (1) proficient/skillful/(n,vs) (2) satisfaction/(n,vs) (3) (Buddh) fortitude/(P)'),
	(34047,'堪能','たんのう','(adj-na) (1) proficient/skillful/(n,vs) (2) satisfaction/(n,vs) (3) (Buddh) fortitude'),
	(34048,'姦しい','かしましい','(adj) (1) noisy/boisterous'),
	(34049,'姦する','かんする','(vs-s) to commit adultery/to rape'),
	(34050,'姦悪','かんあく','(adj-na,n) wickedness/wicked person'),
	(34051,'姦淫','かんいん','(n,vs) adultery'),
	(34052,'姦計','かんけい','(n) trick/evil design/sharp practice/sharp practise'),
	(34053,'姦策','かんさく','(n) scheme'),
	(34054,'姦人','かんじん','(n) villain/scoundrel'),
	(34055,'姦智','かんち','(n) craftiness'),
	(34056,'姦通','かんつう','(n) adultery'),
	(34057,'姦通罪','かんつうざい','(n) (the crime of) adultery'),
	(34058,'姦夫','かんぷ','(n) adulterer/paramour'),
	(34059,'姦婦','かんぷ','(n) adulteress'),
	(34060,'姦物','かんぶつ','(n) cunning man/crook'),
	(34061,'完','かん','(n) The End (book, film, etc.)/Finis'),
	(34062,'完ぺき','かんぺき','(adj-na) perfect/complete/flawless'),
	(34063,'完ぺきさ','かんぺきさ','(n) perfection/completeness/flawlessness'),
	(34064,'完結','かんけつ','(n,vs) conclusion/completion/(P)'),
	(34065,'完結文','かんけつぶん','(n) sentence'),
	(34066,'完結編','かんけつへん','(n) concluding episode of a series/concluding volume (part) (e.g., of novel)'),
	(34067,'完工','かんこう','(n,vs) completion/(P)'),
	(34068,'完済','かんさい','(n,vs) full payment/liquidation'),
	(34069,'完治','かんち','(n,vs) complete recovery/(P)'),
	(34070,'完熟','かんじゅく','(n,vs) completely ripe or mature'),
	(34071,'完勝','かんしょう','(n,vs) complete victory'),
	(34072,'完遂','かんすい','(n,vs) accomplishment/(P)'),
	(34073,'完成','かんせい','(n,vs) (1) complete/completion/(2) perfection/accomplishment/(P)'),
	(34074,'完成品','かんせいひん','(n) finished product'),
	(34075,'完全','かんぜん','(adj-na,n) perfection/completeness/(P)'),
	(34076,'完全コピー','かんぜんコピー','(n) exact copy'),
	(34077,'完全雇用','かんぜんこよう','(n) full employment'),
	(34078,'完全試合','かんぜんしあい','(n) perfect game/(P)'),
	(34079,'完全試合','かんぜんじあい','(n) perfect game'),
	(34080,'完全主義','かんぜんしゅぎ','(n) perfectionism'),
	(34081,'完全主義者','かんぜんしゅぎしゃ','(n) perfectionist'),
	(34082,'完全数','かんぜんすう','(n) perfect number'),
	(34083,'完全燃焼','かんぜんねんしょう','(n) perfect combustion'),
	(34084,'完全犯罪','かんぜんはんざい','(n) perfect crime'),
	(34085,'完全無欠','かんぜんむけつ','(adj-na,n) flawless/absolute perfection'),
	(34086,'完走','かんそう','(n,vs) running the race/staying the course/(P)'),
	(34087,'完調','かんちょう','(n) one\'s best form'),
	(34088,'完投','かんとう','(n,vs) going the whole distance/pitching a whole game/(P)'),
	(34089,'完納','かんのう','(n,vs) full payment or delivery'),
	(34090,'完敗','かんぱい','(n,vs) complete defeat/(P)'),
	(34091,'完売','かんばい','(n,vs) sold out/(P)'),
	(34092,'完備','かんび','(n,vs) perfection/completion'),
	(34093,'完備した','かんびした','(adj) perfect/fully-equipped/complete'),
	(34094,'完膚なきまで','かんぷなきまで','(exp) completely/thoroughly/horribly/without exception/until there\'s no untouched (undamaged) part'),
	(34095,'完膚無きまで','かんぷなきまで','(exp) completely/thoroughly/horribly/without exception/until there\'s no untouched (undamaged) part'),
	(34096,'完膚無き迄','かんぷなきまで','(exp) completely/thoroughly/horribly/without exception/until there\'s no untouched (undamaged) part'),
	(34097,'完封','かんぷう','(n,vs) complete blockade (seal)/baseball shutout/(P)'),
	(34098,'完壁','かんべき','(iK) (ik) (adj-na) perfect/complete/flawless'),
	(34099,'完壁','かんぺき','(iK) (adj-na) perfect/complete/flawless'),
	(34100,'完本','かんぽん','(n) complete set (of books)'),
	(34101,'完訳','かんやく','(n,vs) complete translation'),
	(34102,'完了','かんりょう','(n,vs) completion/conclusion/(P)'),
	(34103,'完了後','かんりょうご','(n) after completion'),
	(34104,'完了時制','かんりょうじせい','(n) (ling) perfect tense'),
	(34105,'完璧','かんぺき','(adj-na) perfect/complete/flawless/(P)'),
	(34106,'完璧さ','かんぺきさ','(n) perfection/completeness/flawlessness'),
	(34107,'官','かん','(n) government service/the bureaucracy'),
	(34108,'官と民の協力','かんとみんのきょうりょく','(n) cooperation between the private and public sectors'),
	(34109,'官に就く','かんにつく','(exp) to enter the government service'),
	(34110,'官位','かんい','(n) office and rank/an official rank'),
	(34111,'官印','かんいん','(n) official seal'),
	(34112,'官員','かんいん','(n) government official'),
	(34113,'官営','かんえい','(n) government management'),
	(34114,'官営企業','かんえいきぎょう','(n) government enterprise'),
	(34115,'官界','かんかい','(n) bureaucracy/(P)'),
	(34116,'官学','かんがく','(n) government school'),
	(34117,'官紀','かんき','(n) rules which officials must follow'),
	(34118,'官紀紊乱','かんきびんらん','(n) laxity in official discipline/civil service corruption'),
	(34119,'官求品','かんきゅうひん','(n) fluorescent light bulb'),
	(34120,'官給','かんきゅう','(n,vs) government supply or issue'),
	(34121,'官給品','かんきゅうひん','(n) government-issued goods'),
	(34122,'官許','かんきょ','(n,vs) official licence/official license/government permit'),
	(34123,'官業','かんぎょう','(n) government-run enterprise'),
	(34124,'官金','かんきん','(n) government funds'),
	(34125,'官軍','かんぐん','(n) government army'),
	(34126,'官憲','かんけん','(n) officials/authorities/(P)'),
	(34127,'官権','かんけん','(n) governmental authority'),
	(34128,'官公庁','かんこうちょう','(n) government administration office/(P)'),
	(34129,'官公吏','かんこうり','(n) officialdom'),
	(34130,'官事','かんじ','(n) government business'),
	(34131,'官治','かんち','(n) direct administration by the government'),
	(34132,'官舎','かんしゃ','(n) official residence'),
	(34133,'官需','かんじゅ','(n) official demand'),
	(34134,'官署','かんしょ','(n) government office'),
	(34135,'官女','かんじょ','(n) court lady'),
	(34136,'官職','かんしょく','(n) government service'),
	(34137,'官制','かんせい','(n) government-regulated organization or facility, etc. (organisation)'),
	(34138,'官製','かんせい','(n) government-manufactured'),
	(34139,'官製葉書','かんせいはがき','(n) official (government) postcard/postal card'),
	(34140,'官設','かんせつ','(n) governmentally or nationally established or run'),
	(34141,'官撰','かんせん','(n,vs) government compilation'),
	(34142,'官選','かんせん','(n,vs) government-appointed'),
	(34143,'官尊民卑','かんそんみんぴ','(n) respecting the authorities and denigrating ordinary citizens'),
	(34144,'官庁','かんちょう','(n) government office/authorities/(P)'),
	(34145,'官庁街','かんちょうがい','(n) government district'),
	(34146,'官邸','かんてい','(n) official residence/(P)'),
	(34147,'官展','かんてん','(n) exhibition sponsored by the government'),
	(34148,'官途','かんと','(n) government service/becoming an official'),
	(34149,'官等','かんとう','(n) official rank'),
	(34150,'官能','かんのう','(n) the senses'),
	(34151,'官能基','かんのうき','(n) functional group'),
	(34152,'官能検査','かんのうけんさ','(n) sensory evaluation'),
	(34153,'官能主義','かんのうしゅぎ','(n) sensualism'),
	(34154,'官能主義者','かんのうしゅぎしゃ','(n) sensualist'),
	(34155,'官能小説','かんのうしょうせつ','(n) amorous (erotic) novel/pornographic novel'),
	(34156,'官能的','かんのうてき','(adj-na) sensual/voluptuous/sexy'),
	(34157,'官版','かんぱん','(n) government publication'),
	(34158,'官費','かんぴ','(n) government expense'),
	(34159,'官費留学','かんぴりゅうがく','(n) studying abroad at government expense'),
	(34160,'官費留学生','かんぴりゅうがくせい','(n) student studying abroad at government expense'),
	(34161,'官府','かんぷ','(n) government (office)'),
	(34162,'官武','かんぶ','(n) civilian and military man'),
	(34163,'官辺','かんぺん','(n) government or official circles/official quarters'),
	(34164,'官報','かんぽう','(n) official daily gazette/official telegram/(P)'),
	(34165,'官房','かんぼう','(n) government secretariat/(P)'),
	(34166,'官房長','かんぼうちょう','(n) Chief Cabinet Secretary'),
	(34167,'官房長官','かんぼうちょうかん','(n) Chief Cabinet Secretary/(P)'),
	(34168,'官民','かんみん','(n) government and people/(P)'),
	(34169,'官民格差','かんみんかくさ','(n) disparity (of income (pensions, etc.)) between public and private employees'),
	(34170,'官名','かんめい','(n) official position or title'),
	(34171,'官命','かんめい','(n) official orders'),
	(34172,'官有','かんゆう','(n) government-owned'),
	(34173,'官用','かんよう','(n) official use/government business'),
	(34174,'官窯','かんよう','(n) governmental porcelain furnace'),
	(34175,'官吏','かんり','(n) government official/clerk/(P)'),
	(34176,'官立','かんりつ','(n) national/governmental'),
	(34177,'官僚','かんりょう','(n) bureaucrat/bureaucracy/(P)'),
	(34178,'官僚化','かんりょうか','(n) bureaucratization/bureaucratisation'),
	(34179,'官僚主義','かんりょうしゅぎ','(n) bureaucracy'),
	(34180,'官僚主義者','かんりょうしゅぎしゃ','(n) bureaucrat'),
	(34181,'官僚主導','かんりょうしゅどう','(n) initiative taken by bureaucrats in the drafting of government policies and bills (rather than by politicians)'),
	(34182,'官僚臭','かんりょうしゅう','(n) smack of the bureaucrat'),
	(34183,'官僚制','かんりょうせい','(n) bureaucracy'),
	(34184,'官僚政治','かんりょうせいじ','(n) bureaucratic government'),
	(34185,'官話','かんわ','(n) the Mandarin language'),
	(34186,'寛い','ひろい','(adj) broadminded'),
	(34187,'寛ぎ','くつろぎ','(n) ease/room/space'),
	(34188,'寛ぐ','くつろぐ','(v5g) (uk) to relax/to feel at home/(P)'),
	(34189,'寛げる','くつろげる','(v1,vt) to loose/to ease/to relax'),
	(34190,'寛衣','かんい','(n) loose clothes/comfortable clothes'),
	(34191,'寛厳','かんげん','(n) leniency and severity'),
	(34192,'寛厚','かんこう','(adj-na,n) (uk) kindness/largeheartedness'),
	(34193,'寛恕','かんじょ','(n,adj-no) magnanimity/forgiveness/generosity'),
	(34194,'寛仁','かんじん','(adj-na,n) magnanimous'),
	(34195,'寛仁大度','かんじんたいど','(n) being generous, benevolent and magnanimous in disposition'),
	(34196,'寛大','かんだい','(adj-na,n) tolerance/liberality/leniency/(P)'),
	(34197,'寛容','かんよう','(adj-na,n) forbearance/tolerance/generosity/(P)'),
	(34198,'寛闊','かんかつ','(adj-na,n) generous/largehearted'),
	(34199,'干','ほし','(n,pref) dried'),
	(34200,'干からびる','ひからびる','(v1,vi) to dry up completely/to become stale'),
	(34201,'干し柿','ほしがき','(n) dried persimmons'),
	(34202,'干し魚','ほしうお','(n) dried fish/stockfish'),
	(34203,'干し魚','ほしざかな','(n) dried fish/stockfish'),
	(34204,'干し固める','ほしかためる','(v1,vt) to dry until stiff'),
	(34205,'干し場','ほしば','(n) a drying place or ground'),
	(34206,'干し草','ほしくさ','(n) hay'),
	(34207,'干し草を反す','ほしくさをかえす','(exp) to turn over hay'),
	(34208,'干し草を付けた馬','ほしくさをつけたうま','(exp) horse loaded with hay/(P)'),
	(34209,'干し葡萄','ほしぶどう','(n) raisin(s)'),
	(34210,'干し物','ほしもの','(n) things dried in the sun, esp. clothes, died cloth, etc.'),
	(34211,'干し李','ほしすもも','(n) prune'),
	(34212,'干す','ほす','(v5s,vt) to air/to dry/to desiccate/to drain (off)/to drink up/(P)'),
	(34213,'干る','ひる','(v1,vi) to dry/(P)'),
	(34214,'干鰯','ほしか','(n) dried sardine'),
	(34215,'干菓子','ひがし','(n) dried candies or confections/cookies'),
	(34216,'干海老','ほしえび','(n) dried shrimps'),
	(34217,'干害','かんがい','(n) drought disaster'),
	(34218,'干潟','ひがた','(n) tideland/(P)'),
	(34219,'干割れ','ひわれ','(n) drying up and cracking'),
	(34220,'干乾し','ひぼし','(n) starving'),
	(34221,'干魚','かんぎょ','(n) dried fish/stockfish'),
	(34222,'干魚','ひうお','(n) dried fish/stockfish'),
	(34223,'干魚','ひざかな','(n) dried fish/stockfish'),
	(34224,'干魚','ほしうお','(n) dried fish/stockfish'),
	(34225,'干魚','ほしざかな','(n) dried fish/stockfish'),
	(34226,'干支','えと','(n) sexagenary cycle/Chinese astrology'),
	(34227,'干支','かんし','(n) sexagenary cycle/Chinese astrology'),
	(34228,'干渉','かんしょう','(n,vs) interference/intervention/(P)'),
	(34229,'干渉計','かんしょうけい','(n) interferometer'),
	(34230,'干渉縞','かんしょうじま','(n) interference fringes'),
	(34231,'干上がる','ひあがる','(v5r,vi) to dry up/to parch/to ebb away'),
	(34232,'干城','かんじょう','(n) defending soldier'),
	(34233,'干草','ほしくさ','(n) hay'),
	(34234,'干拓','かんたく','(n,vs) land reclamation (from sea)/(P)'),
	(34235,'干拓地','かんたくち','(n) reclaimed land'),
	(34236,'干鱈','ひだら','(n) dried cod'),
	(34237,'干潮','かんちょう','(n) ebb tide'),
	(34238,'干潮','ひきしお','(n) ebb tide'),
	(34239,'干天','かんてん','(n) drought/dry weather'),
	(34240,'干天慈雨','かんてんじう','(n) welcome (beneficial) rain in a drought/realization of something eagerly looked for/a welcome relief'),
	(34241,'干肉','ほしにく','(n) dried meat'),
	(34242,'干犯','かんぱん','(n,vs) infringement/violation'),
	(34243,'干飯','ほしいい','(n) dried boiled rice'),
	(34244,'干瓢','かんぴょう','(n) strips of dried gourd'),
	(34245,'干葡萄','ほしぶどう','(n) raisin(s)'),
	(34246,'干物','ひもの','(n) dried food/dried fish'),
	(34247,'干物','ほしもの','(n) things dried in the sun, esp. clothes, died cloth, etc.'),
	(34248,'干満','かんまん','(n) ebb and flow/(P)'),
	(34249,'干与','かんよ','(n,vs) participation'),
	(34250,'干葉','ひば','(n) dried leaves/dried daikon leaves'),
	(34251,'干戈','かんか','(n) shield and halberd/fighting/war'),
	(34252,'干涸びる','ひからびる','(v1,vi) to dry up completely/to become stale'),
	(34253,'干魃','かんばつ','(n) drought/long spell (period) of dry weather'),
	(34254,'幹','かん','(n) (tree) trunk/(arrow) shaft/(tool) handle/backbone/base'),
	(34255,'幹','みき','(n) (tree) trunk/(arrow) shaft/(tool) handle/backbone/base/(P)'),
	(34256,'幹細胞','かんさいぼう','(n) stem cell'),
	(34257,'幹事','かんじ','(n,vs) executive secretary/coordinator/arranging/(P)'),
	(34258,'幹事会','かんじかい','(n) board of governors'),
	(34259,'幹事長','かんじちょう','(n) (party) Chief Secretary'),
	(34260,'幹線','かんせん','(n) main line/trunk line/(P)'),
	(34261,'幹線道路','かんせんどうろ','(n) main road/main thoroughfare'),
	(34262,'幹竹割り','からたけわり','(n) cutting straight down/cleaving (a person) in two'),
	(34263,'幹部','かんぶ','(n) management/(executive) staff/leaders/(P)'),
	(34264,'幹部会','かんぶかい','(n) board of directors'),
	(34265,'幹理','かんり','(n,vs) superintendence/supervision'),
	(34266,'幹流','かんりゅう','(n) main current'),
	(34267,'患い','わずらい','(n) illness/sickness'),
	(34268,'患う','わずらう','(v5u,vi) to fall ill/(P)'),
	(34269,'患者','かんじゃ','(n) (a) patient/(P)'),
	(34270,'患者を入れる','かんじゃをいれる','(exp) to admit a patient'),
	(34271,'患者様','かんじゃさま','(n) (medical) patient'),
	(34272,'患難','かんなん','(n) affliction'),
	(34273,'患部','かんぶ','(n) affected part/(P)'),
	(34274,'感','かん','(n) feeling/sensation/emotion/admiration/impression'),
	(34275,'感じ','かんじ','(n) feeling/sense/impression/(P)'),
	(34276,'感じる','かんじる','(v1,vi) to feel/to sense/to experience/(P)'),
	(34277,'感じ取る','かんじとる','(v5r,vt) to feel/(P)'),
	(34278,'感じ入る','かんじいる','(v5r,vi) to be impressed/to greatly admire'),
	(34279,'感ずる','かんずる','(vz,vi) to feel/to sense/(P)'),
	(34280,'感づく','かんづく','(v5k,vi) (uk) to apprehend/to get an inkling (of something)/to smell (danger)'),
	(34281,'感圧ダイオード','かんあつダイオード','(n) pressure sensitive diode'),
	(34282,'感圧紙','かんあつし','(n) carbonless duplicating paper'),
	(34283,'感圧接着剤','かんあつせっちゃくざい','(n) pressure-sensitive adhesive'),
	(34284,'感応','かんおう','(n,vs) inspiration/divine response/sympathy/induction'),
	(34285,'感応','かんのう','(n,vs) inspiration/divine response/sympathy/induction'),
	(34286,'感応作用','かんのうさよう','(n) induction'),
	(34287,'感化','かんか','(n,vs) influence/inspiration/reform/correction/(P)'),
	(34288,'感化院','かんかいん','(n) reformatory/reform school'),
	(34289,'感懐','かんかい','(n) impression'),
	(34290,'感慨','かんがい','(n) strong feelings/deep emotion/(P)'),
	(34291,'感慨一入','かんがいひとしお','(n,adj-na,adv) one\'s heart is filled with even deeper emotion/feeling the emotion all the more deeply'),
	(34292,'感慨無量','かんがいむりょう','(adj-na,n) deep emotion/one\'s mind is filled with thousand emotions/(P)'),
	(34293,'感覚','かんかく','(n,vs) sense/sensation/(P)'),
	(34294,'感覚過敏症','かんかくかびんしょう','(n) hypersensitivity'),
	(34295,'感覚器','かんかくき','(n) sense organ'),
	(34296,'感覚細胞','かんかくさいぼう','(n) sensory cell'),
	(34297,'感覚神経','かんかくしんけい','(n) sensory nerve'),
	(34298,'感覚的','かんかくてき','(adj-na) sensible/sensuous'),
	(34299,'感覚点','かんかくてん','(n) sense point'),
	(34300,'感覚毛','かんかくもう','(n) sensory hair'),
	(34301,'感覚論','かんかくろん','(n) sensationalism'),
	(34302,'感官','かんかん','(n) sense organ'),
	(34303,'感泣','かんきゅう','(n,vs) being moved to tears'),
	(34304,'感興','かんきょう','(n) interest/fun/inspiration'),
	(34305,'感極まる','かんきわまる','(v5r) to be overcome with emotion'),
	(34306,'感吟','かんぎん','(n,vs) emotional chanting or recitation'),
	(34307,'感激','かんげき','(n,vs) deep emotion/impression/inspiration/(P)'),
	(34308,'感光','かんこう','(n,vs) exposure/sensitization/sensitisation'),
	(34309,'感光材料','かんこうざいりょう','(n) sensitive material'),
	(34310,'感光紙','かんこうし','(n) photosensitive paper'),
	(34311,'感光性','かんこうせい','(n) photosensitivity'),
	(34312,'感光性樹脂','かんこうせいじゅし','(n) photosensitive resin'),
	(34313,'感光度','かんこうど','(n) photographic sensitivity'),
	(34314,'感光板','かんこうばん','(n) sensitive or sensitized plate (sensitised)'),
	(34315,'感謝','かんしゃ','(adj-na,n,vs) thanks/gratitude/(P)'),
	(34316,'感謝の印','かんしゃのしるし','(n) token of appreciation'),
	(34317,'感謝の念','かんしゃのねん','(n) feelings of gratitude'),
	(34318,'感謝祭','かんしゃさい','(n) Thanksgiving'),
	(34319,'感謝状','かんしゃじょう','(n) thank-you letter'),
	(34320,'感受','かんじゅ','(n,vs) (radio) receptivity/sensitivity/susceptibility'),
	(34321,'感受性','かんじゅせい','(n) sensitivity/(P)'),
	(34322,'感傷','かんしょう','(n) sentiment/sentimentality'),
	(34323,'感傷主義','かんしょうしゅぎ','(n) sentimentalism'),
	(34324,'感傷主義者','かんしょうしゅぎしゃ','(n) sentimentalist'),
	(34325,'感傷的','かんしょうてき','(adj-na) sentimental'),
	(34326,'感情','かんじょう','(n) emotion(s)/feeling(s)/sentiment/(P)'),
	(34327,'感情を殺す','かんじょうをころす','(exp) to suppress one\'s emotions'),
	(34328,'感情移入','かんじょういにゅう','(n) empathy'),
	(34329,'感情家','かんじょうか','(n) emotional person'),
	(34330,'感情障害','かんじょうしょうがい','(n) emotional disorder'),
	(34331,'感情的','かんじょうてき','(adj-na) emotional/sentimental/(P)'),
	(34332,'感情表現','かんじょうひょうげん','(n) expressing emotion/drawing facial expressions'),
	(34333,'感情論','かんじょうろん','(n) argument based on emotion/sentimental argument'),
	(34334,'感状','かんじょう','(n) letter of commendation'),
	(34335,'感色性','かんしょくせい','(n) color-sensitivity/colour-sensitivity'),
	(34336,'感触','かんしょく','(n,vs) sense of touch/feeling/sensation/(P)'),
	(34337,'感心','かんしん','(adj-na,n,vs) admiration/Well done!/(P)'),
	(34338,'感性','かんせい','(n) sensitivity/sensitiveness/sense/(P)'),
	(34339,'感染','かんせん','(n,vs) infection/contagion/(P)'),
	(34340,'感染の虞を無くす','かんせんのおそれをなくす','(exp) to preclude the possibility of infection'),
	(34341,'感染経路','かんせんけいろ','(n) infection route/source of infection'),
	(34342,'感染原','かんせんげん','(n) source of infection'),
	(34343,'感染源','かんせんげん','(n) source of infection'),
	(34344,'感染症','かんせんしょう','(n) infectious disease/infection/(P)'),
	(34345,'感染率','かんせんりつ','(n) infection rate'),
	(34346,'感想','かんそう','(n,vs) impressions/thoughts/(P)'),
	(34347,'感想文','かんそうぶん','(n) written description of one\'s thoughts'),
	(34348,'感嘆','かんたん','(n,vs) admiration/wonder/(P)'),
	(34349,'感嘆詞','かんたんし','(n) (ling) interjection'),
	(34350,'感嘆符','かんたんふ','(n) exclamation point/exclamation mark'),
	(34351,'感歎','かんたん','(oK) (n,vs) admiration/astonishment'),
	(34352,'感歎詞','かんたんし','(oK) (n) (ling) interjection'),
	(34353,'感歎符','かんたんふ','(n) exclamation point/exclamation mark'),
	(34354,'感知','かんち','(n,vs) perception'),
	(34355,'感知器','かんちき','(n) sensor'),
	(34356,'感知装置','かんちそうち','(n) smoke or heat sensor or detector'),
	(34357,'感電','かんでん','(n,vs) receive an electric shock'),
	(34358,'感度','かんど','(n) sensitivity/severity (quake)/(P)'),
	(34359,'感度良好','かんどりょうこう','(n) loud and clear'),
	(34360,'感動','かんどう','(n,vs) being deeply moved emotionally/excitement/impression/deep emotion/(P)'),
	(34361,'感動詞','かんどうし','(n) interjection'),
	(34362,'感得','かんとく','(n,vs) (deep) realization or perception (realisation)'),
	(34363,'感熱剤','かんねつざい','(n) heat sensitizer/heat sensitiser'),
	(34364,'感熱紙','かんねつし','(n) heat-sensitive paper/thermal paper'),
	(34365,'感付く','かんづく','(v5k,vi) (uk) to apprehend/to get an inkling (of something)/to smell (danger)'),
	(34366,'感服','かんぷく','(adj-na,n,vs) (arch) admiration/Well done!'),
	(34367,'感奮','かんぷん','(n,vs) stirred up/inspired/moved to action'),
	(34368,'感冒','かんぼう','(n) cold'),
	(34369,'感無量','かんむりょう','(adj-na,n) deep feeling/inexpressible feeling/filled with emotion'),
	(34370,'感銘','かんめい','(n,vs) deep impression/(P)'),
	(34371,'感涙','かんるい','(n) tears of gratitude/(P)'),
	(34372,'慣らす','ならす','(v5s,vt) to accustom/(P)'),
	(34373,'慣れ','なれ','(n,vs) practice/practise/experience/(P)'),
	(34374,'慣れた','なれた','(adj) experienced/practiced/practised/familiar'),
	(34375,'慣れっこ','なれっこ','(n) familiarity'),
	(34376,'慣れる','なれる','(v1,vi) to grow accustomed to/to become domesticated/to become tame/to get too familiar with/(P)'),
	(34377,'慣れ親しむ','なれしたしむ','(v5m) to become familiar with/to get used to'),
	(34378,'慣行','かんこう','(n,adj-no) customary practice/customary practise/habit/traditional event/(P)'),
	(34379,'慣行取引き','かんこうとりひき','(n) usual business practices (practises)'),
	(34380,'慣習','かんしゅう','(n,vs) usual (historical) custom/(P)'),
	(34381,'慣習法','かんしゅうほう','(n) common law'),
	(34382,'慣性','かんせい','(n) inertia'),
	(34383,'慣性の法則','かんせいのほうそく','(n) law of inertia'),
	(34384,'慣性モーメント','かんせいモーメント','(n) moment of inertia'),
	(34385,'慣性系','かんせいけい','(n) inertial system'),
	(34386,'慣性航法','かんせいこうほう','(n) inertial navigation system'),
	(34387,'慣性誘導','かんせいゆうどう','(n) inertial guidance'),
	(34388,'慣用','かんよう','(n,vs) common/customary'),
	(34389,'慣用音','かんようおん','(n) traditional (popularly accepted) pronunciation (e.g., of a kanji)'),
	(34390,'慣用句','かんようく','(n) idiomatic usage/common usage/(P)'),
	(34391,'慣用語','かんようご','(n) idiom'),
	(34392,'慣用語句','かんようごく','(n) idiom/idiomatic phrase'),
	(34393,'慣用表現','かんようひょうげん','(n) idiomatic expression/idiom'),
	(34394,'慣用名','かんようめい','(n) common name/popular name/trivial name'),
	(34395,'慣例','かんれい','(n,adj-no) custom/precedent/of convention/(P)'),
	(34396,'慣例的','かんれいてき','(adj-na) typical/customary'),
	(34397,'憾み','うらみ','(n) matter for regret/regret'),
	(34398,'憾む','うらむ','(v5m,vt) to curse/to feel bitter'),
	(34399,'換え','かえ','(n) rate of exchange'),
	(34400,'換える','かえる','(v1,vt) to exchange/to interchange/to substitute/to replace/(P)'),
	(34401,'換わり','かわり','(n) an exchange transaction'),
	(34402,'換わる','かわる','(v5r,vi) to take the place of/to relieve/to be substituted for/to be exchanged/to change places with/to take turns/to be replaced'),
	(34403,'換羽','かんう','(n) molting'),
	(34404,'換羽期','かんうき','(n) molting season'),
	(34405,'換気','かんき','(n,vs) ventilation/(P)'),
	(34406,'換気口','かんきこう','(n) vent/ventilation opening'),
	(34407,'換気扇','かんきせん','(n) ventilation fan/(P)'),
	(34408,'換気装置','かんきそうち','(n) ventilator/ventilating device'),
	(34409,'換金','かんきん','(n,vs) realize/realise/turn into money/(P)'),
	(34410,'換言','かんげん','(n,vs) in other words'),
	(34411,'換言すれば','かんげんすれば','(conj,exp) in other words'),
	(34412,'換骨奪胎','かんこつだったい','(n,vs) an adaptation'),
	(34413,'換算','かんさん','(n,vs) conversion/change/exchange/(P)'),
	(34414,'換算','かんざん','(n,vs) conversion/change/exchange'),
	(34415,'換算表','かんさんひょう','(n) conversion table'),
	(34416,'換算表','かんざんひょう','(n) conversion table'),
	(34417,'換算率','かんさんりつ','(n) conversion rate'),
	(34418,'換物','かんぶつ','(n,vs) converting money into goods/purchasing'),
	(34419,'換毛','かんもう','(n,vs) molting'),
	(34420,'換喩','かんゆ','(n) metonymy'),
	(34421,'敢えて','あえて','(adv) dare (to do)/challenge (to do)/(P)'),
	(34422,'敢えない','あえない','(adj) tragic/tragically'),
	(34423,'敢えない最期','あえないさいご','(n) tragic death'),
	(34424,'敢え無い','あえない','(adj) tragic/tragically'),
	(34425,'敢え無く','あえなく','(adv) sadly/tragically'),
	(34426,'敢為','かんい','(n) daring'),
	(34427,'敢行','かんこう','(n,vs) decisive action/(P)'),
	(34428,'敢然','かんぜん','(n,adj-t,adv-to) boldly/(P)'),
	(34429,'敢闘','かんとう','(n,vs) fighting bravely/(P)'),
	(34430,'敢闘賞','かんとうしょう','(n) fighting spirit award'),
	(34431,'柑橘類','かんきつるい','(n) citrus fruits'),
	(34432,'棺','かん','(n) coffin/casket/(P)'),
	(34433,'棺','ひつぎ','(n) coffin/casket'),
	(34434,'棺に納める','かんにおさめる','(exp) to lay in a coffin'),
	(34435,'棺を掩う','かんをおおう','(exp) to cover the coffin'),
	(34436,'棺桶','かんおけ','(n) coffin/casket'),
	(34437,'款を通ずる','かんをつうずる','(exp) to communicate secretly/to form a close friendship'),
	(34438,'款待','かんたい','(n,vs) warm welcome/hospitality'),
	(34439,'歓び','よろこび','(n) joy/delight/rapture/pleasure/gratification/rejoicing/congratulations/felicitations'),
	(34440,'歓を尽くす','かんをつくす','(exp) to enjoy oneself to one\'s hearts content'),
	(34441,'歓楽','かんらく','(n) pleasure/merriment'),
	(34442,'歓楽街','かんらくがい','(n) pleasure quarter/(P)'),
	(34443,'歓喜','かんき','(n,vs) delight/great joy/(P)'),
	(34444,'歓迎','かんげい','(n,vs) welcome/reception/(P)'),
	(34445,'歓迎宴','かんげいえん','(n) welcome party'),
	(34446,'歓迎会','かんげいかい','(n) welcome party'),
	(34447,'歓呼','かんこ','(n,vs) acclamation/jubilation'),
	(34448,'歓心','かんしん','(n) favour/favor'),
	(34449,'歓心を買う','かんしんをかう','(exp) to win favour/to win favor'),
	(34450,'歓声','かんせい','(n) cheer/shout of joy/(P)'),
	(34451,'歓送','かんそう','(n,vs) hearty send-off'),
	(34452,'歓送会','かんそうかい','(n) farewell party'),
	(34453,'歓送迎会','かんそうげいかい','(n) party to welcome (e.g., new employees) and send off (e.g., retiring employees)'),
	(34454,'歓待','かんたい','(n,vs) warm reception/friendly reception/(P)'),
	(34455,'歓談','かんだん','(n,vs) pleasant talk/chat/(P)'),
	(34456,'汗','あせ','(n) sweat/perspiration/(P)'),
	(34457,'汗だくで','あせだくで','(exp) dripping with sweat/bathed in perspiration'),
	(34458,'汗っ掻き','あせっかき','(n) great sweater/one who perspires freely'),
	(34459,'汗ばむ','あせばむ','(v5m,vi) to be sweaty'),
	(34460,'汗をかく','あせをかく','(exp) to perspire'),
	(34461,'汗を掻く','あせをかく','(exp) to perspire/to sweat'),
	(34462,'汗顔','かんがん','(adj-na,n) ashamed'),
	(34463,'汗牛充棟','かんきゅうじゅうとう','(n) (having, there being) a great number of books'),
	(34464,'汗血','かんけつ','(n) sweat and blood'),
	(34465,'汗止め','あせどめ','(n) an antisudorific (agent or material)'),
	(34466,'汗取り','あせとり','(n) undergarment designed to soak up sweat'),
	(34467,'汗臭い','あせくさい','(adj) smell(ing) of sweat'),
	(34468,'汗拭','あせふき','(n) cloth to wipe the sweat off'),
	(34469,'汗疹','あせも','(n) prickly heat/heat rash'),
	(34470,'汗水','あせみず','(n) sweat'),
	(34471,'汗染みる','あせじみる','(v1,vi) to be sweat-stained'),
	(34472,'汗腺','かんせん','(n) sweat gland'),
	(34473,'汗掻き','あせかき','(n) one who perspires freely/great sweater'),
	(34474,'汗知らず','あせしらず','(n) prickly heat powder/baby powder'),
	(34475,'汗馬','かんば','(n) a sweating horse'),
	(34476,'汗疣','あせも','(n) prickly heat/heat rash'),
	(34477,'漢','おとこ','(n) honourable man (anime, manga usage)/honorable man'),
	(34478,'漢','かん','(suf) man (negative nuance)'),
	(34479,'漢プリ','かんプリ','(n) kanji printer'),
	(34480,'漢英','かんえい','(n) Kanji to English (dictionary)'),
	(34481,'漢英字典','かんえいじてん','(n) Kanji to English dictionary'),
	(34482,'漢英辞典','かんえいじてん','(n) Kanji to English dictionary'),
	(34483,'漢越音','かんえつおん','(n) Vietnamese reading (of Chinese characters)'),
	(34484,'漢音','かんおん','(n) Han reading of Chinese characters'),
	(34485,'漢学','かんがく','(n) Sinology/study of China or of the Chinese classics'),
	(34486,'漢学者','かんがくしゃ','(n) Sinologist/scholar of the Chinese classics'),
	(34487,'漢検','かんけん','(n) (abbr) kanji test/test of kanji skills'),
	(34488,'漢語','かんご','(n) Chinese word/Sino-Japanese word/(P)'),
	(34489,'漢詩','からうた','(n) Chinese poetry'),
	(34490,'漢詩','かんし','(n) Chinese poetry/(P)'),
	(34491,'漢字','かんじ','(n) Chinese characters/kanji/(P)'),
	(34492,'漢字試験','かんじしけん','(n) kanji test/test of kanji skills'),
	(34493,'漢字制限','かんじせいげん','(n) restrictions on the number of kanji recognized for usage (recognised)'),
	(34494,'漢字制限論','かんじせいげんろん','(n) the question of limiting the use of Chinese characters'),
	(34495,'漢字文化','かんじぶんか','(n) (the so-called) kanji culture'),
	(34496,'漢字文化圏','かんじぶんかけん','(n) countries which use Chinese characters'),
	(34497,'漢字変換','かんじへんかん','(n) kanji conversion'),
	(34498,'漢時代','かんじだい','(n) Han dynasty'),
	(34499,'漢書','かんしょ','(n) a Chinese book/a book written in Chinese'),
	(34500,'漢人','かんじん','(n) a (Han) Chinese'),
	(34501,'漢数字','かんすうじ','(n) Chinese characters which express numbers'),
	(34502,'漢籍','かんせき','(n) Chinese books/Chinese classics'),
	(34503,'漢蔵語','かんぞうご','(n) Sino-Tibetan (languages)'),
	(34504,'漢族','かんぞく','(n) the Han race'),
	(34505,'漢朝','かんちょう','(n) Han Dynasty'),
	(34506,'漢土','かんど','(n) China'),
	(34507,'漢文','かんぶん','(n) Chinese (classical) literature/(P)'),
	(34508,'漢文学','かんぶんがく','(n) Chinese literature/literature in Chinese'),
	(34509,'漢文訓読','かんぶんくんどく','(n,vs) reading a Chinese text in Japanese'),
	(34510,'漢方','かんぽう','(n) traditional Chinese medicine/(P)'),
	(34511,'漢方医','かんぽうい','(n) doctor of Chinese (herbal) medicine'),
	(34512,'漢方薬','かんぽうやく','(n) herbal medicine/(P)'),
	(34513,'漢民族','かんみんぞく','(n) Chinese people/Han race'),
	(34514,'漢名','かんめい','(n) Chinese name (often of plants and animals)'),
	(34515,'漢訳','かんやく','(n,vs) a translation into Chinese'),
	(34516,'漢和','かんわ','(n) Chinese Character-Japanese (e.g., dictionary)/(P)'),
	(34517,'漢和辞典','かんわじてん','(n) Chinese-Japanese character dictionary'),
	(34518,'潅腸','かんちょう','(n,vs) (giving an) enema'),
	(34519,'潅漑','かんがい','(n,vs) irrigation'),
	(34520,'潅漑用水','かんがいようすい','(n) irrigation water'),
	(34521,'環','わ','(n) circle/ring/link/wheel/hoop/loop'),
	(34522,'環化','かんか','(n) cyclization/cyclisation'),
	(34523,'環海','かんかい','(n) surrounding seas/surrounded by the sea'),
	(34524,'環境','かんきょう','(n) environment/circumstance/(P)'),
	(34525,'環境アセスメント','かんきょうアセスメント','(n) environmental impact assessment'),
	(34526,'環境グループ','かんきょうグループ','(n) environmental group'),
	(34527,'環境ストレス','かんきょうストレス','(n) environmental stress'),
	(34528,'環境スワップ','かんきょうスワップ','(n) debt-for-nature swap'),
	(34529,'環境デザイン','かんきょうデザイン','(n) environmental design'),
	(34530,'環境ホルモン','かんきょうホルモン','(n) hormone-disrupting chemicals'),
	(34531,'環境悪化','かんきょうあっか','(n) environmental degradation'),
	(34532,'環境衛生','かんきょうえいせい','(n) environmental hygiene'),
	(34533,'環境汚染','かんきょうおせん','(n) environmental pollution'),
	(34534,'環境活動家','かんきょうかつどうか','(n) environmental activist/environmentalist'),
	(34535,'環境基準','かんきょうきじゅん','(n) environmental standard'),
	(34536,'環境規制','かんきょうきせい','(n) environmental regulation'),
	(34537,'環境権','かんきょうけん','(n) environment right'),
	(34538,'環境災害','かんきょうさいがい','(n) environmental disaster'),
	(34539,'環境事業','かんきょうじぎょう','(n) business environment'),
	(34540,'環境省','かんきょうしょう','(n) Ministry of the Environment'),
	(34541,'環境政策','かんきょうせいさく','(n) environmental policy'),
	(34542,'環境設定','かんきょうせってい','(n) configuration (e.g., of a computer or file)/system environment/environment setting'),
	(34543,'環境大臣','かんきょうだいじん','(n) environment minister'),
	(34544,'環境庁','かんきょうちょう','(n) Environment Agency/(P)'),
	(34545,'環境庁長官','かんきょうちょうちょうかん','(n) Director General of Environment Agency'),
	(34546,'環境調査','かんきょうちょうさ','(n) environmental research'),
	(34547,'環境難民','かんきょうなんみん','(n) environmental refugee'),
	(34548,'環境破壊','かんきょうはかい','(n) environmental destruction'),
	(34549,'環境配慮書','かんきょうはいりょしょ','(n) environmental impact statement'),
	(34550,'環境変化','かんきょうへんか','(n) environmental change'),
	(34551,'環境保護','かんきょうほご','(n) environmental protection'),
	(34552,'環境保護主義','かんきょうほごしゅぎ','(n) environmentalism'),
	(34553,'環境保護主義者','かんきょうほごしゅぎしゃ','(n) environmentalist'),
	(34554,'環境保護団体','かんきょうほごだんたい','(n) pro-environment group'),
	(34555,'環境保護論者','かんきょうほごろんしゃ','(n) environmentalist'),
	(34556,'環境保全','かんきょうほぜん','(n) environmental conservation'),
	(34557,'環境法','かんきょうほう','(n) environmental laws'),
	(34558,'環境法規','かんきょうほうき','(n) environmental laws'),
	(34559,'環境問題','かんきょうもんだい','(n) environmental problem (issue)'),
	(34560,'環境問題専門家','かんきょうもんだいせんもんか','(n) environmentalist'),
	(34561,'環境理論','かんきょうりろん','(n) ecological theory'),
	(34562,'環境劣化','かんきょうれっか','(n) environmental degradation'),
	(34563,'環形動物','かんけいどうぶつ','(n) annelid'),
	(34564,'環濠','かんごう','(n) (circular) moat'),
	(34565,'環指','かんし','(n) ring finger'),
	(34566,'環視','かんし','(n,vs) looking around or about'),
	(34567,'環式炭化水素','かんしきたんかすいそ','(n) cyclic hydrocarbon'),
	(34568,'環七','かんなな','(n) Loop 7 (name of Tokyo road)'),
	(34569,'環礁','かんしょう','(n) atoll/circular coral reef/(P)'),
	(34570,'環状','かんじょう','(n) annulation/ring-forming/(P)'),
	(34571,'環状星雲','かんじょうせいうん','(n) ring nebula'),
	(34572,'環状線','かんじょうせん','(n) loop line/(transportation) belt line'),
	(34573,'環節','かんせつ','(n) segment (of worm)'),
	(34574,'環太平洋','かんたいへいよう','(n) the Pacific Rim'),
	(34575,'環太平洋火山帯','かんたいへいようかざんたい','(n) circum-Pacific volcanic belt'),
	(34576,'環太平洋構想','かんたいへいようこうそう','(n) the Pacific Rim conception'),
	(34577,'環太平洋諸国','かんたいへいようしょこく','(n) Pacific Rim nations'),
	(34578,'環太平洋造山帯','かんたいへいようぞうざんたい','(n) circum-Pacific orogeny'),
	(34579,'環太平洋地震帯','かんたいへいようじしんたい','(n) circum-Pacific seismic zone'),
	(34580,'甘い','あまい','(adj,exp) (uk) generous/indulgent/easy-going/sweet/fond of/soft on/overly optimistic/naive/(P)'),
	(34581,'甘い','うまい','(adj) (1) delicious/appetizing/appetising/(2) skillful/clever/expert/wise/successful/(3) fortunate/splendid/promising'),
	(34582,'甘いもの','あまいもの','(n) sweets/sweet food'),
	(34583,'甘いもの好き','あまいものずき','(n) sweet tooth/love of sweet things'),
	(34584,'甘い汁を吸う','あまいしるをすう','(exp) to make a good thing out of (something)'),
	(34585,'甘い小説','あまいしょうせつ','(n) sentimental novel'),
	(34586,'甘い物','あまいもの','(n) sweets/sweet food'),
	(34587,'甘い料理','うまいりょうり','(n) tasty dish'),
	(34588,'甘え','あまえ','(n) depending on other\'s kindness/(P)'),
	(34589,'甘えた調子で','あまえたちょうしで','(exp) in a coquettish tone'),
	(34590,'甘えっ子','あまえっこ','(n) spoilt child'),
	(34591,'甘えび','あまえび','(n) (food) sweet shrimp'),
	(34592,'甘える','あまえる','(v1,vi) (1) to behave like a spoiled child/to behave like a spoilt child/to fawn on/(2) to depend and presume upon another\'s benevolence/(P)'),
	(34593,'甘えん坊','あまえんぼう','(adj-na,n) pampered or spoiled child (spoilt)'),
	(34594,'甘く見る','あまくみる','(v1) to not take seriously/to take lightly'),
	(34595,'甘ずっぱい','あまずっぱい','(adj) sweet and sour/bittersweet'),
	(34596,'甘ったるい','あまったるい','(adj) sentimental/mushy'),
	(34597,'甘っちょろい','あまっちょろい','(adj) optimistic'),
	(34598,'甘み','あまみ','(n) sweetness/sugary taste/(P)'),
	(34599,'甘み','うまみ','(n) sweetness/sugary taste'),
	(34600,'甘み','かんみ','(n) sweetness/sugary taste'),
	(34601,'甘やかして育てる','あまやかしてそだてる','(v5r) to bring up indulgently'),
	(34602,'甘やかす','あまやかす','(v5s,vt) to pamper/to spoil/(P)'),
	(34603,'甘んじる','あまんじる','(v1,vi) to content oneself with/to be resigned to (one\'s fate)/to be contented (satisfied) with (one\'s lot)'),
	(34604,'甘塩','あまじお','(n) slightly salted'),
	(34605,'甘夏','あまなつ','(n) (food) sweet (variety of) Watson pomelo'),
	(34606,'甘夏柑','あまなつかん','(n) (food) sweet (variety of) Watson pomelo'),
	(34607,'甘海苔','あまのり','(n) laver'),
	(34608,'甘海老','あまえび','(n) (food) sweet shrimp'),
	(34609,'甘柿','あまがき','(n) sweet persimmon'),
	(34610,'甘干し','あまぼし','(n) persimmon cured in the sun'),
	(34611,'甘苦','かんく','(n) sweetness and bitterness/joys and sorrows'),
	(34612,'甘栗','あまぐり','(n) (food) broiled sweet chestnuts'),
	(34613,'甘言','かんげん','(n) cajolery/(P)'),
	(34614,'甘言は偶人を喜ばす','かんげんはぐうじんをよろこばす','(exp) sweet words only please a fool (prov)/flattery works on puppets and fools'),
	(34615,'甘口','あまくち','(adj-na,n) (1) sweet flavour/sweet flavor/mildness/(2) flattery/(3) stupidity'),
	(34616,'甘口に乗る','あまくちにのる','(exp) to be taken in by flattery'),
	(34617,'甘菜','かんさい','(n) sugar beet'),
	(34618,'甘酸','かんさん','(n) sweetness and bitterness/joys and sorrows'),
	(34619,'甘酸っぱい','あまずっぱい','(adj) sweet and sour/bittersweet'),
	(34620,'甘子','あまご','(n) red-spotted masu trout'),
	(34621,'甘煮','あまに','(n) boiled in sugar, mirin, etc.'),
	(34622,'甘酒','あまざけ','(n) (food) sweet half sake/sweet drink made from fermented rice'),
	(34623,'甘受','かんじゅ','(n,vs) submission to/putting up with'),
	(34624,'甘薯','かんしょ','(n) sweet potato'),
	(34625,'甘薯','さつまいも','(n) sweet potato'),
	(34626,'甘藷','かんしょ','(n) sweet potato'),
	(34627,'甘藷','さつまいも','(n) sweet potato'),
	(34628,'甘食','あましょく','(n) sweet bun'),
	(34629,'甘心','かんしん','(n,vs) satisfaction'),
	(34630,'甘辛','あまから','(n) sweetness and saltiness/salted and sweetened taste'),
	(34631,'甘辛い','あまからい','(adj) salty-sweet/bittersweet'),
	(34632,'甘辛両刀','あまからりょうとう','(n,adj-no) taste for both wines and sweets/having a liking for both alcoholic beverages and sweet things'),
	(34633,'甘酢','あまず','(n) sweet vinegar/(P)'),
	(34634,'甘草','かんぞう','(n) liquorice/licorice'),
	(34635,'甘藻','あまも','(n) eelgrass'),
	(34636,'甘鯛','あまだい','(n) (food) horse-head fish (Japanese branquillo)/tilefish'),
	(34637,'甘茶','あまちゃ','(n) hydrangea tea'),
	(34638,'甘茶蔓','あまちゃづる','(n) variety of perennial which grows in mountainous regions'),
	(34639,'甘党','あまとう','(n) person fond of sweets'),
	(34640,'甘納豆','あまなっとう','(n) sugared red beans'),
	(34641,'甘皮','あまかわ','(n) epidermis/cuticle'),
	(34642,'甘美','かんび','(adj-na,n) sweet/(P)'),
	(34643,'甘味','あまみ','(n) sweetness/sugary taste/(P)'),
	(34644,'甘味','うまみ','(n) sweetness/sugary taste'),
	(34645,'甘味','かんみ','(n) sweetness/sugary taste'),
	(34646,'甘味料','かんみりょう','(n) sweeteners/sweetening materials/(P)'),
	(34647,'甘夢','かんむ','(n) sweet (pleasant) dreams'),
	(34648,'甘藍','かんらん','(n) cabbage'),
	(34649,'甘露','かんろ','(adj-na,n) nectar/sweetness'),
	(34650,'甘露煮','かんろに','(n) candied (chestnuts)/sweetened boiled fish'),
	(34651,'甘蔗','かんしゃ','(n) sugar cane'),
	(34652,'甘蔗','かんしょ','(n) sugar cane'),
	(34653,'監禁','かんきん','(n,vs) confinement/(P)'),
	(34654,'監護','かんご','(n,vs) custody and care'),
	(34655,'監獄','かんごく','(n) prison/(P)'),
	(34656,'監査','かんさ','(n,vs) inspection/audit/judgement/judgment/(P)'),
	(34657,'監査委員','かんさいいん','(n) supervisory auditor/member of inspection committee'),
	(34658,'監査基準','かんさきじゅん','(n) audit standard'),
	(34659,'監査記録','かんさきろく','(n) audit trail'),
	(34660,'監査証跡','かんさしょうせき','(n) audit trail'),
	(34661,'監査報告','かんさほうこく','(n) audit report'),
	(34662,'監査報告書','かんさほうこくしょ','(n) audit report'),
	(34663,'監査法人','かんさほうじん','(n) auditor'),
	(34664,'監査役','かんさやく','(n) auditor/inspector/(P)'),
	(34665,'監察','かんさつ','(n,vs) inspection/inspector/(P)'),
	(34666,'監察医','かんさつい','(n) medical coroner/medical examiner'),
	(34667,'監察官','かんさつかん','(n) inspector/supervisor'),
	(34668,'監視','かんし','(n,vs) observation/guarding/inspection/surveillance/(P)'),
	(34669,'監視カメラ','かんしカメラ','(n) surveillance camera'),
	(34670,'監視者','かんししゃ','(n) guardian'),
	(34671,'監視所','かんしじょ','(n) lookout post/observation point'),
	(34672,'監視船','かんしせん','(n) patrol boat'),
	(34673,'監視塔','かんしとう','(n) watchtower'),
	(34674,'監視網','かんしもう','(n) surveillance network'),
	(34675,'監事','かんじ','(n) manager/supervisor'),
	(34676,'監守','かんしゅ','(n,vs) custody/watching over'),
	(34677,'監守人','かんしゅにん','(n) custodian'),
	(34678,'監修','かんしゅう','(n,vs) supervision/(P)'),
	(34679,'監修者','かんしゅうしゃ','(n) general (supervising) editor/editor-in-chief'),
	(34680,'監督','かんとく','(n,vs) (1) supervision/control/superintendence/(2) director/superintendent/supervisor/(P)'),
	(34681,'監督委員会','かんとくいいんかい','(n) supervisory board'),
	(34682,'監督官','かんとくかん','(n) inspector'),
	(34683,'監督者','かんとくしゃ','(n) superintendent/supervisor/warden'),
	(34684,'監房','かんぼう','(n) cell/ward'),
	(34685,'監訳','かんやく','(n) supervisor of translation'),
	(34686,'監理','かんり','(n,vs) superintendence/supervision/(P)'),
	(34687,'看る','みる','(oK) (v1) to look after/to take care of/(P)'),
	(34688,'看過','かんか','(n,vs) connivance/shutting one\'s eyes to/(P)'),
	(34689,'看貫','かんかん','(n) weighing/platform scales'),
	(34690,'看客','かんかく','(n) spectators/visitors/audience'),
	(34691,'看客','かんきゃく','(n) spectators/visitors/audience'),
	(34692,'看経','かんきん','(n,vs) silent reading of sutra'),
	(34693,'看護','かんご','(n,vs) nursing/(army) nurse/(P)'),
	(34694,'看護学','かんごがく','(n) nursing science'),
	(34695,'看護学校','かんごがっこう','(n) nurses\' school (college)'),
	(34696,'看護士','かんごし','(n) nurse'),
	(34697,'看護師','かんごし','(n) nurse'),
	(34698,'看護人','かんごにん','(n) (male) nurse'),
	(34699,'看護卒','かんごそつ','(n) army nurse/medic'),
	(34700,'看護長','かんごちょう','(n) chief nurse (in the army)'),
	(34701,'看護疲れ','かんごつかれ','(n) nursing fatigue'),
	(34702,'看護婦','かんごふ','(n) (female) nurse/(P)'),
	(34703,'看護婦学院','かんごふがくいん','(n) nurses\' training school'),
	(34704,'看護婦長','かんごふちょう','(n) head nurse'),
	(34705,'看護婦養成所','かんごふようせいじょ','(n) nurses\' training school'),
	(34706,'看護兵','かんごへい','(n) army nurse/medic'),
	(34707,'看護法','かんごほう','(n) nursing art'),
	(34708,'看視','かんし','(n,vs) a watch/being on the lookout'),
	(34709,'看取','かんしゅ','(n,vs) seeing through/perceiving/noticing/getting wind of'),
	(34710,'看取る','みとる','(v5r) to care for the sick'),
	(34711,'看守','かんしゅ','(n,vs) jailer/gaoler/(P)'),
	(34712,'看守者','かんしゅしゃ','(n) jailer/gaoler'),
	(34713,'看点','かんてん','(n) viewpoint'),
	(34714,'看破','かんぱ','(n,vs) penetration/see through/fathom/reading another\'s thoughts'),
	(34715,'看破る','みやぶる','(v5r,vt) to see through another\'s thoughts/to have a sharp eye/to penetrate/to fathom'),
	(34716,'看板','かんばん','(n) sign/signboard/doorplate/poster/billboard/appearance/figurehead/policy/attraction/closing time/(P)'),
	(34717,'看板屋','かんばんや','(n) sign maker'),
	(34718,'看板大関','かんばんおおぜき','(n) physically exceptional sumo wrestler promoted straight to champion rank during Edo period'),
	(34719,'看板倒れ','かんばんだおれ','(n) ostentatious'),
	(34720,'看板方式','かんばんほうしき','(n) just-in-time inventory management'),
	(34721,'看板娘','かんばんむすめ','(n) pretty daughter who attracts boys to parents\' shop/show girl'),
	(34722,'看病','かんびょう','(n,vs) nursing (a patient)/(P)'),
	(34723,'看病人','かんびょうにん','(n) nurse'),
	(34724,'看病疲れ','かんびょうづかれ','(n) nursing fatigue'),
	(34725,'看做す','みなす','(v5s,vt) to consider as/to regard/to be deemed (as)'),
	(34726,'竿','さお','(n) rod/pole (e.g., for drying laundry)/(P)'),
	(34727,'竿竹','さおだけ','(n) bamboo pole'),
	(34728,'竿頭','かんとう','(n) top of a pole'),
	(34729,'竿秤','さおばかり','(n) beam balance/steelyard'),
	(34730,'管','かん','(n,n-suf) pipe/tube/(P)'),
	(34731,'管','くだ','(n,n-suf) pipe/tube/(P)'),
	(34732,'管を巻く','くだをまく','(exp) to grumble over one\'s wine cups'),
	(34733,'管下','かんか','(n,adj-no) under the jurisdiction of'),
	(34734,'管楽器','かんがっき','(n) wind instrument'),
	(34735,'管轄','かんかつ','(n,vs) jurisdiction/control/(P)'),
	(34736,'管轄官庁','かんかつかんちょう','(n) controlling office/competent (governmental) authorities'),
	(34737,'管轄権','かんかつけん','(n) (have) jurisdiction over'),
	(34738,'管轄争い','かんかつあらそい','(n) jurisdictional dispute'),
	(34739,'管球','かんきゅう','(n) vacuum tube'),
	(34740,'管区','かんく','(n) jurisdiction/(P)'),
	(34741,'管区気象台','かんくきしょうだい','(n) district meteorological observatory/(P)'),
	(34742,'管継手','くだつぎて','(n) pipe joint'),
	(34743,'管弦','かんげん','(n) wind and string instruments/music'),
	(34744,'管弦楽','かんげんがく','(n) orchestral music/(P)'),
	(34745,'管弦楽団','かんげんがくだん','(n) orchestra/(P)'),
	(34746,'管弦楽法','かんげんがくほう','(n) orchestration'),
	(34747,'管絃楽','かんげんがく','(n) orchestral music'),
	(34748,'管財','かんざい','(n) administration of property/custodianship/receivership/(P)'),
	(34749,'管財人','かんざいにん','(n) trustee/receiver/administrator'),
	(34750,'管珊瑚','くださんご','(n) organ-pipe coral'),
	(34751,'管掌','かんしょう','(n,vs) taking charge/management'),
	(34752,'管状','かんじょう','(n,adj-no) tubular'),
	(34753,'管状花','かんじょうか','(n) tubular flower'),
	(34754,'管制','かんせい','(n,vs) control/(P)'),
	(34755,'管制官','かんせいかん','(n) controller (usually air-traffic)/(P)'),
	(34756,'管制塔','かんせいとう','(n) control tower/(P)'),
	(34757,'管端','かんたん','(n) end of wind instrument'),
	(34758,'管長','かんちょう','(n) superintendent priest/chief abbot/(P)'),
	(34759,'管内','かんない','(n) within the jurisdiction of/(P)'),
	(34760,'管理','かんり','(n,vs) control/management (e.g., of a business)/(P)'),
	(34761,'管理コスト','かんりコスト','(n) management cost'),
	(34762,'管理フロート制','かんりフロートせい','(n) managed float system'),
	(34763,'管理会計','かんりかいけい','(n) managerial accounting'),
	(34764,'管理機能','かんりきのう','(n) management function'),
	(34765,'管理局','かんりきょく','(n) administration bureau'),
	(34766,'管理社会','かんりしゃかい','(n) controlled society/regulated society'),
	(34767,'管理者','かんりしゃ','(n) (1) manager/landlord/warden/superintendent/supervisor/(2) root (user)'),
	(34768,'管理情報','かんりじょうほう','(n) management information'),
	(34769,'管理職','かんりしょく','(n) management/(P)'),
	(34770,'管理人','かんりにん','(n) manager'),
	(34771,'管理組織','かんりそしき','(n) management organization/management organisation'),
	(34772,'管理通貨制度','かんりつうかせいど','(n) managed currency system'),
	(34773,'管理棟','かんりとう','(n) administrative building'),
	(34774,'管理貿易','かんりぼうえき','(n) controlled trade'),
	(34775,'管領','かんりょう','(n,vs) (person in) control'),
	(34776,'簡にして要を得た','かんにしてようをえた','(exp) succinct/brief'),
	(34777,'簡易','かんい','(adj-na,n) simplicity/convenience/easiness/quasi-/(P)'),
	(34778,'簡易ベッド','かんいベッド','(n) cot/bunk'),
	(34779,'簡易化','かんいか','(n,vs) simplification'),
	(34780,'簡易型携帯電話','かんいがたけいたいでんわ','(n) personal handyphone system (PHS)'),
	(34781,'簡易軽便','かんいけいべん','(n,adj-na) simple, easy, and convenient'),
	(34782,'簡易裁判所','かんいさいばんしょ','(n) a summary court'),
	(34783,'簡易食堂','かんいしょくどう','(n) cafeteria/snack bar/lunch counter'),
	(34784,'簡易保険','かんいほけん','(n) postal life insurance/(P)'),
	(34785,'簡潔','かんけつ','(adj-na,n) brevity/conciseness/simplicity/(P)'),
	(34786,'簡潔性','かんけつせい','(n) simplicity'),
	(34787,'簡潔性の尺度','かんけつせいのしゃくど','(n) simplicity measure'),
	(34788,'簡潔明瞭','かんけつめいりょう','(n,adj-na) clear and concise'),
	(34789,'簡裁','かんさい','(n) summary court/court of summary offences/court of summary offenses/(P)'),
	(34790,'簡札','かんさつ','(n) wooden tag'),
	(34791,'簡素','かんそ','(adj-na,n) simplicity/plain/(P)'),
	(34792,'簡素化','かんそか','(n,vs) simplification'),
	(34793,'簡体字','かんたいじ','(n) simplified Chinese form (of kanji)'),
	(34794,'簡単','かんたん','(adj-na,n) simple/(P)'),
	(34795,'簡単に言うと','かんたんにいうと','(exp) simply put'),
	(34796,'簡単に言えば','かんたんにいえば','(exp) simply put/putting it simply'),
	(34797,'簡単服','かんたんふく','(n) simple or lightweight clothing'),
	(34798,'簡単明瞭','かんたんめいりょう','(n,adj-na) simple and clear'),
	(34799,'簡短','かんたん','(oK) (adj-na,n) simple'),
	(34800,'簡抜','かんばつ','(n,vs) selection'),
	(34801,'簡便','かんべん','(adj-na,n) handy/simple and easy'),
	(34802,'簡明','かんめい','(adj-na,n) terse/concise/simple and clear'),
	(34803,'簡明強固','かんめいきょうこ','(n) plain and sturdy'),
	(34804,'簡明直截','かんめいちょくせつ','(n,adj-na) simple and plain/frank, direct and unambivalent/straightforward'),
	(34805,'簡明率直','かんめいそっちょく','(n,adj-na) simple, plain, and artless/clear, concise, and unaffected'),
	(34806,'簡約','かんやく','(adj-na,n) conciseness/brevity/simplification'),
	(34807,'簡略','かんりゃく','(adj-na,n) simple/simplicity/(P)'),
	(34808,'簡略化','かんりゃくか','(n,vs) simplification'),
	(34809,'緩々','ゆるゆる','(adj-na,adv) (uk) very loose/slowly/leisurely'),
	(34810,'緩い','ゆるい','(adj) loose/lenient/slow/(P)'),
	(34811,'緩いカーブ','ゆるいカーブ','(n) gentle curve'),
	(34812,'緩い規則','ゆるいきそく','(n) lenient regulations'),
	(34813,'緩まる','ゆるまる','(v5r,vi) to become loose/to slacken/to soften'),
	(34814,'緩み','ゆるみ','(n) the slack'),
	(34815,'緩む','ゆるむ','(v5m) to become loose/to slacken/(P)'),
	(34816,'緩める','ゆるめる','(v1,vt) to loosen/to slow down/(P)'),
	(34817,'緩やか','ゆるやか','(adj-na,n) lenient/(P)'),
	(34818,'緩やかな衣服','ゆるやかないふく','(n) loose garment'),
	(34819,'緩やかに進む','ゆるやかにすすむ','(exp) to proceed slowly'),
	(34820,'緩下剤','かんげざい','(n) laxatives'),
	(34821,'緩下薬','かんげやく','(n) laxative'),
	(34822,'緩解','かんかい','(n,vs) relief (remission) (of pain)'),
	(34823,'緩緩','ゆるゆる','(adj-na,adv) (uk) very loose/slowly/leisurely'),
	(34824,'緩急','かんきゅう','(n) in case of emergency/(P)'),
	(34825,'緩急自在','かんきゅうじざい','(n,adj-na) varying the tempo or speed (of something) at will'),
	(34826,'緩球','かんきゅう','(n) slow pitch'),
	(34827,'緩行','かんこう','(n,vs) going slowly'),
	(34828,'緩徐','かんじょ','(adj-na,n) gentle and quiet'),
	(34829,'緩徐曲','かんじょきょく','(n) adagio'),
	(34830,'緩衝','かんしょう','(n) buffered'),
	(34831,'緩衝液','かんしょうえき','(n) buffer solution'),
	(34832,'緩衝器','かんしょうき','(n) shock absorber/buffer'),
	(34833,'緩衝国','かんしょうこく','(n) buffer state'),
	(34834,'緩衝地帯','かんしょうちたい','(n) buffer zone/(P)'),
	(34835,'緩衝弁','かんしょうべん','(n) cushion valve'),
	(34836,'緩怠','かんたい','(adj-na,n) laxity/negligence'),
	(34837,'緩慢','かんまん','(adj-na,n) slow/sluggish/dull/(P)'),
	(34838,'緩目','ゆるめ','(n,adj-no) somewhat loose'),
	(34839,'緩和','かんわ','(n,vs) relief/mitigation/(P)'),
	(34840,'緩和振動','かんわしんどう','(n) relaxation oscillation'),
	(34841,'缶','かん','(n) can/tin/(P)'),
	(34842,'缶ジュース','かんジュース','(n) canned juice/can of juice'),
	(34843,'缶ビール','かんビール','(n) canned beer/can of beer'),
	(34844,'缶詰','かんづめ','(n) packing (in cans)/canning/canned goods/tin can/(P)'),
	(34845,'缶詰め','かんづめ','(n) packing (in cans)/canning/canned goods/tin can/(P)'),
	(34846,'缶切り','かんきり','(n) can opener'),
	(34847,'翰','かん','(n) letter/writing brush'),
	(34848,'翰長','かんちょう','(n) Cabinet (Chief) Secretary'),
	(34849,'翰墨','かんぼく','(n) brush and ink/writing/drawing'),
	(34850,'翰林','かんりん','(n) literary circles'),
	(34851,'翰林院','かんりんいん','(n) academy/institute'),
	(34852,'肝','きも','(n) (1) liver/(2) courage/spirit/pluck/guts/(P)'),
	(34853,'肝ったま','きもったま','(n) guts/pluck/nerve/spirit'),
	(34854,'肝っ玉','きもったま','(n) guts/pluck/nerve/spirit'),
	(34855,'肝っ魂','きもったま','(n) guts/pluck/nerve/spirit'),
	(34856,'肝に銘じる','きもにめいじる','(exp) to be deeply impressed'),
	(34857,'肝を冷やす','きもをひやす','(exp) to be struck with terror'),
	(34858,'肝炎','かんえん','(n) hepatitis/(P)'),
	(34859,'肝機能','かんきのう','(n) liver function'),
	(34860,'肝吸い','きもすい','(n) eel-liver soup'),
	(34861,'肝吸虫','かんきゅうちゅう','(n) Oriental liver fluke'),
	(34862,'肝玉','きもだま','(n) guts/pluck/nerve/spirit'),
	(34863,'肝玉','きもったま','(n) guts/pluck/nerve/spirit'),
	(34864,'肝硬変','かんこうへん','(n) cirrhosis of the liver/(P)'),
	(34865,'肝魂','きもだま','(n) guts/pluck/nerve/spirit'),
	(34866,'肝魂','きもったま','(n) guts/pluck/nerve/spirit'),
	(34867,'肝試し','きもだめし','(n) test of courage/a dare'),
	(34868,'肝心','かんじん','(adj-na,n) essential/fundamental/crucial/vital/main/(P)'),
	(34869,'肝心要','かんじんかなめ','(adj-na,n) the main point'),
	(34870,'肝腎','かんじん','(adj-na,n) essential/fundamental/crucial/vital/main'),
	(34871,'肝煎り','きもいり','(n) (1) performing good offices/(2) sponsorship'),
	(34872,'肝臓','かんぞう','(n) liver/(P)'),
	(34873,'肝臓移植','かんぞういしょく','(n) liver transplantation'),
	(34874,'肝臓癌','かんぞうがん','(n) liver cancer'),
	(34875,'肝胆','かんたん','(n) the liver and gall bladder/one\'s inner being'),
	(34876,'肝胆相照らす','かんたんあいてらす','(v5s) to be profoundly compatible/to be inseparable'),
	(34877,'肝胆相照らす間柄である','かんたんあいてらすあいだがらである','(exp) to be quite in sympathy with each other'),
	(34878,'肝入り','きもいり','(n) (1) performing good offices/(2) sponsorship'),
	(34879,'肝不全','かんふぜん','(n) liver failure'),
	(34880,'肝銘','かんめい','(n,vs) deep impression'),
	(34881,'肝油','かんゆ','(n) cod-liver oil'),
	(34882,'肝葉','かんよう','(n) lobe of the liver'),
	(34883,'肝要','かんよう','(adj-na,n) essential/vital/crucial/importance/(P)'),
	(34884,'艦','かん','(n,n-suf) warship/(P)'),
	(34885,'艦橋','かんきょう','(n) bridge'),
	(34886,'艦載','かんさい','(n,vs) carried aboard a warship'),
	(34887,'艦載機','かんさいき','(n) ship-borne plane'),
	(34888,'艦首','かんしゅ','(n) warship\'s bow'),
	(34889,'艦上','かんじょう','(n) aboard a warship'),
	(34890,'艦船','かんせん','(n) (ocean) vessels/warship/(P)'),
	(34891,'艦隊','かんたい','(n) (naval) fleet/armada/(P)'),
	(34892,'艦長','かんちょう','(n) captain (of a warship)'),
	(34893,'艦艇','かんてい','(n) war fleet/(P)'),
	(34894,'艦尾','かんび','(n) warship\'s stern'),
	(34895,'艦砲','かんぽう','(n) ship\'s guns'),
	(34896,'艦砲射撃','かんぽうしゃげき','(n) bombardment'),
	(34897,'艦齢','かんれい','(n) warship\'s age'),
	(34898,'莞爾として','かんじとして','(exp) with a smile'),
	(34899,'観','かん','(n,n-suf) look/appearance/spectacle/(P)'),
	(34900,'観ずる','かんずる','(vz,vt) to view/to contemplate'),
	(34901,'観る','みる','(oK) (v1,vt) to view (i.e. flowers, movie)'),
	(34902,'観閲','かんえつ','(n,vs) inspection (of troops)'),
	(34903,'観閲式','かんえつしき','(n) military review/(military) parade'),
	(34904,'観音','かんのん','(n) Kannon/Kwannon/Buddhist deity of mercy/(P)'),
	(34905,'観音開き','かんのんびらき','(n) double doors'),
	(34906,'観音様','かんのんさま','(n) (1) Kannon (Kwannon)/Buddhist deity of mercy/(2) (sl) clitoris'),
	(34907,'観艦式','かんかんしき','(n) naval review'),
	(34908,'観菊','かんぎく','(n) chrysanthemum viewing'),
	(34909,'観客','かんきゃく','(n) audience/spectator(s)/(P)'),
	(34910,'観客席','かんきゃくせき','(n) audience seating'),
	(34911,'観客層','かんきゃくそう','(n) type of audience'),
	(34912,'観劇','かんげき','(n,vs) theatre-going/theater-going/(P)'),
	(34913,'観劇会','かんげきかい','(n) theater party/theatre party'),
	(34914,'観月','かんげつ','(n,vs) moon viewing'),
	(34915,'観光','かんこう','(n,vs) sightseeing/(P)'),
	(34916,'観光バー','かんこうバー','(n) tourist bar/gay bar catering mainly to straight people'),
	(34917,'観光バス','かんこうバス','(n) tourist bus'),
	(34918,'観光ビザ','かんこうビザ','(n) tourist visa'),
	(34919,'観光案内所','かんこうあんないじょ','(n) tourist information center/tourist information centre'),
	(34920,'観光客','かんこうきゃく','(n) tourist'),
	(34921,'観光局','かんこうきょく','(n) (national) tourist bureau'),
	(34922,'観光産業','かんこうさんぎょう','(n) the tourist industry'),
	(34923,'観光施設','かんこうしせつ','(n) tourist facilities'),
	(34924,'観光資源','かんこうしげん','(n) tourist attractions'),
	(34925,'観光団','かんこうだん','(n) tourist party'),
	(34926,'観光地','かんこうち','(n) sight-seeing area'),
	(34927,'観光都市','かんこうとし','(n) tourist city'),
	(34928,'観光旅行','かんこうりょこう','(n) (sightseeing) tour'),
	(34929,'観桜','かんおう','(n) cherry blossom viewing'),
	(34930,'観桜会','かんおうかい','(n) cherry blossom viewing party'),
	(34931,'観察','かんさつ','(n,vs) observation/survey/(P)'),
	(34932,'観察眼','かんさつがん','(n) observing eye'),
	(34933,'観察者','かんさつしゃ','(n) observer'),
	(34934,'観察的研究','かんさつてきけんきゅう','(n) observational study'),
	(34935,'観察力','かんさつりょく','(n) powers of observation'),
	(34936,'観自在','かんじざい','(n) (Buddh) Avalokitesvara (bodhisattva)/the all-compassionate'),
	(34937,'観衆','かんしゅう','(n) spectators/onlookers/members of the audience/(P)'),
	(34938,'観衆を沸かす','かんしゅうをわかす','(exp) to excite the spectators'),
	(34939,'観掌術','かんしょうじゅつ','(n) palmistry'),
	(34940,'観照','かんしょう','(n,vs) meditation/contemplation'),
	(34941,'観象','かんしょう','(n) (meterological) observation'),
	(34942,'観賞','かんしょう','(n,vs) admiration/enjoyment/(P)'),
	(34943,'観賞魚','かんしょうぎょ','(n) aquarium fish'),
	(34944,'観賞植物','かんしょうしょくぶつ','(n) ornamental plants'),
	(34945,'観世音','かんぜおん','(n) Avalokitesvara (bodhisattva of mercy and salvation)/Kwannon/Kuan Yin'),
	(34946,'観戦','かんせん','(n,vs) watching a (sports) game/(P)'),
	(34947,'観戦記','かんせんき','(n) account of a (sports) game'),
	(34948,'観想','かんそう','(n,vs) meditation/contemplation'),
	(34949,'観相','かんそう','(n) physiognomy'),
	(34950,'観相学','かんそうがく','(n) phrenology/physiognomy'),
	(34951,'観測','かんそく','(n,vs) observation/(P)'),
	(34952,'観測ヘリコプター','かんそくヘリコプター','(n) observation helicopter'),
	(34953,'観測者','かんそくしゃ','(n) observer'),
	(34954,'観測所','かんそくじょ','(n) observatory'),
	(34955,'観測船','かんそくせん','(n) observation ship'),
	(34956,'観測地点','かんそくちてん','(n) observation point (site)'),
	(34957,'観測網','かんそくもう','(n) observation network'),
	(34958,'観点','かんてん','(n) point of view/(P)'),
	(34959,'観点を変える','かんてんをかえる','(exp) to change one\'s point of view'),
	(34960,'観入','かんにゅう','(n,vs) insight/penetration'),
	(34961,'観念','かんねん','(n,vs) (1) idea/notion/conception/(2) sense (e.g., of duty)/(3) resignation/preparedness/acceptance/(P)'),
	(34962,'観念主義','かんねんしゅぎ','(n) German Idealism'),
	(34963,'観念的','かんねんてき','(adj-na) ideal'),
	(34964,'観念論','かんねんろん','(n) idealism'),
	(34965,'観梅','かんばい','(n) plum blossom viewing'),
	(34966,'観楓会','かんぷうかい','(n) maple-leaf viewing'),
	(34967,'観兵式','かんぺいしき','(n) military review/(military) parade'),
	(34968,'観望','かんぼう','(n,vs) observation/watching'),
	(34969,'観葉植物','かんようしょくぶつ','(n) decorative plant'),
	(34970,'観覧','かんらん','(n,vs) viewing/(P)'),
	(34971,'観覧券','かんらんけん','(n) admission ticket'),
	(34972,'観覧者','かんらんしゃ','(n) spectator/visitor'),
	(34973,'観覧車','かんらんしゃ','(n) Ferris wheel'),
	(34974,'観覧席','かんらんせき','(n) seat(s)/stands/grandstand/bleachers'),
	(34975,'観覧料','かんらんりょう','(n) admission fee or charge'),
	(34976,'諌める','いさめる','(v1,vt) to remonstrate/to warn not to do something'),
	(34977,'諌止','かんし','(n,vs) dissuasion'),
	(34978,'貫','かん','(n) kan (approx. 3.75 kg)/(P)'),
	(34979,'貫き通す','つらぬきとおす','(v5s,vt) to enforce (one\'s) will/(P)'),
	(34980,'貫く','つらぬく','(v5k,vt) to go through/(P)'),
	(34981,'貫主','かんしゅ','(n) chief abbot (of a Buddhist temple)'),
	(34982,'貫主','かんじゅ','(n) chief abbot (of a Buddhist temple)'),
	(34983,'貫首','かんしゅ','(n) chief abbot (of a Buddhist temple)'),
	(34984,'貫首','かんじゅ','(n) chief abbot (of a Buddhist temple)'),
	(34985,'貫通','かんつう','(n,vs) pierce/penetrate/perforate/(P)'),
	(34986,'貫通銃創','かんつうじゅうそう','(n) piercing bullet wound'),
	(34987,'貫徹','かんてつ','(n,vs) accomplishment/realization/realisation/penetration/(P)'),
	(34988,'貫入','かんにゅう','(n,vs) penetration'),
	(34989,'貫木','かんぬき','(n) (uk) bar/bolt (e.g., on door)/latch'),
	(34990,'貫目','かんめ','(n) unit of weight, approx. 3.75 kg'),
	(34991,'貫流','かんりゅう','(n,vs) flowing through'),
	(34992,'貫禄','かんろく','(n) presence/dignity'),
	(34993,'貫禄十分','かんろくじゅうぶん','(n,adj-na,adj-no) having great (impressive, commanding) presence/having an air of importance/having enough gravity for (a position)'),
	(34994,'貫禄不足','かんろくぶそく','(n,adj-na,adj-no) lacking enough gravity for (a position, task)/being an insignificant figure for (a position)'),
	(34995,'還す','かえす','(v5s,vt) to send back'),
	(34996,'還る','かえる','(v5r,vi) to send back/to return'),
	(34997,'還元','かんげん','(n,vs) resolution/reduction/return to origins/(P)'),
	(34998,'還元脱脂乳','かんげんだっしにゅう','(n) reconstituted skim milk'),
	(34999,'還俗','げんぞく','(n,vs) return to secular life/secularization/secularisation');
INSERT INTO `edict` VALUES (35000,'還付','かんぷ','(n,vs) return/restoration/refund/(P)'),
	(35001,'還付金','かんぷきん','(n) refund'),
	(35002,'還付税','かんぷぜい','(n) tax refund'),
	(35003,'還府金','かんふきん','(n) repayment money/refund'),
	(35004,'還流','かんりゅう','(n,vs) return current/convection/reflux/(P)'),
	(35005,'還暦','かんれき','(n) 60th birthday/(P)'),
	(35006,'還暦横綱手数入り','かんれきよこづなでずいり','(n) former sumo grand champion\'s 60th birthday ring-entering ceremony'),
	(35007,'還暦土俵入り','かんれきどひょういり','(n) former sumo grand champion\'s 60th birthday ring-entering ceremony'),
	(35008,'鑑','かがみ','(n) model/pattern'),
	(35009,'鑑みる','かんがみる','(v1,vt) to heed/to take into account/to learn from/to take warning from/in view of/in the light of'),
	(35010,'鑑査','かんさ','(n,vs) inspection/audit/judgement/judgment'),
	(35011,'鑑札','かんさつ','(n) licence/license/permit'),
	(35012,'鑑識','かんしき','(n,vs) judgement/judgment/discernment/discrimination/having eye for'),
	(35013,'鑑識家','かんしきか','(n) connoisseur/judge'),
	(35014,'鑑識眼','かんしきがん','(n) discerning eye'),
	(35015,'鑑賞','かんしょう','(n,vs) appreciation (e.g., of art)/aesthetic sense/(P)'),
	(35016,'鑑定','かんてい','(n,vs) judgement/judgment/expert opinion/(P)'),
	(35017,'鑑定家','かんていか','(n) judge/appraiser'),
	(35018,'鑑定書','かんていしょ','(n) expert\'s written opinion or report'),
	(35019,'鑑定人','かんていにん','(n) judge/appraiser'),
	(35020,'鑑定料','かんていりょう','(n) expert\'s fee'),
	(35021,'鑑別','かんべつ','(n,vs) discrimination/judgement/judgment/(P)'),
	(35022,'鑑別所','かんべつしょ','(n) Discrimination Office'),
	(35023,'間','あいだ','(n-adv,n-t) space/interval/(P)'),
	(35024,'間','かん','(n,suf) (1) interval/period of time/(2) among/between'),
	(35025,'間','ま','(n) space/room/time/pause/(P)'),
	(35026,'間々','まま','(adv) occasionally/now and then/sometimes'),
	(35027,'間がら','あいだがら','(n) relation(ship)'),
	(35028,'間が抜ける','まがぬける','(exp) to look stupid/to be have a critical lack'),
	(35029,'間が良い','まがいい','(adj) be lucky'),
	(35030,'間に','あいだに','(adv) while/during (the time when)'),
	(35031,'間にある','あいだにある','(adj) intervening'),
	(35032,'間に合う','まにあう','(v5u) (1) to be in time for/(2) to serve (suit, meet) the purpose/to be good enough/to be enough/(P)'),
	(35033,'間に合せ','まにあわせ','(n) makeshift/(P)'),
	(35034,'間に合わせ','まにあわせ','(n) makeshift/(P)'),
	(35035,'間に合わせる','まにあわせる','(v1) to make do/to manage (with something)/to make shift/(P)'),
	(35036,'間の戸','あいのと','(n) door between the rooms'),
	(35037,'間の子','あいのこ','(n) person of mixed parentage (derogatory)/crossbreed/Eurasian/mulatto/hybrid'),
	(35038,'間の手','あいのて','(n) interlude/accompaniment/sideshow/strain of music'),
	(35039,'間もないころ','まもないころ','(exp) in the early period (of something)/at the beginning'),
	(35040,'間もなく','まもなく','(adv) soon/before long/in a short time/(P)'),
	(35041,'間も無いころ','まもないころ','(exp) in the early period (of something)/at the beginning'),
	(35042,'間も無く','まもなく','(adv) soon/before long/in a short time/(P)'),
	(35043,'間を空ける','あいだをあける','(exp) to leave space (between)'),
	(35044,'間を取る','あいだをとる','(exp) to take the middle (between the two)'),
	(35045,'間を置いて','あいだをおいて','(exp) intermittently/at intervals (of)'),
	(35046,'間を置いて','まをおいて','(exp) after a pause'),
	(35047,'間違い','まちがい','(n) mistake/(P)'),
	(35048,'間違いない','まちがいない','(exp) I have no doubt/You can depend on it/certain/(P)'),
	(35049,'間違う','まちがう','(v5u) to make a mistake/to be incorrect/to be mistaken/(P)'),
	(35050,'間違え','まちがえ','(n) mistake'),
	(35051,'間違える','まちがえる','(v1,vt) (1) to make a mistake (in)/to commit an error (e.g., in calculation)/(2) to confuse/to mistake something for something else/(P)'),
	(35052,'間一髪','かんいっぱつ','(n) hair\'s breadth/(P)'),
	(35053,'間一髪のところ','かんいっぱつのところ','(n) close call/narrow escape'),
	(35054,'間一髪を入れず','かんいっぱつをいれず','(exp) in a flash/in no time'),
	(35055,'間引き','まびき','(n,vs) thinning out'),
	(35056,'間引き運転','まびきうんてん','(n) curtailed transit schedule'),
	(35057,'間引く','まびく','(v5k,vt) to thin out/to cull/to run on a curtailed schedule'),
	(35058,'間延び','まのび','(n,vs) slow/stupid'),
	(35059,'間遠','まどお','(adj-na,n) at long distance/in long intervals'),
	(35060,'間隔','かんかく','(n) space/interval/SPC/(P)'),
	(35061,'間鴨','あいがも','(n) (meat of) cross between a mallard and domestic duck'),
	(35062,'間間','まま','(adv) occasionally/now and then/sometimes'),
	(35063,'間宮海峡','まみやかいきょう','(n) strait between Sakhalin and the east coast of Siberia'),
	(35064,'間狂言','あいきょうげん','(n) comic interlude (in Noh)'),
	(35065,'間近','まぢか','(adj-na,n-adv,n) proximity/nearness/soon/nearby/(P)'),
	(35066,'間近い','まぢかい','(adj) near at hand'),
	(35067,'間駒','あいごま','(n,vs) piece placed to block opponent\'s check (shogi)'),
	(35068,'間隙','かんげき','(n) gap'),
	(35069,'間隙比','かんげきひ','(n) void ratio'),
	(35070,'間欠','かんけつ','(adj-na,n) intermittence/intermittent'),
	(35071,'間欠泉','かんけつせん','(n) geyser'),
	(35072,'間欠熱','かんけつねつ','(n) an intermittent fever'),
	(35073,'間口','まぐち','(n) frontage/(P)'),
	(35074,'間合い','まあい','(n) interval'),
	(35075,'間際','まぎわ','(n-adv,n-t) on the verge of/just before/on the point of/(P)'),
	(35076,'間作','かんさく','(n,vs) a catch crop/intercropping'),
	(35077,'間仕切り','まじきり','(n) partition between two rooms/room divider/partition wall'),
	(35078,'間質性','かんしつせい','(adj-no) interstitial'),
	(35079,'間者','かんじゃ','(n) (a) spy'),
	(35080,'間借り','まがり','(n,vs) renting a room/(P)'),
	(35081,'間借り人','まがりにん','(n) a lodger'),
	(35082,'間尺','けんじゃく','(n) measuring rope with \'ken\' (182cm) marked/measurement'),
	(35083,'間尺','ましゃく','(n) measuring rope with \'ken\' (182cm) marked/measurement'),
	(35084,'間尺に合わない','ましゃくにあわない','(adj) does not pay/not worth (one\'s) while'),
	(35085,'間取り','まどり','(n) plan of a house/arrangement of rooms/(P)'),
	(35086,'間色','かんしょく','(n) compound color/compound colour'),
	(35087,'間食','かんしょく','(n,vs) eating between meals/snacking/(P)'),
	(35088,'間食い','あいだぐい','(n) eating between meals/snacking'),
	(35089,'間数','けんすう','(n) one ken in length or breadth (1.818m)'),
	(35090,'間数','まかず','(n) number of rooms'),
	(35091,'間切る','まぎる','(v5r,vi) to plow through (a wave) (plough)/to tack (against the wind)'),
	(35092,'間接','かんせつ','(n) indirection/indirectness/(P)'),
	(35093,'間接撮影','かんせつさつえい','(n) fluoroscopy'),
	(35094,'間接撮影法','かんせつさつえいほう','(n) fluoroscopy (method)'),
	(35095,'間接照準射撃','かんせつしょうじゅんしゃげき','(n) indirect fire'),
	(35096,'間接照明','かんせつしょうめい','(n) indirect lighting'),
	(35097,'間接税','かんせつぜい','(n) indirect tax/(P)'),
	(35098,'間接選挙','かんせつせんきょ','(n) indirect election'),
	(35099,'間接的','かんせつてき','(adj-na) indirectly/(P)'),
	(35100,'間接費','かんせつひ','(n) overhead'),
	(35101,'間接目的語','かんせつもくてきご','(n) (ling) indirect object'),
	(35102,'間接話法','かんせつわほう','(n) indirect speech or narration'),
	(35103,'間然','かんぜん','(n,vs) being liable to criticism'),
	(35104,'間奏曲','かんそうきょく','(n) interlude'),
	(35105,'間貸し','まがし','(n,vs) renting a room'),
	(35106,'間代','まだい','(n) room rent'),
	(35107,'間断','かんだん','(n) break in time/interruption/pause'),
	(35108,'間断なく','かんだんなく','(adv) continuously/constantly/incessantly'),
	(35109,'間男','まおとこ','(n,vs) adultery/adulterer'),
	(35110,'間着','あいぎ','(n) between-season wear/clothes worn in spring or autumn (fall)'),
	(35111,'間中','あいだじゅう','(n) during/(P)'),
	(35112,'間諜','かんちょう','(n) (a) spy'),
	(35113,'間釘','あいくぎ','(n) double-pointed nail/dowel'),
	(35114,'間投詞','かんとうし','(n) interjection'),
	(35115,'間道','かんどう','(n) side road/shortcut'),
	(35116,'間脳','かんのう','(n) the interbrain/the diencephalon'),
	(35117,'間八','かんぱち','(n) great amberjack (fish, Seriola dumerili)/rudderfish'),
	(35118,'間髪を入れず','かんはつをいれず','(exp) in no time/in a flash'),
	(35119,'間伐','かんばつ','(n,vs) periodic thinning (e.g., forest)/(P)'),
	(35120,'間伐材','かんばつざい','(n) timber from forest thinning/thinned wood'),
	(35121,'間抜け','まぬけ','(adj-na,n) (uk) stupidity/idiot/dunce/blockhead/(P)'),
	(35122,'間抜け面','まぬけづら','(n) a foolish or stupid look'),
	(35123,'間氷期','かんぴょうき','(n) interglacial period (epoch)/interglacial'),
	(35124,'間夫','まぶ','(n) a married woman\'s paramour/lover'),
	(35125,'間服','あいふく','(n) between-season wear/spring and autumn clothing/spring and fall clothing'),
	(35126,'間柄','あいだがら','(n) relation(ship)/(P)'),
	(35127,'間膜','かんまく','(n) ligament'),
	(35128,'間歇','かんけつ','(n) intermittency'),
	(35129,'間歇熱','かんけつねつ','(n) an intermittent fever'),
	(35130,'閑','かん','(adj-na,n) (1) free time/leisure/leave/spare time/(2) farewell'),
	(35131,'閑','ひま','(adj-na,n) (1) free time/leisure/leave/spare time/(2) farewell'),
	(35132,'閑雲野鶴','かんうんやかく','(n) life in natural setting, free from worldly cares'),
	(35133,'閑暇','かんか','(n) leisure'),
	(35134,'閑雅','かんが','(adj-na,n) refined/elegant'),
	(35135,'閑却','かんきゃく','(n,vs) negligence/disregard'),
	(35136,'閑居','かんきょ','(n,vs) quiet and secluded life/quiet retreat/idle life'),
	(35137,'閑古鳥','かんこどり','(n) a cuckoo'),
	(35138,'閑古鳥が鳴く','かんこどりがなく','(exp) (id) to be in a slump (of a business)/(business is) slow'),
	(35139,'閑散','かんさん','(adj-na,n) leisure/quiet/inactivity/(P)'),
	(35140,'閑散期','かんさんき','(n) off-period'),
	(35141,'閑寂','かんじゃく','(adj-na,n) quiet/tranquility/tranquillity'),
	(35142,'閑職','かんしょく','(n) leisurely post/do-nothing job/sinecure'),
	(35143,'閑人','かんじん','(n) man of leisure'),
	(35144,'閑人','ひまじん','(n) man of leisure'),
	(35145,'閑静','かんせい','(adj-na,n) quiet (e.g., neighbourhood, neighborhood)/(P)'),
	(35146,'閑談','かんだん','(n,vs) quiet conversation/idle talk'),
	(35147,'閑地','かんち','(n) quiet place/vacant land/fallow ground/undemanding job/sinecure/life of leisurely retirement'),
	(35148,'閑日月','かんじつげつ','(n) leisure'),
	(35149,'閑靖','かんせい','(n) tranquil/quiet'),
	(35150,'閑話','かんわ','(n,vs) quiet talk/gossip'),
	(35151,'閑話休題','かんわきゅうだい','(exp,n) Now let\'s return to the main subject/To return from the digression,.. (in a conversation, speech, or story-telling)'),
	(35152,'関','せき','(n,n-suf) barrier/gate/(P)'),
	(35153,'関','ぜき','(suf) honorific added to names of makuuchi and juryo division sumo wrestlers'),
	(35154,'関して','かんして','(n) about/regarding/as for'),
	(35155,'関する','かんする','(vs-s) to concern/to be related/(P)'),
	(35156,'関の山','せきのやま','(n) most one can do'),
	(35157,'関る','かかわる','(v5r,vi) to concern oneself in/to have to do with/to affect/to influence/to stick to (opinions)'),
	(35158,'関わり','かかわり','(n) relation/connection'),
	(35159,'関わる','かかわる','(v5r,vi) to concern oneself in/to have to do with/to affect/to influence/to stick to (opinions)/(P)'),
	(35160,'関ヶ原','せきがはら','(n) decisive battle'),
	(35161,'関空','かんくう','(n) (abbr) New Kansai International Airport'),
	(35162,'関係','かんけい','(n,vs) relation/connection/(P)'),
	(35163,'関係が無い','かんけいがない','(exp) (col) have nothing to do with (something)/have no connection with (something)/\"that\'s not it\"'),
	(35164,'関係つける','かんけいつける','(v1) to relate'),
	(35165,'関係会社','かんけいがいしゃ','(n) affiliated company'),
	(35166,'関係官庁','かんけいかんちょう','(n) government agencies concerned with ..'),
	(35167,'関係強化','かんけいきょうか','(n) strengthening of relations'),
	(35168,'関係詞','かんけいし','(n) relative'),
	(35169,'関係者','かんけいしゃ','(n) authorized people/authorised people/person(s) concerned/(P)'),
	(35170,'関係書類','かんけいしょるい','(n) relevant documents/(all) the documents related (to the matter)'),
	(35171,'関係省庁','かんけいしょうちょう','(n) the concerned government agencies/the ministries and agencies that are relevant to the matter at hand/the relevant authorities'),
	(35172,'関係代名詞','かんけいだいめいし','(n) relative pronoun'),
	(35173,'関係調','かんけいちょう','(n) relative key (music)'),
	(35174,'関係当局','かんけいとうきょく','(n) the authorities concerned/the competent authorities'),
	(35175,'関係付ける','かんけいづける','(v1,vt) to relate to/to connect with'),
	(35176,'関係副詞','かんけいふくし','(n) relative adverb'),
	(35177,'関係法規','かんけいほうき','(n) related laws and regulations'),
	(35178,'関係無い','かんけいない','(exp) (col) have nothing to do with (something)/have no connection with (something)/\"that\'s not it\"'),
	(35179,'関鍵','かんけん','(n) (rare) locking doors/lock and key/vital point'),
	(35180,'関取','せきとり','(n) ranking sumo wrestler in the makuuchi (senior-grade) or juryo (junior-grade) divisions/(P)'),
	(35181,'関守','せきもり','(n) barrier keeper'),
	(35182,'関所','せきしょ','(n) barrier/checking station'),
	(35183,'関所破り','せきしょやぶり','(n) breaking through or sneaking past a barrier'),
	(35184,'関心','かんしん','(n) concern/interest/(P)'),
	(35185,'関心が高まる','かんしんがたかまる','(exp) to take a growing interest in'),
	(35186,'関心事','かんしんじ','(n) matter of concern and interest/(P)'),
	(35187,'関数','かんすう','(n) function (e.g., math, programming, programing)'),
	(35188,'関数解析','かんすうかいせき','(n) functional analysis'),
	(35189,'関数空間','かんすうくうかん','(n) functional space'),
	(35190,'関数原型','かんすうげんけい','(n) function prototype'),
	(35191,'関数呼出し','かんすうよびだし','(n) function call'),
	(35192,'関数族','かんすうぞく','(n) family of functions'),
	(35193,'関数的に依存する値','かんすうてきにいぞんするあたい','(n) functionally dependent value'),
	(35194,'関数方程式','かんすうほうていしき','(n) functional equation'),
	(35195,'関数論','かんすうろん','(n) theory of functions'),
	(35196,'関西','かんさい','(n) Kansai (south-western half of Japan, including Osaka)/(P)'),
	(35197,'関西馬','かんさいば','(n) Kansai horse'),
	(35198,'関西弁','かんさいべん','(n) Kansai dialect'),
	(35199,'関税','かんぜい','(n) customs/duty/tariff/(P)'),
	(35200,'関税回避','かんぜいかいひ','(n) tariff avoidance'),
	(35201,'関税割当制','かんぜいわりあてせい','(n) tariff quota system'),
	(35202,'関税自主権','かんぜいじしゅけん','(n) tariff autonomy'),
	(35203,'関税障壁','かんぜいしょうへき','(n) tariff barrier'),
	(35204,'関税譲許','かんぜいじょうきょ','(n) tariff binding'),
	(35205,'関税貿易一般協定','かんぜいぼうえきいっぱんきょうてい','(n) General Agreement on Tariffs and Trade/GATT'),
	(35206,'関税率','かんぜいりつ','(n) tariff rate'),
	(35207,'関節','かんせつ','(n) joints (knee joint, elbow joint, etc)/(P)'),
	(35208,'関節リウマチ','かんせつリウマチ','(n) rheumatoid arthritis'),
	(35209,'関節炎','かんせつえん','(adj-na,n) arthritis'),
	(35210,'関節技','かんせつわざ','(n) locking technique in judo'),
	(35211,'関説','かんせつ','(n,vs) allusion/alluding'),
	(35212,'関大','かんだい','(n) (abbr) Kansai University'),
	(35213,'関知','かんち','(n,vs) concern/business/(P)'),
	(35214,'関東','かんとう','(n) Kantou (eastern half of Japan, including Tokyo)'),
	(35215,'関東一円','かんとういちえん','(n) whole district of Kanto'),
	(35216,'関東軍','かんとうぐん','(n) Kwantung Army (Japanese armed forces in Manchukuo)'),
	(35217,'関東大震災','かんとうだいしんさい','(n) Great Kanto earthquake of 1923'),
	(35218,'関東弁','かんとうべん','(n) Kantou dialect'),
	(35219,'関頭','かんとう','(n) crossroads/crucial point'),
	(35220,'関白','かんぱく','(n) chief advisor to the Emperor (adviser)'),
	(35221,'関門','かんもん','(n) barrier/gateway/(P)'),
	(35222,'関門海峡','かんもんかいきょう','(n) Kanmon Straits (between Honshu and Kyushu)'),
	(35223,'関与','かんよ','(n,vs) participation/taking part in/participating in/being concerned in/(P)'),
	(35224,'関聯','かんれん','(n,suf) relation/connection/relevance'),
	(35225,'関連','かんれん','(n,suf) relation/connection/relevance/(P)'),
	(35226,'関連会社','かんれんがいしゃ','(n) associated company'),
	(35227,'関連業者','かんらんぎょうしゃ','(n) related tradespeople'),
	(35228,'関連項目','かんれんこうもく','(n) related item/related topic'),
	(35229,'関連事項','かんれんじこう','(n) related (relevant) matters/matters relevant to the subject'),
	(35230,'関連質問','かんれんしつもん','(n) interpellation on related matters'),
	(35231,'関連商品','かんれんしょうひん','(n) related product'),
	(35232,'関連性','かんれんせい','(n) relatedness/associativity/relation/relationship/relevance'),
	(35233,'関脇','せきわけ','(n) sumo wrestler of the third highest rank/(P)'),
	(35234,'陥せい','かんせい','(n,vs) trap/pitfall'),
	(35235,'陥る','おちいる','(v5r,vi) to fall/to trap/to cave in/to collapse/(P)'),
	(35236,'陥れる','おとしいれる','(v1,vt) to tempt/to ensnare'),
	(35237,'陥入','かんにゅう','(n,vs) subsiding/falling (cave) in/collapse'),
	(35238,'陥没','かんぼつ','(n,vs) cave-in/subsidence/(P)'),
	(35239,'陥没湖','かんぼつこ','(n) lake formed in volcanic caldera'),
	(35240,'陥落','かんらく','(n,vs) fall/sinking/surrender/capitulation/(P)'),
	(35241,'陥穽','かんせい','(n,vs) trap/pitfall'),
	(35242,'韓国','かんこく','(n) (South) Korea/(P)'),
	(35243,'韓国語','かんこくご','(n) Korean language'),
	(35244,'韓国人','かんこくじん','(n) Korean person'),
	(35245,'韓国総合株価指数','かんこくそうごうかぶかしすう','(n) Korea Composite Stock Price Index (KOSPI)'),
	(35246,'韓人','からびと','(n) Korean person (elegant term)'),
	(35247,'韓日','かんにち','(n) Korea-Japan'),
	(35248,'館','かん','(n,suf) house/hall/building/hotel/inn/guesthouse'),
	(35249,'館','たち','(n) (1) mansion/small castle'),
	(35250,'館','やかた','(n) (1) mansion/small castle/(n) (2) boat cabin'),
	(35251,'館娃','かんあい','(n) palace (in China built by Wu Dynasty King)'),
	(35252,'館員','かんいん','(n) personnel (of public building)'),
	(35253,'館外','かんがい','(n) outside a building'),
	(35254,'館主','かんしゅ','(n) manager'),
	(35255,'館長','かんちょう','(n) superintendent/director/curator/chief librarian/(P)'),
	(35256,'館内','かんない','(n) in the building/(P)'),
	(35257,'丸','まる','(n) (1) circle/(2) full (month)/(3) perfection/purity/(4) suffix for ship names/(P)'),
	(35258,'丸々','まるまる','(adv,n) completely'),
	(35259,'丸々と','まるまると','(exp) plump'),
	(35260,'丸々と太った','まるまるとふとった','(adj) rotund/plump/chubby'),
	(35261,'丸い','まるい','(adj) round/circular/spherical/(P)'),
	(35262,'丸くなって','まるくなって','(exp) in a circle (ring)'),
	(35263,'丸く治まる','まるくおさまる','(exp) to settle peacefully/to become reconciled'),
	(35264,'丸ごと','まるごと','(adv) in its entirety/whole/wholly/(P)'),
	(35265,'丸っきり','まるっきり','(adv) completely/perfectly/just as if/(P)'),
	(35266,'丸っこい','まるっこい','(adj) round/spherical/circular'),
	(35267,'丸っ切り','まるっきり','(adv) completely/perfectly/just as if'),
	(35268,'丸で','まるで','(adv) quite/entirely/completely/at all/as if/as though/so to speak/(P)'),
	(35269,'丸で成ってない','まるでなってない','(adj) not good at all'),
	(35270,'丸の侭','まるのまま','(n) in its entirety/whole'),
	(35271,'丸まる','まるまる','(v5r,vi) to become rounded/to roll into a ball/(P)'),
	(35272,'丸み','まるみ','(n) roundness/rotundity/(P)'),
	(35273,'丸める','まるめる','(v1,vt) to make round/to round off/to roll up/to curl up/to seduce/to cajole/to explain away/(P)'),
	(35274,'丸め込む','まるめこむ','(v5m,vt) (1) to coax/to seduce/(2) to roll up and put in (to something)/to bundle up/(P)'),
	(35275,'丸を付ける','まるをつける','(exp) to mark a correct answer with a circle'),
	(35276,'丸暗記','まるあんき','(n,vs) indiscriminate memorizing'),
	(35277,'丸一','まるいち','(n) bisected-circle seal'),
	(35278,'丸一ヶ月','まるいっかげつ','(n) the whole month/all the month'),
	(35279,'丸一月','まるひとつき','(n) the whole month/all the month'),
	(35280,'丸一週間','まるいっしゅうかん','(n) the whole week/all the week'),
	(35281,'丸一日','まるいちにち','(n) the whole day/all the day'),
	(35282,'丸一年','まるいちねん','(n) the whole year/all the year'),
	(35283,'丸一晩','まるいちばん','(n) whole night/all night'),
	(35284,'丸屋根','まるやね','(n) dome/vaulted roof/cupola'),
	(35285,'丸覚え','まるおぼえ','(n,vs) full memorization/full memorisation'),
	(35286,'丸括弧','まるがっこ','(n) parentheses'),
	(35287,'丸刈り','まるがり','(n) close clipping/(P)'),
	(35288,'丸瓦','まるがわら','(n) concave roof tile'),
	(35289,'丸干し','まるぼし','(n) (fish, vegetables, etc.) dried whole'),
	(35290,'丸丸','まるまる','(adv,n) completely'),
	(35291,'丸丸と','まるまると','(exp) plump'),
	(35292,'丸丸と太った','まるまるとふとった','(adj) rotund/plump/chubby'),
	(35293,'丸顔','まるがお','(n) round face/moon face'),
	(35294,'丸鋸','まるのこ','(n) circular saw/buzz saw'),
	(35295,'丸型','まるがた','(n) (1) round shape/circle/(2) circular form'),
	(35296,'丸形','まるがた','(n) (1) round shape/circle/(2) circular form'),
	(35297,'丸見え','まるみえ','(n) completely visible'),
	(35298,'丸公','まるこう','(n) official price'),
	(35299,'丸鋼','まるこう','(n) round steel bar'),
	(35300,'丸腰','まるごし','(n) unarmed'),
	(35301,'丸剤','がんざい','(n) pill'),
	(35302,'丸材','まるざい','(n) log'),
	(35303,'丸事','まるごと','(adv) in its entirety/whole/wholly'),
	(35304,'丸持ち','まるもち','(n) moneyed man'),
	(35305,'丸写し','まるうつし','(n,vs) copying in entirety (verbatim)'),
	(35306,'丸取り','まるどり','(n,vs) monopolizing/monopolising/monopolization/monopolisation'),
	(35307,'丸首','まるくび','(n) round-necked (T-shirt)'),
	(35308,'丸十','まるじゅう','(n) cross in a circle'),
	(35309,'丸出し','まるだし','(n) bare/exposed/undisguised/broad (provincial accent)'),
	(35310,'丸傷','たまきず','(n) bullet wound'),
	(35311,'丸勝ち','まるがち','(n) complete victory/clean record'),
	(35312,'丸焼き','まるやき','(n) barbecue'),
	(35313,'丸焼け','まるやけ','(n) total fire loss/completely burned'),
	(35314,'丸焼けになった','まるやけになった','(adj) completely burned'),
	(35315,'丸石','まるいし','(n) boulder/cobble'),
	(35316,'丸切り','まるきり','(adv) (uk) anything but/not at all'),
	(35317,'丸洗い','まるあらい','(n,vs) washing kimonos without taking them apart'),
	(35318,'丸窓','まるまど','(n) circular window'),
	(35319,'丸損','まるぞん','(n) total loss'),
	(35320,'丸太','まるた','(n) log/(P)'),
	(35321,'丸太ん棒','まるたんぼう','(n) log'),
	(35322,'丸太材','まるたざい','(n) round timber'),
	(35323,'丸太小屋','まるたごや','(n) log cabin/blockhouse'),
	(35324,'丸太足場','まるたあしば','(n) scaffolding'),
	(35325,'丸帯','まるおび','(n) one-piece sash'),
	(35326,'丸彫り','まるぼり','(n) three dimensional sculpture'),
	(35327,'丸潰れ','まるつぶれ','(n) complete ruin/collapse'),
	(35328,'丸底','まるぞこ','(adj-na) round-bottom'),
	(35329,'丸天井','まるてんじょう','(n) arched ceiling'),
	(35330,'丸砥石','まるといし','(n) grindstone'),
	(35331,'丸禿','まるはげ','(n) complete baldness'),
	(35332,'丸呑み','まるのみ','(n,vs) swallowing whole'),
	(35333,'丸秘','まるひ','(n,adj-no) confidential/secret/classified'),
	(35334,'丸鼻蜂','まるはなばち','(n) bumblebee'),
	(35335,'丸負け','まるまけ','(n) complete defeat'),
	(35336,'丸抱え','まるがかえ','(n) completely financed/sponsored/under patronage'),
	(35337,'丸坊主','まるぼうず','(n) close-cropped head/bald hill'),
	(35338,'丸本','まるほん','(n) reciter\'s book/complete set of books'),
	(35339,'丸本','まるぼん','(n) reciter\'s book/complete set of books'),
	(35340,'丸味','まるみ','(n) roundness/rotundity'),
	(35341,'丸網機','まるあみき','(n) circular knitting machine'),
	(35342,'丸儲け','まるもうけ','(n,vs) clear gain'),
	(35343,'丸木','まるき','(n) log'),
	(35344,'丸木橋','まるきばし','(n) log bridge'),
	(35345,'丸木舟','まるきぶね','(n) dugout canoe'),
	(35346,'丸木船','まるきぶね','(n) dugout canoe'),
	(35347,'丸木造り','まるきづくり','(n) rustic work'),
	(35348,'丸薬','がんやく','(n) pill'),
	(35349,'丸葉青だも','まるばあおだも','(n) ash/fraxinus sieboldiana'),
	(35350,'丸裸','まるはだか','(adj-na,n) nude/utterly stark naked/wearing only one\'s birthday suit'),
	(35351,'丸裸にする','まるはだかにする','(exp) to strip a person of all his or her clothes'),
	(35352,'丸裸になる','まるはだかになる','(exp) to be stripped of all one\'s clothes/to lose everything one has'),
	(35353,'丸諳記','まるあんき','(n,vs) indiscriminate memorizing'),
	(35354,'丸鑿','まるのみ','(n) (a) gouge'),
	(35355,'丸髷','まるまげ','(n) married woman\'s hairdo'),
	(35356,'含ます','ふくます','(v5s) to soak/to saturate/to suckle/to make one hold something in the mouth/to include/to instruct/to make one understand'),
	(35357,'含ませる','ふくませる','(v1,vt) to soak/to saturate/to suckle/to make one hold something in the mouth/to include/to instruct/to make one understand'),
	(35358,'含まれない','ふくまれない','(adj) not to be included'),
	(35359,'含まれる','ふくまれる','(v1,vi) to be included/to be comprised of'),
	(35360,'含み','ふくみ','(n) implication/hidden meaning/latitude/atmosphere/tone/sentiment/inclusion/(P)'),
	(35361,'含み資産','ふくみしさん','(n) hidden assets'),
	(35362,'含み笑い','ふくみわらい','(n,vs) suppressed laugh/smile/giggle/chuckle'),
	(35363,'含み声','ふくみごえ','(n) muffled voice'),
	(35364,'含む','ふくむ','(v5m) (1) to contain/to comprise/to have/to hold/to include/to embrace/(2) to hold in the mouth/(3) to bear in mind/to understand/(4) to harbor/to harbour/(P)'),
	(35365,'含める','ふくめる','(v1,vt) to include/to instruct/to make one understand/to put in one\'s mouth/(P)'),
	(35366,'含め煮','ふくめに','(n,vs) food boiled in sugar syrup'),
	(35367,'含意','がんい','(n,vs) (1) implication/(2) IF-THEN operation/conditional implication (operation)'),
	(35368,'含塵率','がんじんりつ','(n) dust content'),
	(35369,'含水','がんすい','(adj-no) hydrated/hydrous'),
	(35370,'含水化合物','がんすいかごうぶつ','(n) hydrate'),
	(35371,'含水炭素','がんすいたんそ','(n) carbohydrate'),
	(35372,'含蓄','がんちく','(n,vs) implication/significance/connotation/depth of meaning/complications of a problem/(P)'),
	(35373,'含蓄の有る','がんちくのある','(exp) pregnant/significant/suggestive'),
	(35374,'含糖','がんとう','(n) sugar content'),
	(35375,'含糖量','がんとうりょう','(n) sugar content'),
	(35376,'含味','がんみ','(n,vs) taste/thinking over carefully'),
	(35377,'含油層','がんゆそう','(n) oil strata'),
	(35378,'含有','がんゆう','(n,vs) contain/include/(P)'),
	(35379,'含有率','がんゆうりつ','(n) content by percentage'),
	(35380,'含有量','がんゆうりょう','(n) content (of a mineral, etc.)'),
	(35381,'含量','がんりょう','(n) content'),
	(35382,'含嗽','うがい','(n,vs) gargle/rinse mouth/(P)'),
	(35383,'含嗽','がんそう','(n,vs) gargle/rinse mouth'),
	(35384,'含嗽薬','がんそうやく','(n) gargle medicine/mouthwash'),
	(35385,'含羞','がんしゅう','(n) shyness'),
	(35386,'含羞む','はにかむ','(v5m) (uk) to be shy/to be bashful'),
	(35387,'含羞草','おじぎそう','(n) (1) mimosa/(2) sensitive plant'),
	(35388,'岸','きし','(n) bank/coast/shore/(P)'),
	(35389,'岸頭','がんとう','(n) shore/wharf'),
	(35390,'岸壁','がんぺき','(n) wharf/breakwater/steep cliff/(P)'),
	(35391,'岸辺','きしべ','(n) bank (of a river)/(P)'),
	(35392,'巌々とした','がんがんとした','(adj) craggy/steep (as of a mountain)'),
	(35393,'巌巌とした','がんがんとした','(adj) craggy/steep (as of a mountain)'),
	(35394,'巌窟','がんくつ','(n) cave/cavern'),
	(35395,'巌頭','がんとう','(n) top of a massive rock'),
	(35396,'玩ぶ','もてあそぶ','(v5b,vt) to play with/to trifle with'),
	(35397,'玩具','おもちゃ','(n) (uk) toy/(P)'),
	(35398,'玩具','がんぐ','(n) (uk) toy'),
	(35399,'玩具屋','おもちゃや','(n) toy shop'),
	(35400,'玩物喪志','がんぶつそうし','(n) forgetting one\'s serious objectives by becoming engrossed in trivial pursuits/being distracted by trivial objects and losing sight of one\'s original goal'),
	(35401,'玩味','がんみ','(n,vs) relish/appreciation'),
	(35402,'玩弄','がんろう','(n,vs) make sport of/toy with/play with'),
	(35403,'玩弄物','がんろうぶつ','(n) plaything'),
	(35404,'癌','がん','(n) cancer/(P)'),
	(35405,'癌遺伝子','がんいでんし','(n) oncogene'),
	(35406,'癌研','がんけん','(n) Cancer Research Institute'),
	(35407,'癌細胞','がんさいぼう','(n) cancer cell'),
	(35408,'癌腫','がんしゅ','(n) carcinoma'),
	(35409,'眼','まなこ','(n) (1) eye/eyeball/(2) eyesight/(3) look/(4) experience/(5) viewpoint/(6) ordinal number suffix/(P)'),
	(35410,'眼','め','(n) (1) eye/eyeball/(2) eyesight/(3) look/(4) experience/(5) viewpoint/(6) ordinal number suffix/(P)'),
	(35411,'眼が冴える','めがさえる','(exp) to be wide-awake/to be wakeful'),
	(35412,'眼をたれる','がんをたれる','(v1) to stare menacingly'),
	(35413,'眼を付ける','がんをつける','(exp) to fasten one\'s eye on (a person)'),
	(35414,'眼医者','めいしゃ','(n) eye doctor/oculist'),
	(35415,'眼下','がんか','(n) under one\'s eyes/below'),
	(35416,'眼科','がんか','(n) ophthalmology/(P)'),
	(35417,'眼科医','がんかい','(n) ophthalmologist/eye specialist/(P)'),
	(35418,'眼界','がんかい','(n) range of vision/field of vision'),
	(35419,'眼球','がんきゅう','(n) eyeball'),
	(35420,'眼球銀行','がんきゅうぎんこう','(n) eye bank'),
	(35421,'眼鏡','がんきょう','(n) spectacles/glasses/(P)'),
	(35422,'眼鏡','めがね','(n) spectacles/glasses/(P)'),
	(35423,'眼鏡をかける','めがねをかける','(exp) to wear glasses'),
	(35424,'眼鏡を外す','めがねをはずす','(exp) to take off one\'s glasses'),
	(35425,'眼鏡を掛ける','めがねをかける','(exp) to wear glasses'),
	(35426,'眼鏡違い','めがねちがい','(n) misjudgment/misjudgement'),
	(35427,'眼鏡猿','めがねざる','(n) tarsier/specter lemur/spectre lemur'),
	(35428,'眼鏡屋','めがねや','(n) optician'),
	(35429,'眼鏡橋','めがねばし','(n) arched bridge'),
	(35430,'眼鏡蛇','めがねへび','(n) Indian cobra'),
	(35431,'眼光','がんこう','(n) glint in eye/discernment'),
	(35432,'眼光紙背','がんこうしはい','(n) reading between the lines'),
	(35433,'眼光炯々','がんこうけいけい','(adj-t,adv-to) having piercing eyes/eagle-eyed/having a penetrating insight (into)'),
	(35434,'眼光炯炯','がんこうけいけい','(adj-t,adv-to) having piercing eyes/eagle-eyed/having a penetrating insight (into)'),
	(35435,'眼孔','がんこう','(n) eye socket'),
	(35436,'眼高手低','がんこうしゅてい','(n) able to criticize but not to create (criticise)'),
	(35437,'眼差し','まなざし','(n) (a) look/(P)'),
	(35438,'眼識','がんしき','(n) discrimination/insight'),
	(35439,'眼疾','がんしつ','(n) eye disease'),
	(35440,'眼精疲労','がんせいひろう','(n) eyestrain'),
	(35441,'眼前','がんぜん','(n) before one\'s eyes'),
	(35442,'眼帯','がんたい','(n) eyepatch or bandage'),
	(35443,'眼中','がんちゅう','(n) consideration'),
	(35444,'眼中にない','がんちゅうにない','(adj) think nothing of'),
	(35445,'眼底','がんてい','(n) fundus of the eye'),
	(35446,'眼底出血','がんていしゅっけつ','(n) hemorrage in the fundus of the eye'),
	(35447,'眼点','がんてん','(n) eyespot'),
	(35448,'眼軟膏','がんなんこう','(n) eye ointment'),
	(35449,'眼病','がんびょう','(n) eye disease'),
	(35450,'眼福','がんぷく','(n) a sight for sore eyes/seeing something beautiful or precious'),
	(35451,'眼目','がんもく','(n) core/point/gist/essence/main object'),
	(35452,'眼力','がんりき','(n) insight/power of observation'),
	(35453,'眼力','がんりょく','(n) insight/power of observation'),
	(35454,'眼瞼','がんけん','(n) eyelid'),
	(35455,'眼窩','がんか','(n) eye socket'),
	(35456,'岩','いわ','(n) rock/crag/(P)'),
	(35457,'岩雲雀','いわひばり','(adj-na,n) alpine accentor'),
	(35458,'岩燕','いわつばめ','(n) house martin (bird) (Delichon urbica nigrimentalis)'),
	(35459,'岩塩','がんえん','(n) rock salt/(P)'),
	(35460,'岩屋','いわや','(n) cavern/grotto/(P)'),
	(35461,'岩塊','がんかい','(n) mass of rock/rock lump/block'),
	(35462,'岩絵の具','いわえのぐ','(n) natural mineral pigments'),
	(35463,'岩絵具','いわえのぐ','(n) natural mineral pigments'),
	(35464,'岩角','いわかど','(n) edge or corner of a stone'),
	(35465,'岩間','いわま','(n) among rocks/(P)'),
	(35466,'岩魚','いわな','(n) char (type of fish)/charr'),
	(35467,'岩窟','がんくつ','(n) cave/cavern'),
	(35468,'岩穴','いわあな','(n) cavern/grotto'),
	(35469,'岩戸','いわと','(n) rock door (to a cave)'),
	(35470,'岩根','いわね','(n) rock'),
	(35471,'岩山','いわやま','(n) rocky mountain/(P)'),
	(35472,'岩室','いわむろ','(n) cave'),
	(35473,'岩手県','いわてけん','(n) Iwate prefecture (Touhoku area)'),
	(35474,'岩床','がんしょう','(n) bedrock'),
	(35475,'岩礁','がんしょう','(n) reef/(P)'),
	(35476,'岩場','いわば','(n) rocky area'),
	(35477,'岩清水','いわしみず','(n) water trickling from rocks'),
	(35478,'岩石','がんせき','(n) rock/(P)'),
	(35479,'岩石学','がんせきがく','(n) petrology'),
	(35480,'岩石圏','がんせきけん','(n) lithosphere'),
	(35481,'岩層','がんそう','(n) rock formation'),
	(35482,'岩棚','いわたな','(n) ledge'),
	(35483,'岩棚','いわだな','(n) ledge'),
	(35484,'岩田帯','いわたおび','(n) belt used for back support after fifth month of pregnancy'),
	(35485,'岩登り','いわのぼり','(n) rock climbing'),
	(35486,'岩波','いわなみ','(n) Iwanami (publisher)/(P)'),
	(35487,'岩肌','いわはだ','(n) bare rock'),
	(35488,'岩盤','がんばん','(n) bedrock/(P)'),
	(35489,'岩盤浴','がんばんよく','(n) stone sauna/a facility where you rest on towels laid on a slab of heated natural rock'),
	(35490,'岩壁','がんぺき','(n) wall of rock'),
	(35491,'岩脈','がんみゃく','(n) dike'),
	(35492,'岩漿','がんしょう','(n) magma'),
	(35493,'翫ぶ','もてあそぶ','(v5b,vt) to play with/to trifle with'),
	(35494,'贋','にせ','(adj-na,n) imitation/lie/falsehood/(logical) false/deception/sham/bogus'),
	(35495,'贋アカシア','にせアカシア','(n) black locust/robinia pseudoacacia'),
	(35496,'贋印','にせいん','(n) forged seal'),
	(35497,'贋金','にせがね','(n) counterfeit money'),
	(35498,'贋作','がんさく','(n,vs) fake/sham/counterfeit'),
	(35499,'贋作','にせさく','(n,vs) fake/sham/counterfeit'),
	(35500,'贋札','がんさつ','(n) counterfeit paper money/forged document'),
	(35501,'贋札','にせさつ','(n) counterfeit paper money/forged document'),
	(35502,'贋札','にせふだ','(n) counterfeit paper money/forged document'),
	(35503,'贋者','にせもの','(n) imposter/liar'),
	(35504,'贋手紙','にせてがみ','(n) forged letter'),
	(35505,'贋首','にせくび','(n) falsified severed head'),
	(35506,'贋造','がんぞう','(n,vs) counterfeiting/forgery/fabrication'),
	(35507,'贋造紙幣','がんぞうしへい','(n) counterfeit paper money'),
	(35508,'贋物','がんぶつ','(n) spurious article/forgery/counterfeit/imitation/sham'),
	(35509,'贋物','にせもの','(n) spurious article/forgery/counterfeit/imitation/sham'),
	(35510,'雁','かり','(n) wild goose'),
	(35511,'雁','かりがね','(n) wild goose'),
	(35512,'雁','がん','(n) wild goose'),
	(35513,'雁が音','かりがね','(n) wild goose'),
	(35514,'雁の使い','かりのつかい','(n) (a) letter'),
	(35515,'雁の文','かりのふみ','(n) (a) letter'),
	(35516,'雁の便り','かりのたより','(n) (a) letter'),
	(35517,'雁擬き','がんもどき','(n) deep-fried tofu mixed with thinly sliced vegetables'),
	(35518,'雁金','かりがね','(n) wild goose'),
	(35519,'雁行','がんこう','(n,vs) the flight formation of geese/lining up shoulder to shoulder like flying geese/leading out'),
	(35520,'雁骨','かりがねぼね','(n) scapula/shoulder blade'),
	(35521,'雁字搦みに','がんじがらみに','(adv) (bind) firmly'),
	(35522,'雁字搦め','がんじがらめ','(n) bound hand and foot/immobile'),
	(35523,'雁字搦めに','がんじがらめに','(adv) (bind) firmly'),
	(35524,'雁首','かりくび','(n) (1) (something resembling a) goose\'s neck/(2) glans/head of a penis'),
	(35525,'雁首','がんくび','(n) (1) pipe bowl/(2) head'),
	(35526,'雁首そろえる','がんくびそろえる','(exp) to sit silently at a meeting'),
	(35527,'雁首をそろえる','がんくびをそろえる','(exp) to sit silently at a meeting'),
	(35528,'雁首を揃える','がんくびをそろえる','(exp) to sit silently at a meeting'),
	(35529,'雁首揃える','がんくびそろえる','(exp) to sit silently at a meeting'),
	(35530,'雁書','がんしょ','(n) letter'),
	(35531,'雁爪','がんずめ','(n) Japanese rake'),
	(35532,'雁爪','がんづめ','(n) Japanese rake'),
	(35533,'雁皮紙','がんぴし','(n) rice paper/tissue paper'),
	(35534,'雁木','がんぎ','(n) stepped pier/toothing gear/escapement/hooked stick/zigzag'),
	(35535,'雁木車','がんぎぐるま','(n) escape wheel/pulley'),
	(35536,'雁木鑢','がんぎやすり','(n) rasp'),
	(35537,'雁来紅','がんらいこう','(n) tampala/Joseph\'s coat/Amaranthus tricolor'),
	(35538,'雁来紅','はげいとう','(n) tampala/Joseph\'s coat/Amaranthus tricolor'),
	(35539,'頑','かたくな','(adj-na) (uk) obstinate'),
	(35540,'頑として','がんとして','(adv,exp) firmly, stubbornly'),
	(35541,'頑な','かたくな','(adj-na) (uk) obstinate/(P)'),
	(35542,'頑強','がんきょう','(adj-na,n) dogged/tenacious/stubborn/(P)'),
	(35543,'頑愚','がんぐ','(adj-na,n) obstinate and foolish'),
	(35544,'頑健','がんけん','(adj-na,n) robust health/able-bodied'),
	(35545,'頑健無比','がんけんむひ','(n,adj-na) being of very robust health'),
	(35546,'頑固','がんこ','(adj-na,n) stubbornness/obstinacy/(P)'),
	(35547,'頑固一徹','がんこいってつ','(n,adj-na) stubborn/obstinate/sticking to one\'s views or decisions'),
	(35548,'頑固親父','がんこおやじ','(n) stubborn (obstinate) father/pig-headed old man'),
	(35549,'頑丈','がんじょう','(adj-na,n) solid/firm/stout/burly/strong/sturdy/(P)'),
	(35550,'頑是ない','がんぜない','(adj) innocent/helpless'),
	(35551,'頑是無い','がんぜない','(adj) innocent/helpless'),
	(35552,'頑張って','がんばって','(exp) Hold on/Go for it/Keep at it/(P)'),
	(35553,'頑張り','がんばり','(n) tenacity/endurance/(P)'),
	(35554,'頑張り屋','がんばりや','(n) someone who battles on in difficult circumstances'),
	(35555,'頑張る','がんばる','(v5r,vi) to persist/to insist on/to stand firm/to try one\'s best/(P)'),
	(35556,'頑冥','がんめい','(adj-na,n) stubbornness'),
	(35557,'頑迷','がんめい','(adj-na,n) stubbornness/obstinacy'),
	(35558,'頑迷固陋','がんめいころう','(n,adj-na) obstinate/stubborn/hard-headed/being incapable of making sound judgments because of a narrow, inflexible and obstinate mentality'),
	(35559,'顔','かお','(n) face (person)/(P)'),
	(35560,'顔から火が出る','かおからひがでる','(v1) to be extremely embarrassed/to burn with shame'),
	(35561,'顔がきく','かおがきく','(exp) to have a lot of influence/to have clout'),
	(35562,'顔が利く','かおがきく','(exp) to be well known/to have influence'),
	(35563,'顔が立つ','かおがたつ','(exp) to save one\'s face'),
	(35564,'顔つき','かおつき','(n) (outward) looks/features/face/countenance/expression'),
	(35565,'顔なじみ','かおなじみ','(n) acquaintance/friend/familiar face/(P)'),
	(35566,'顔に泥を塗る','かおにどろをぬる','(exp) to bring disgrace (dishonor, dishonour) on/to fling mud at'),
	(35567,'顔の広い人','かおのひろいひと','(n) person with many contacts'),
	(35568,'顔の作り','かおのつくり','(n) features of the face'),
	(35569,'顔ぶれ','かおぶれ','(n) (1) personnel/member/(2) announcement of next day\'s match-ups (sumo)/(P)'),
	(35570,'顔をしかめる','かおをしかめる','(v1) to grimace/to frown'),
	(35571,'顔をつぶす','かおをつぶす','(exp) to cause loss of face'),
	(35572,'顔を掩う','かおをおおう','(exp) to cover one\'s face'),
	(35573,'顔を合わせる','かおをあわせる','(v1) to meet/to face someone'),
	(35574,'顔を上げる','かおをあげる','(exp) to raise one\'s face'),
	(35575,'顔を赤らめる','かおをあからめる','(exp) to change color/to change colour/to blush'),
	(35576,'顔を潰される','かおをつぶされる','(exp) to lose face/to be put out of countenance'),
	(35577,'顔を背ける','かおをそむける','(exp) to turn one\'s face away'),
	(35578,'顔を覆う','かおをおおう','(exp) to cover one\'s face'),
	(35579,'顔を立てる','かおをたてる','(v1) to save face'),
	(35580,'顔アップ','かおアップ','(n) close-up of a face'),
	(35581,'顔汚し','かおよごし','(n) a disgrace or dishonor (dishonour)'),
	(35582,'顔形','かおかたち','(n-t) features/looks'),
	(35583,'顔繋ぎ','かおつなぎ','(n,vs) getting or keeping acquainted with'),
	(35584,'顔見せ','かおみせ','(n) making an appearance/making one\'s debut'),
	(35585,'顔見世','かおみせ','(n) making an appearance/making one\'s debut'),
	(35586,'顔見知り','かおみしり','(n) acquaintance/(P)'),
	(35587,'顔向け','かおむけ','(n) face another'),
	(35588,'顔合せ','かおあわせ','(n,vs) meeting together/introduction'),
	(35589,'顔合わせ','かおあわせ','(n,vs) meeting together/introduction/(P)'),
	(35590,'顔黒','がんぐろ','(n,vs) blackening the body'),
	(35591,'顔作り','かおづくり','(n) shape of the head/using make-up'),
	(35592,'顔写真','かおじゃしん','(n) photographic portrait'),
	(35593,'顔射','がんしゃ','(n) ejaculation onto partner\'s face'),
	(35594,'顔出し','かおだし','(n,vs) putting in an appearance/showing one\'s face'),
	(35595,'顔色','かおいろ','(n) complexion/countenance/expression/(P)'),
	(35596,'顔色','がんしょく','(n) complexion/countenance/expression'),
	(35597,'顔触れ','かおぶれ','(n) (1) personnel/member/(2) announcement of next day\'s match-ups (sumo)/(P)'),
	(35598,'顔着','がんちゃく','(n) (sl) face landing (used by BMX riders)'),
	(35599,'顔馴染','かおなじみ','(n) acquaintance/friend/familiar face'),
	(35600,'顔馴染み','かおなじみ','(n) acquaintance/friend/familiar face'),
	(35601,'顔付き','かおつき','(n) (outward) looks/features/face/countenance/expression/(P)'),
	(35602,'顔負け','かおまけ','(n,vs) embarrassed/ashamed/(P)'),
	(35603,'顔文字','かおもじ','(n) smiley (face made up of characters)/emoticon'),
	(35604,'顔貌','かおかたち','(n-t) features/looks'),
	(35605,'顔面','がんめん','(n) face (of person)/(P)'),
	(35606,'顔面紅潮','がんめんこうちょう','(n) one\'s face turning red/with a flush on one\'s face'),
	(35607,'顔面蒼白','がんめんそうはく','(n) one\'s face turning pale (ashen)/the color being drained from one\'s face'),
	(35608,'顔役','かおやく','(n) influential man/boss'),
	(35609,'顔立ち','かおだち','(n) looks/features/(P)'),
	(35610,'顔料','がんりょう','(n) pigment/colorant'),
	(35611,'願','がん','(n) prayer/wish/vow/(P)'),
	(35612,'願い','ねがい','(n) desire/wish/request/prayer/petition/application/(P)'),
	(35613,'願い下げ','ねがいさげ','(n) cancellation/withdrawal'),
	(35614,'願い下げる','ねがいさげる','(v1,vt) to withdraw a request'),
	(35615,'願い求める','ねがいもとめる','(v1) to entreat'),
	(35616,'願い事','ねがいごと','(n) wish/dream/prayer/one\'s desire'),
	(35617,'願い主','ねがいぬし','(n) applicant/person who prays'),
	(35618,'願い出','ねがいで','(n) application/petition'),
	(35619,'願い出る','ねがいでる','(v1,vt) to apply for'),
	(35620,'願う','ねがう','(v5u,vt) to desire/to wish/to request/to beg/to hope/to implore/(P)'),
	(35621,'願ったり叶ったり','ねがったりかなったり','(n) everything working out as desired'),
	(35622,'願わくは','ねがわくは','(adv) I pray/I wish/(P)'),
	(35623,'願わくわ','ねがわくわ','(ik) (exp) I pray'),
	(35624,'願わしい','ねがわしい','(adj) desirable'),
	(35625,'願をかける','がんをかける','(exp) to make a wish (to a god)'),
	(35626,'願を掛ける','がんをかける','(exp) to make a wish (to a god)'),
	(35627,'願意','がんい','(n) object of an application'),
	(35628,'願解き','がんほどき','(n) release from a vow'),
	(35629,'願掛け','がんがけ','(n) Shinto or Buddhist prayer'),
	(35630,'願事','ねがいごと','(n) wish/dream/prayer/one\'s desire'),
	(35631,'願主','がんしゅ','(n) temple petitioner'),
	(35632,'願酒','がんしゅ','(n) praying at a temple or shrine for help to stop drinking'),
	(35633,'願書','がんしょ','(n) written application or petition/(P)'),
	(35634,'願状','がんじょう','(n) written request'),
	(35635,'願文','がんもん','(n) Shinto or Buddhist prayer (read)'),
	(35636,'願望','がんぼう','(n,vs) desire/wish/aspiration/(P)'),
	(35637,'願望','がんもう','(n,vs) desire/wish/aspiration'),
	(35638,'願面','がんめん','(n) the front page of an application blank'),
	(35639,'願立て','がんだて','(n,vs) Shinto or Buddhist prayer'),
	(35640,'願力','がんりき','(n) the power of prayer (in Buddhism)'),
	(35641,'企て','くわだて','(n) plan/attempt/undertaking'),
	(35642,'企てる','くわだてる','(v1,vt) to plan/to plot/to propose/to design/to intend/to contemplate/to attempt/to undertake/(P)'),
	(35643,'企み','たくらみ','(n) plan/design/artifice/trick/intrigue/(P)'),
	(35644,'企む','たくらむ','(v5m,vt) (uk) to scheme/to plan/to play a trick/to invent/to conspire/to frame up/(P)'),
	(35645,'企画','きかく','(n,vs) planning/project/(P)'),
	(35646,'企画課','きかくか','(n) planning section'),
	(35647,'企画室','きかくしつ','(n) planning office/(P)'),
	(35648,'企画書','きかくしょ','(n) proposal (business)'),
	(35649,'企画性','きかくせい','(n) ability to make plans'),
	(35650,'企画部','きかくぶ','(n) planning department'),
	(35651,'企劃','きかく','(n,vs) plan/planning'),
	(35652,'企及','ききゅう','(n,vs) attempt'),
	(35653,'企業','きぎょう','(n) enterprise/undertaking/(P)'),
	(35654,'企業イメージ','きぎょうイメージ','(n) corporate image'),
	(35655,'企業トップ','きぎょうトップ','(n) senior executives/corporate management'),
	(35656,'企業プラン','きぎょうプラン','(n) corporate plan (business)'),
	(35657,'企業化','きぎょうか','(n) commercialization/commercialisation'),
	(35658,'企業家','きぎょうか','(n) industrialist/entrepreneur/(P)'),
	(35659,'企業会計','きぎょうかいけい','(n) corporate accounting'),
	(35660,'企業会計原則','きぎょうかいけいげんそく','(n) corporate accounting principles'),
	(35661,'企業間信用','きぎょうかんしんよう','(n) inter-business credit'),
	(35662,'企業危機管理','きぎょうききかんり','(n) corporate risk management'),
	(35663,'企業業績','きぎょうぎょうせき','(n) corporate earnings/corporate performance'),
	(35664,'企業行動','きぎょうこうどう','(n) corporate activity'),
	(35665,'企業合同','きぎょうごうどう','(n) (a) trust'),
	(35666,'企業合併','きぎょうがっぺい','(n) merger'),
	(35667,'企業債務','きぎょうさいむ','(n) corporate debt'),
	(35668,'企業在庫','きぎょうざいこ','(n) business inventory'),
	(35669,'企業者','きぎょうしゃ','(n) industrialist'),
	(35670,'企業収益','きぎょうしゅうえき','(n) corporate earnings/corporate profits'),
	(35671,'企業心','きぎょうしん','(n) enterprising spirit'),
	(35672,'企業整備','きぎょうせいび','(n) curtailment of business operations'),
	(35673,'企業責任','きぎょうせきにん','(n) corporate responsibility'),
	(35674,'企業戦略','きぎょうせんりゃく','(n) corporate strategy (business)'),
	(35675,'企業体質','きぎょうたいしつ','(n) financial content'),
	(35676,'企業倒産','きぎょうとうさん','(n) corporate bankruptcy'),
	(35677,'企業投資','きぎょうとうし','(n) corporate spending'),
	(35678,'企業内','きぎょうない','(n) company-internal'),
	(35679,'企業内教育','きぎょうないきょういく','(n) corporate in-service training'),
	(35680,'企業内組合','きぎょうないくみあい','(n) enterprise union/company union/in-house union'),
	(35681,'企業年金','きぎょうねんきん','(n) company pension'),
	(35682,'企業年金制度','きぎょうねんきんせいど','(n) corporate pension plan'),
	(35683,'企業犯罪','きぎょうはんざい','(n) corporate crime'),
	(35684,'企業秘密','きぎょうひみつ','(n) company or industrial secret/trade secret'),
	(35685,'企業風土','きぎょうふうど','(n) corporate culture'),
	(35686,'企業別組合','きぎょうべつくみあい','(n) enterprise union/company union/in-house union'),
	(35687,'企業連合','きぎょうれんごう','(n) cartel/syndicate'),
	(35688,'企図','きと','(n,vs) plan/project/scheme/(P)'),
	(35689,'企望','きぼう','(n,vs) looking forward to/hoping for'),
	(35690,'伎','き','(n) deed/skill'),
	(35691,'伎','ぎ','(n) deed/skill'),
	(35692,'伎楽','ぎがく','(n) ancient music'),
	(35693,'伎芸','ぎげい','(n) art of kabuki'),
	(35694,'伎女','ぎじょ','(n) woman entertainer'),
	(35695,'伎能','ぎのう','(iK) (n) technical skill/ability/capacity'),
	(35696,'伎倆','ぎりょう','(n) ability/talent/skill/capacity'),
	(35697,'危うい','あやうい','(adj) dangerous/critical/grave/uncertain/unreliable/limping/narrow/close/watch out!/(P)'),
	(35698,'危うく','あやうく','(adv) almost/nearly/in imminent danger of/(P)'),
	(35699,'危ない','あぶない','(adj) dangerous/critical/grave/uncertain/unreliable/limping/narrow/close/watch out!/(P)'),
	(35700,'危ながる','あぶながる','(v5r,vi) to be afraid of/to feel uneasy about/to shrink from'),
	(35701,'危なく','あぶなく','(adv) nearly/almost/on the point of (doing)'),
	(35702,'危なげない','あぶなげない','(adj) safe/certain'),
	(35703,'危なっかしい','あぶなっかしい','(adj) dangerous/critical/grave/uncertain/unreliable/limping/narrow/close/watch out'),
	(35704,'危な気','あぶなげ','(adj-na,n) possibility of danger'),
	(35705,'危ぶむ','あやぶむ','(v5m) to fear/to have misgivings/to be doubtful/to mistrust/(P)'),
	(35706,'危める','あやめる','(v1,vt) to wound/to murder'),
	(35707,'危絵','あぶなえ','(n) suggestive or indecent picture'),
	(35708,'危害','きがい','(n) injury/harm/danger/(P)'),
	(35709,'危機','きき','(n) crisis/(P)'),
	(35710,'危機一髪','ききいっぱつ','(n) by a hair\'s breath/in the nick of time/touch and go/close call/critical moment'),
	(35711,'危機一髪の脱出','ききいっぱつのだっしゅつ','(n) escape by a hairsbreadth'),
	(35712,'危機感','ききかん','(n) sense of impending crisis'),
	(35713,'危機管理','ききかんり','(n) crisis management'),
	(35714,'危機管理委員会','ききかんりいいんかい','(n) crisis committee'),
	(35715,'危機打者','ききだしゃ','(n) pinch hitter'),
	(35716,'危機突破','ききとっぱ','(n) crisis relief'),
	(35717,'危気','あぶなげ','(adj-na,n) possibility of danger'),
	(35718,'危疑','きぎ','(n,vs) fear/misgivings'),
	(35719,'危急','ききゅう','(n) emergency/(P)'),
	(35720,'危急存亡','ききゅうそんぼう','(n) life-and-death matter/an emergency or crisis where survival is threatened'),
	(35721,'危急存亡の時','ききゅうそんぼうのとき','(n) crisis/critical moment/critical time'),
	(35722,'危急存亡の秋','ききゅうそんぼうのとき','(n) crisis/critical moment/critical time'),
	(35723,'危局','ききょく','(n) crisis'),
	(35724,'危極','ききょく','(n) crisis/grave danger/serious depression'),
	(35725,'危虞','きく','(n,vs) fear/misgivings'),
	(35726,'危虞','きぐ','(n,vs) fear/misgivings'),
	(35727,'危険','きけん','(adj-na,n) danger/peril/hazard/(P)'),
	(35728,'危険を厭わない','きけんをいとわない','(adj) do not mind running a risk'),
	(35729,'危険を冒す','きけんをおかす','(exp) to brave (defy) a danger'),
	(35730,'危険因子','きけんいんし','(n) risk factor'),
	(35731,'危険角度','きけんかくど','(n) critical angle'),
	(35732,'危険極まる','きけんきわまる','(exp) extremely dangerous'),
	(35733,'危険思想','きけんしそう','(n) dangerous thoughts'),
	(35734,'危険視','きけんし','(n,vs) regarded as dangerous'),
	(35735,'危険信号','きけんしんごう','(n) danger signal/red light'),
	(35736,'危険人物','きけんじんぶつ','(n) dangerous character'),
	(35737,'危険性','きけんせい','(n) riskiness/danger'),
	(35738,'危険地帯','きけんちたい','(n) danger zone'),
	(35739,'危険日','きけんび','(n) dangerous day (one on which conception is likely to occur)'),
	(35740,'危険負担','きけんふたん','(n) risk-bearing'),
	(35741,'危険物','きけんぶつ','(n) hazardous materials/dangerous goods/explosives/combustibles'),
	(35742,'危坐','きざ','(n,vs) sitting up straight'),
	(35743,'危地','きち','(n) dangerous position/peril'),
	(35744,'危篤','きとく','(n) critical illness/on the verge of death/(P)'),
	(35745,'危篤である','きとくである','(v5r) to be in critical condition/to be dangerously ill'),
	(35746,'危篤状態','きとくじょうたい','(n) critical condition'),
	(35747,'危難','きなん','(n) peril/danger/hazard/distress'),
	(35748,'危峰','きほう','(n) high, steep peak'),
	(35749,'危殆','きたい','(n) danger/jeopardy/distress'),
	(35750,'危惧','きく','(n,vs) fear/misgivings'),
	(35751,'危惧','きぐ','(n,vs) fear/misgivings/(P)'),
	(35752,'危懼','きく','(n,vs) fear/misgivings'),
	(35753,'危懼','きぐ','(n,vs) fear/misgivings'),
	(35754,'喜がる','よがる','(v5r) to satisfy oneself/to feel satisfied/to be proud'),
	(35755,'喜の字','きのじ','(n) 77th birthday'),
	(35756,'喜ばしい','よろこばしい','(adj) delightful/joyous/happy/(P)'),
	(35757,'喜ばす','よろこばす','(v5s) to delight/to give pleasure/(P)'),
	(35758,'喜び','よろこび','(n) joy/delight/rapture/pleasure/gratification/rejoicing/congratulations/felicitations/(P)'),
	(35759,'喜びに輝く目','よろこびにかがやくめ','(n) eyes sparkling with joy'),
	(35760,'喜びを顔に表す','よろこびをかおにあらわす','(exp) to show happiness on one\'s face/to express one\'s happiness'),
	(35761,'喜び勇む','よろこびいさむ','(v5m,vi) to be in high spirits'),
	(35762,'喜ぶ','よろこぶ','(v5b,vi) to be delighted/to be glad/(P)'),
	(35763,'喜んで','よろこんで','(adv) (col) with pleasure ../(P)'),
	(35764,'喜悦','きえつ','(n,vs) joy'),
	(35765,'喜歌う','よろこびうたう','(v5u) to rejoice and sing'),
	(35766,'喜歌劇','きかげき','(n) comic opera'),
	(35767,'喜劇','きげき','(n) comedy/funny show/(P)'),
	(35768,'喜劇映画','きげきえいが','(n) comic film'),
	(35769,'喜捨','きしゃ','(n,vs) almsgiving'),
	(35770,'喜寿','きじゅ','(n) 77th birthday/(P)'),
	(35771,'喜色','きしょく','(n) glad countenance/joyful look'),
	(35772,'喜色満面','きしょくまんめん','(exp) being all smiles with joy'),
	(35773,'喜怒哀楽','きどあいらく','(n) human emotions (joy, anger, pathos, and humor) (humour)/(P)'),
	(35774,'喜望峰','きぼうほう','(n) Cape of Good Hope'),
	(35775,'器','うつわ','(n) (1) bowl/vessel/container/(2) ability/capacity/calibre/caliber/(P)'),
	(35776,'器械','きかい','(n) instrument/(P)'),
	(35777,'器械体操','きかいたいそう','(n) apparatus gymnastics'),
	(35778,'器楽','きがく','(n) instrumental music/(P)'),
	(35779,'器楽曲','きがくきょく','(n) piece of instrumental music'),
	(35780,'器官','きかん','(n) organ (of body)/instrument/(P)'),
	(35781,'器機','きき','(n) machinery and tools'),
	(35782,'器具','きぐ','(n) utensil/(P)'),
	(35783,'器材','きざい','(n) tools and materials/equipment and materials/(P)'),
	(35784,'器財','きざい','(n) tool/utensil/implement'),
	(35785,'器質的','きしつてき','(adj-na) organic'),
	(35786,'器物','きぶつ','(n) container/receptacle/(P)'),
	(35787,'器用','きよう','(adj-na,n) skillful/handy/(P)'),
	(35788,'器用貧乏','きようびんぼう','(adj-na,n) Jack of all trades and master of none'),
	(35789,'器量','きりょう','(n) looks/features/personal beauty'),
	(35790,'器量人','きりょうじん','(n) talented individual'),
	(35791,'器量負け','きりょうまけ','(n) too beautiful or talented for one\'s own good'),
	(35792,'基','もと','(n,n-suf,n-t) (1) origin/basis/foundation'),
	(35793,'基','もとい','(n) basis/(P)'),
	(35794,'基づく','もとづく','(v5k,vi) to be grounded on/to be based on/to be due to/to originate from/(P)'),
	(35795,'基因','きいん','(n,vs) cause/origin'),
	(35796,'基音','きおん','(n) fundamental tone (note)/keynote'),
	(35797,'基幹','きかん','(n) mainstay/nucleus/key/(P)'),
	(35798,'基幹業務','きかんぎょうむ','(n) mission-critical task/business-critical matter'),
	(35799,'基幹産業','きかんさんぎょう','(n) key industries'),
	(35800,'基教','ききょう','(n) Christianity'),
	(35801,'基金','ききん','(n) fund/foundation/(P)'),
	(35802,'基源','きげん','(n) origin'),
	(35803,'基軸','きじく','(n) key/yardstick/criterion/standard/(P)'),
	(35804,'基軸通貨','きじくつうか','(n) (principal) reserve currency'),
	(35805,'基準','きじゅん','(n) standard/basis/criterion/norm/reference/datum/(P)'),
	(35806,'基準外賃金','きじゅんがいちんぎん','(n) extra wages'),
	(35807,'基準点','きじゅんてん','(n) point of reference/reference point'),
	(35808,'基準内賃金','きじゅんないちんぎん','(n) fixed wages'),
	(35809,'基準法','きじゅんほう','(n) basic law/(P)'),
	(35810,'基数','きすう','(n) cardinal number/base/radix'),
	(35811,'基数の補数','きすうのほすう','(n) radix complement'),
	(35812,'基石','きせき','(n) cornerstone/foundation stone'),
	(35813,'基線','きせん','(n) base line'),
	(35814,'基礎','きそ','(n,adj-no) foundation/basis/(P)'),
	(35815,'基礎科学','きそかがく','(n) basic science'),
	(35816,'基礎研究','きそけんきゅう','(n) basic research'),
	(35817,'基礎工事','きそこうじ','(n) foundation works'),
	(35818,'基礎控除','きそこうじょ','(n) basic or standard deduction'),
	(35819,'基礎試験','きそしけん','(n) preclinical study/basic study'),
	(35820,'基礎体温','きそたいおん','(n) basal body temperature'),
	(35821,'基礎代謝','きそたいしゃ','(n) basal metabolism'),
	(35822,'基礎知識','きそちしき','(n) fundamental knowledge'),
	(35823,'基礎的','きそてき','(adj-na) fundamental/basic'),
	(35824,'基地','きち','(n) base/(P)'),
	(35825,'基地局','きちきょく','(n) base station'),
	(35826,'基地閉鎖','きちへいさ','(n) (military) base closing'),
	(35827,'基調','きちょう','(n) basis/keynote/(P)'),
	(35828,'基底','きてい','(n) base/ground'),
	(35829,'基底構造','きていこうぞう','(n) deep structure/underlying structure'),
	(35830,'基底部門','きていぶもん','(n) base component'),
	(35831,'基点','きてん','(n) datum point/cardinal point/reference point/origin'),
	(35832,'基督','きりすと','(n) Christ'),
	(35833,'基督教','きりすときょう','(n) Christianity'),
	(35834,'基板','きばん','(n) (comp) substrate/(computer) circuit board'),
	(35835,'基盤','きばん','(n) (1) foundation/basis/(2) infrastructure/(P)'),
	(35836,'基盤ソフト','きばんソフト','(n) software infrastructure/underlying software'),
	(35837,'基付く','もとづく','(v5k,vi) to be grounded on/to be based on/to be due to/to originate from'),
	(35838,'基部','きぶ','(n) base/foundation'),
	(35839,'基本','きほん','(n,adj-no) foundation/basis/standard/(P)'),
	(35840,'基本コンセプト','きほんコンセプト','(n) basic concept'),
	(35841,'基本概念','きほんがいねん','(n) basic overview/basic concept'),
	(35842,'基本給','きほんきゅう','(n) base pay'),
	(35843,'基本原理','きほんげんり','(n) fundamental idea/basic concept'),
	(35844,'基本語','きほんご','(n) basic vocabulary item'),
	(35845,'基本合意','きほんごうい','(n) basic agreement'),
	(35846,'基本周波数','きほんしゅうはすう','(n) fundamental frequency'),
	(35847,'基本条件','きほんじょうけん','(n) basic conditions'),
	(35848,'基本単位','きほんたんい','(n) standard unit'),
	(35849,'基本的','きほんてき','(adj-na) fundamental/standard/basic/(P)'),
	(35850,'基本的に','きほんてきに','(adv) basically'),
	(35851,'基本的人権','きほんてきじんけん','(n) fundamental human rights'),
	(35852,'基本法','きほんほう','(n) fundamental law/basic (organic) law'),
	(35853,'奇','き','(adj-na) strange'),
	(35854,'奇々怪々','ききかいかい','(adj-na,n) very strange/bizarre/weird/mysterious'),
	(35855,'奇しくも','くしくも','(adv) strangely/miraculously/mysteriously'),
	(35856,'奇っ怪','きっかい','(adj-na,n) strange/wonderful/weird/outrageous/mysterious'),
	(35857,'奇なる','きなる','(exp) odd/strange/eccentric'),
	(35858,'奇をてらう','きをてらう','(exp) to make a display of one\'s originality (eccentricity)/to deliberately act oddly (e.g., to get attention)'),
	(35859,'奇を衒う','きをてらう','(exp) to make a display of one\'s originality (eccentricity)/to deliberately act oddly (e.g., to get attention)'),
	(35860,'奇異','きい','(adj-na,n) odd/strange/wonderful/(P)'),
	(35861,'奇縁','きえん','(n) strange coincidence'),
	(35862,'奇貨','きか','(n) curiosity'),
	(35863,'奇貨可居','きかおくべし','(exp) You must seize every golden opportunity/Strike while the iron is hot/When you find a rare good buy, seize upon it for a future sale at a much higher price'),
	(35864,'奇怪','きかい','(adj-na,n) strange/wonderful/weird/outrageous/mysterious/(P)'),
	(35865,'奇怪','きっかい','(adj-na,n) strange/wonderful/weird/outrageous/mysterious'),
	(35866,'奇怪千万','きかいせんばん','(n,adj-na) very strange (mysterious, weird)/bizarre/monstrous/outrageous'),
	(35867,'奇怪千万','きっかいせんばん','(n,adj-na) very strange (mysterious, weird)/bizarre/monstrous/outrageous'),
	(35868,'奇観','きかん','(n) wonderful sight'),
	(35869,'奇巌','きがん','(n) massive rock of unusual shape'),
	(35870,'奇岩','きがん','(n) strangely shaped rocks'),
	(35871,'奇岩怪石','きがんかいせき','(n) strangely shaped rocks and bizarre stones'),
	(35872,'奇奇怪怪','ききかいかい','(adj-na,n) very strange/bizarre/weird/mysterious'),
	(35873,'奇矯','ききょう','(adj-na,n) eccentric'),
	(35874,'奇矯な癖','ききょうなへき','(n) eccentric habit'),
	(35875,'奇偶','きぐう','(n) odd and even numbers'),
	(35876,'奇遇','きぐう','(adj-na,n) unexpected meeting'),
	(35877,'奇形','きけい','(adj-na,n) (1) birth defect/(2) freak'),
	(35878,'奇形児','きけいじ','(n) deformed child'),
	(35879,'奇計','きけい','(n) clever scheme'),
	(35880,'奇警','きけい','(adj-na,n) witty/original'),
	(35881,'奇効','きこう','(n) remarkable effect'),
	(35882,'奇行','きこう','(n) eccentricities'),
	(35883,'奇骨','きこつ','(n) eccentric'),
	(35884,'奇才','きさい','(n) genius'),
	(35885,'奇策','きさく','(n) clever scheme'),
	(35886,'奇策縦横','きさくじゅうおう','(n) ingenious scheme'),
	(35887,'奇手','きしゅ','(n) surprise move'),
	(35888,'奇習','きしゅう','(n) strange custom'),
	(35889,'奇襲','きしゅう','(n,vs) surprise attack/(P)'),
	(35890,'奇襲攻撃','きしゅうこうげき','(n) kamikaze attack'),
	(35891,'奇術','きじゅつ','(n) magic/(P)'),
	(35892,'奇術師','きじゅつし','(n) conjurer/juggler/magician'),
	(35893,'奇書','きしょ','(n) unusual book'),
	(35894,'奇勝','きしょう','(n) beauty spot/unexpected victory/victory by uncommon stratagem'),
	(35895,'奇人','きじん','(n) eccentric person'),
	(35896,'奇瑞','きずい','(n) auspicious (good) omen'),
	(35897,'奇数','きすう','(n) odd number/(P)'),
	(35898,'奇声','きせい','(n) strange voice'),
	(35899,'奇跡','きせき','(n) miracle/wonder/marvel/(P)'),
	(35900,'奇跡的','きせきてき','(adj-na) miraculous'),
	(35901,'奇蹟','きせき','(n) miracle/wonder/marvel'),
	(35902,'奇想','きそう','(n) fantastic idea'),
	(35903,'奇想曲','きそうきょく','(n) capriccio'),
	(35904,'奇想天外','きそうてんがい','(adj-na,n) fantastic idea/bizarre'),
	(35905,'奇体','きたい','(adj-na,n) strange/queer/curious'),
	(35906,'奇態','きたい','(adj-na,n) strange or odd posture or figure'),
	(35907,'奇態なことに','きたいなことに','(adv) strange to say/strangely enough/it is a wonder that'),
	(35908,'奇談','きだん','(n) strange story'),
	(35909,'奇知','きち','(n) extraordinary wisdom'),
	(35910,'奇智','きち','(n) extraordinary wisdom'),
	(35911,'奇天烈','きてれつ','(adj-na,n) very strange'),
	(35912,'奇特','きとく','(adj-na,n) praiseworthy/commendable/benevolent'),
	(35913,'奇特','きどく','(adj-na,n) praiseworthy/commendable/benevolent'),
	(35914,'奇抜','きばつ','(adj-na,n) novel/original/striking/strange/eccentric/fantastic/(P)'),
	(35915,'奇病','きびょう','(n) strange disease/(P)'),
	(35916,'奇聞','きぶん','(n) strange news'),
	(35917,'奇兵','きへい','(n) commandos'),
	(35918,'奇癖','きへき','(n) strange habit'),
	(35919,'奇弁','きべん','(n) sophistry/sophism/chicanery/play on words'),
	(35920,'奇妙','きみょう','(adj-na,n) strange/queer/curious/(P)'),
	(35921,'奇妙さ','きみょうさ','(n) strangeness'),
	(35922,'奇妙な話','きみょうなはなし','(n) strange story'),
	(35923,'奇妙な話だが','きみょうなはなしだが','(exp) curiously enough/oddly enough/strange to tell'),
	(35924,'奇問','きもん','(n) tricky question'),
	(35925,'奇麗','きれい','(adj-na) (uk) pretty/clean/nice/tidy/beautiful/fair/(P)'),
	(35926,'奇麗な器','きれいなうつわ','(n) beautiful bowl'),
	(35927,'奇麗好き','きれいずき','(adj-na,n) liking to keep things clean'),
	(35928,'奇麗事','きれいごと','(n) whitewashing/glossing over'),
	(35929,'奇麗所','きれいどころ','(n) geisha girls'),
	(35930,'奇譚','きたん','(n) mysterious story'),
	(35931,'嬉々','きき','(adj-t,adv-to) gleeful/joyful'),
	(35932,'嬉しい','うれしい','(adj) happy/glad/pleasant/(P)'),
	(35933,'嬉しがらせ','うれしがらせ','(n) flattery/adulation/commendation'),
	(35934,'嬉しがる','うれしがる','(v5r) to be glad'),
	(35935,'嬉しそう','うれしそう','(adj-na) delightful/glad-looking'),
	(35936,'嬉し泣き','うれしなき','(exp) weeping for joy'),
	(35937,'嬉し涙','うれしなみだ','(n) happy tears/tears of joy'),
	(35938,'嬉嬉','きき','(adj-t,adv-to) gleeful/joyful'),
	(35939,'嬉戯','きぎ','(n,vs) frisking/frolicing'),
	(35940,'嬉笑','きしょう','(n) happy laughter'),
	(35941,'寄こす','よこす','(v5s,vt) (1) to send/to forward/(2) to hand over (e.g., money)'),
	(35942,'寄す','よす','(v5s) (arch) to bring near/to put close/to let come near'),
	(35943,'寄せ','よせ','(n,n-suf) last moves (in go, shogi, or chess)/endgame/(P)'),
	(35944,'寄せかける','よせかける','(v1,vi) to rest or lean against'),
	(35945,'寄せつける','よせつける','(v1,vt) to get close to'),
	(35946,'寄せる','よせる','(v1,vt) (1) to come near/to let someone approach/(2) to collect/to gather/to add/to put aside/(P)'),
	(35947,'寄せ掛ける','よせかける','(v1,vi) to rest or lean against'),
	(35948,'寄せ算','よせざん','(n) addition/adding up'),
	(35949,'寄せ手','よせて','(n) attacking army'),
	(35950,'寄せ集め','よせあつめ','(n) mish-mash/miscellany/medley/odds and ends/gathering/(P)'),
	(35951,'寄せ集める','よせあつめる','(v1,vt) to put together/to gather/to collect/to scrape together'),
	(35952,'寄せ書き','よせがき','(n,vs) (1) write jointly/(2) collection of autographs'),
	(35953,'寄せ切れ','よせぎれ','(n) patchwork'),
	(35954,'寄せ太鼓','よせだいこ','(n) drums sounded in the morning to draw the crowds to sumo'),
	(35955,'寄せ棟造り','よせむねづくり','(n) house with a hipped roof'),
	(35956,'寄せ鍋','よせなべ','(n) pot of chicken, seafood, and vegetables'),
	(35957,'寄せ付けない','よせつけない','(adj) keep away/keep off'),
	(35958,'寄せ付ける','よせつける','(v1,vt) to get close to'),
	(35959,'寄せ木','よせぎ','(n) wooden mosaic/parquetry'),
	(35960,'寄せ木細工','よせぎざいく','(n) wooden mosaic work/parquetry'),
	(35961,'寄せ木造り','よせぎづくり','(n) joined block construction of a statue'),
	(35962,'寄っかかる','よっかかる','(v5r) to lean against/to recline on'),
	(35963,'寄っ掛る','よっかかる','(v5r) to lean against/to recline on'),
	(35964,'寄り','より','(suf) having a tendency towards/being close to'),
	(35965,'寄りかかる','よりかかる','(v5r,vi) to lean against/to recline on/to lean on/to rely on'),
	(35966,'寄り掛かる','よりかかる','(v5r,vi) to lean against/to recline on/to lean on/to rely on/(P)'),
	(35967,'寄り寄り','よりより','(adv) sometimes'),
	(35968,'寄り合い','よりあい','(n) (a) meeting/gathering'),
	(35969,'寄り合い所帯','よりあいじょたい','(n) congeries of many households/scratch (combined) team/hodge podge of parties'),
	(35970,'寄り合う','よりあう','(v5u,vi) to gather/to meet'),
	(35971,'寄り集まる','よりあつまる','(v5r,vi) to gather together/(P)'),
	(35972,'寄り身','よりみ','(n) (sumo) push an opponent out with one\'s body'),
	(35973,'寄り切り','よりきり','(n) (sumo) holding opponent\'s belt while pushing from the ring'),
	(35974,'寄り添う','よりそう','(v5u,vi) to get close/to cuddle close together/to nestle close to/to snuggle up to'),
	(35975,'寄り倒し','よりたおし','(n) (sumo) knock an opponent over while holding his belt'),
	(35976,'寄り道','よりみち','(n,vs) dropping in on the way/(P)'),
	(35977,'寄り付き','よりつき','(n) opening session/anteroom'),
	(35978,'寄り付く','よりつく','(v5k,vi) to approach'),
	(35979,'寄り目','よりめ','(n) cross-eyed'),
	(35980,'寄り縋る','よりすがる','(v5r,vi) to cling to/to rely on'),
	(35981,'寄る','よる','(v5r,vi) to visit/to drop in/to approach/(P)'),
	(35982,'寄ると触ると','よるとさわると','(exp) whenever they come together'),
	(35983,'寄る辺','よるべ','(n) place to go/person to turn to or depend on/one\'s resort'),
	(35984,'寄越す','よこす','(v5s,vt) (1) to send/to forward/(2) to hand over (e.g., money)/(P)'),
	(35985,'寄金','ききん','(n) contribution/donation/(P)'),
	(35986,'寄寓','きぐう','(n,vs) lodging with'),
	(35987,'寄語','きご','(n,vs) sending word by'),
	(35988,'寄港','きこう','(n,vs) stopping at a port/(P)'),
	(35989,'寄港地','きこうち','(n) port of call'),
	(35990,'寄稿','きこう','(n,vs) contribution (e.g., to newspaper)'),
	(35991,'寄稿者','きこうしゃ','(n) contributor (of articles)'),
	(35992,'寄航','きこう','(n,vs) calling at a port or airport'),
	(35993,'寄合い','よりあい','(n) (a) meeting/gathering'),
	(35994,'寄合う','よりあう','(v5u,vi) to gather/to meet'),
	(35995,'寄合所帯','よりあいじょたい','(n) congeries of many households/scratch (combined) team/hodge podge of parties'),
	(35996,'寄集め','よせあつめ','(n) mish-mash/miscellany/medley/odds and ends/gathering'),
	(35997,'寄宿','きしゅく','(n,vs) lodging'),
	(35998,'寄宿舎','きしゅくしゃ','(n) boarding house/school dormitory/(P)'),
	(35999,'寄宿生','きしゅくせい','(n) boarding student');
INSERT INTO `edict` VALUES (36000,'寄宿料','きしゅくりょう','(n) fee for board and lodging'),
	(36001,'寄書','きしょ','(n,vs) contributed article'),
	(36002,'寄書き','よせがき','(n,vs) (1) write jointly/(2) collection of autographs'),
	(36003,'寄食','きしょく','(n,vs) parasitism/dependency'),
	(36004,'寄信','きしん','(n) sending a letter'),
	(36005,'寄進','きしん','(n,vs) contribution/donation'),
	(36006,'寄生','きせい','(n,vs) parasitism/parasite/(P)'),
	(36007,'寄生火山','きせいかざん','(n) parasite volcano'),
	(36008,'寄生植物','きせいしょくぶつ','(n) parasitic plant'),
	(36009,'寄生生物','きせいせいぶつ','(n) parasite'),
	(36010,'寄生虫','きせいちゅう','(n) parasite/(P)'),
	(36011,'寄生虫症','きせいちゅうしょう','(n) giardiasis'),
	(36012,'寄生木','やどりぎ','(gikun) (n) mistletoe/parasitic plant'),
	(36013,'寄席','よせ','(n) musical hall/vaudeville/(P)'),
	(36014,'寄贈','きそう','(n,vs) donation/presentation/gift/(P)'),
	(36015,'寄贈','きぞう','(n,vs) donation/presentation/gift/(P)'),
	(36016,'寄贈者','きそうしゃ','(n) donor'),
	(36017,'寄贈者','きぞうしゃ','(n) donor'),
	(36018,'寄贈品','きぞうひん','(n) gift'),
	(36019,'寄託','きたく','(n,vs) deposit/entrusting'),
	(36020,'寄添う','よりそう','(v5u,vi) to get close/to cuddle close together/to nestle close to/to snuggle up to'),
	(36021,'寄付','きふ','(n,vs) contribution/donation/(P)'),
	(36022,'寄付く','よりつく','(v5k,vi) to approach'),
	(36023,'寄付を請う','きふをこう','(exp) to solicit donations'),
	(36024,'寄付金','きふきん','(n) donation/contribution/endowment'),
	(36025,'寄付金を募る','きふきんをつのる','(exp) to make an appeal for contributions'),
	(36026,'寄付行為','きふこうい','(n) act of endowment or donation'),
	(36027,'寄附','きふ','(n,vs) contribution/donation/(P)'),
	(36028,'寄与','きよ','(n,vs) contribution/service/(P)'),
	(36029,'寄留','きりゅう','(n,vs) temporary residence/sojourn'),
	(36030,'寄留者','きりゅうしゃ','(n) temporary resident'),
	(36031,'寄留地','きりゅうち','(n) one\'s temporary residence'),
	(36032,'寄縋る','よりすがる','(v5r,vi) to cling to/to rely on'),
	(36033,'岐阜','ぎふ','(n) Gifu (pn)/(P)'),
	(36034,'岐阜県','ぎふけん','(n) Gifu prefecture (Chuubu area)'),
	(36035,'岐路','きろ','(n) forked road/crossroads/(P)'),
	(36036,'希','まれ','(adj-na,n) rare/seldom'),
	(36037,'希求','ききゅう','(n,vs) aspiring to/seek/demand/ask for'),
	(36038,'希元素','きげんそ','(n) rare element'),
	(36039,'希釈','きしゃく','(n,vs) dilution'),
	(36040,'希釈液','きしゃくえき','(n) diluted solution'),
	(36041,'希釈熱','きしゃくねつ','(n) heat of dilution'),
	(36042,'希書','きしょ','(n) rare book'),
	(36043,'希少','きしょう','(adj-na,n) scarce/rare/(P)'),
	(36044,'希少価値','きしょうかち','(n) rare/very precious'),
	(36045,'希図','きと','(n,vs) hopefully planning'),
	(36046,'希世','きせい','(n) rare/uncommon'),
	(36047,'希代','きたい','(adj-na,adj-no) rare/uncommon'),
	(36048,'希代','きだい','(adj-na,adj-no) rare/uncommon'),
	(36049,'希代未聞','きたいみもん','(n,adj-no) unheard-of/unparalleled'),
	(36050,'希土','きど','(n) rare earth'),
	(36051,'希土類','きどるい','(n) rare earth (chem)'),
	(36052,'希土類元素','きどるいげんそ','(n) rare earth elements'),
	(36053,'希薄','きはく','(adj-na,n) thin (e.g., air)/lean/rarified/diluted/sparse/weak/rarefied/(P)'),
	(36054,'希望','きぼう','(n,vs) hope/wish/aspiration/(P)'),
	(36055,'希望に沿う','きぼうにそう','(exp) to meet someone\'s requirements/to meet expectations/to go along with what somebody wants'),
	(36056,'希望価格','きぼうかかく','(n) asking price'),
	(36057,'希望者','きぼうしゃ','(n) person interested in doing something/person wanting to do something'),
	(36058,'希望退職','きぼうたいしょく','(n) voluntary retirement'),
	(36059,'希望的','きぼうてき','(adj-na) wishful'),
	(36060,'希望的観測','きぼうてきかんそく','(n) wishful thinking'),
	(36061,'希有','けう','(adj-na,n) rare/uncommon'),
	(36062,'希硫酸','きりゅうさん','(n) dilute sulfuric acid/dilute sulphuric acid'),
	(36063,'希臘','ぎりしゃ','(n) Greece'),
	(36064,'幾','いく','(n,pref) some/several/how many?/how much?/(P)'),
	(36065,'幾','ほとほと','(adv) quite/greatly'),
	(36066,'幾たび','いくたび','(adv,n) (how) many times/(how) often'),
	(36067,'幾つ','いくつ','(n) how many?/how old?/(P)'),
	(36068,'幾つか','いくつか','(exp) (a) few'),
	(36069,'幾ら','いくら','(adv,n) how much?/how many?/(P)'),
	(36070,'幾らか','いくらか','(adv,n-t) some/something/anything/somewhat/(a) little/in part'),
	(36071,'幾らかの','いくらかの','(exp) some'),
	(36072,'幾らでも','いくらでも','(exp) as many (much) as one likes'),
	(36073,'幾ら何でも','いくらなんでも','(exp) under no circumstances/whatever the circumstances may be/say what you like'),
	(36074,'幾ら欠点が有っても','いくらけってんがあっても','(exp) with all one\'s faults'),
	(36075,'幾ら勉強しても','いくらべんきょうしても','(exp) however hard one may work'),
	(36076,'幾何','いくばく','(adv,n-t) how many/how much'),
	(36077,'幾何','きか','(n) geometry/(P)'),
	(36078,'幾何も無く','いくばくもなく','(adv) not long after/before long'),
	(36079,'幾何学','きかがく','(n) geometry/(P)'),
	(36080,'幾何級数','きかきゅうすう','(n) geometric series or progression'),
	(36081,'幾何平均','きかへいきん','(n) geometric average or mean'),
	(36082,'幾久しく','いくひさしく','(adv) forever'),
	(36083,'幾許','いくばく','(adv,n-t) how many/how much'),
	(36084,'幾許も無く','いくばくもなく','(adv) not long after/before long'),
	(36085,'幾重','いくえ','(n) multi-plied/repeated'),
	(36086,'幾人','いくたり','(n) number of people'),
	(36087,'幾人','いくにん','(n) number of people'),
	(36088,'幾世','いくよ','(n) generations/ages/years'),
	(36089,'幾千','いくせん','(n) thousand'),
	(36090,'幾千と云う人','いくせんというひと','(n) thousands of people'),
	(36091,'幾多','いくた','(adv,n) many/numerous'),
	(36092,'幾代','いくよ','(n) generations/ages/years'),
	(36093,'幾通り','いくとおり','(n) number of ways'),
	(36094,'幾程','いくほど','(adv) how many/how much'),
	(36095,'幾度','いくたび','(adv,n) (how) many times/(how) often'),
	(36096,'幾度','いくど','(adv,n) (how) many times/(how) often/(P)'),
	(36097,'幾度となく','いくどとなく','(adv) on countless occasions/many a time'),
	(36098,'幾日','いくにち','(n) how many days?/what day (of month)?/(P)'),
	(36099,'幾日も','いくにちも','(n) for many days/for some days'),
	(36100,'幾年','いくとせ','(n-adv) number of years'),
	(36101,'幾年','いくねん','(n-adv) number of years'),
	(36102,'幾年にも亘る','いくねんにもわたる','(exp) to extend over so many years'),
	(36103,'幾分','いくぶん','(adv,n) somewhat/(P)'),
	(36104,'幾夜','いくよ','(n) number of nights'),
	(36105,'幾夜も','いくよも','(n) for several nights'),
	(36106,'忌々しい','いまいましい','(adj) annoying/provoking'),
	(36107,'忌が明ける','きがあける','(exp) to come out of mourning'),
	(36108,'忌まわしい','いまわしい','(adj) abominable/(P)'),
	(36109,'忌まわしい事件','いまわしいじけん','(n) abominable incident'),
	(36110,'忌ま忌ましい','いまいましい','(adj) annoying/provoking'),
	(36111,'忌み','いみ','(n) abstinence/taboo'),
	(36112,'忌み嫌う','いみきらう','(v5u,vt) to detest/to abhor/to loathe'),
	(36113,'忌み言葉','いみことば','(n) taboo word'),
	(36114,'忌み日','いみび','(n) unlucky day/death anniversary/purification and fast day'),
	(36115,'忌み明け','いみあけ','(n) end of mourning'),
	(36116,'忌む','いむ','(v5m,vi) to detest'),
	(36117,'忌むべき','いむべき','(exp) abominable/detestable'),
	(36118,'忌引','きびき','(n) absence from work (school) due to mourning'),
	(36119,'忌引き','きびき','(n) absence from work (school) due to mourning'),
	(36120,'忌垣','いがき','(n) fence around a shrine'),
	(36121,'忌忌しい','いまいましい','(adj) annoying/provoking'),
	(36122,'忌嫌う','いみきらう','(v5u,vt) to detest/to abhor/to loathe'),
	(36123,'忌言葉','いみことば','(n) taboo word'),
	(36124,'忌詞','いみことば','(n) taboo word'),
	(36125,'忌中','きちゅう','(n) mourning'),
	(36126,'忌日','きじつ','(n) an anniversary of a person\'s death'),
	(36127,'忌日','きにち','(n) an anniversary of a person\'s death'),
	(36128,'忌避','きひ','(n,vs) (1) evasion/shirking/avoidance/(2) challenge/(taking) exception/(P)'),
	(36129,'忌服','きふく','(n) mourning'),
	(36130,'忌明け','いみあけ','(n) end of mourning'),
	(36131,'忌明け','きあけ','(n) end of mourning'),
	(36132,'忌憚','きたん','(n,vs) reserve/modesty'),
	(36133,'忌諱','きい','(n,vs) displeasure/offense/offence/disliking'),
	(36134,'忌諱','きき','(n,vs) displeasure/offense/offence/disliking'),
	(36135,'揮う','ふるう','(v5u) to exert'),
	(36136,'揮発','きはつ','(n,vs) volatilization/volatilisation/(P)'),
	(36137,'揮発性','きはつせい','(n) volatile'),
	(36138,'揮発度','きはつど','(n) volatility'),
	(36139,'揮発物質','きはつぶっしつ','(n) volatile substance'),
	(36140,'揮発油','きはつゆ','(n) volatile oil'),
	(36141,'揮毫','きごう','(n,vs) writing/drawing/painting'),
	(36142,'揮毫料','きごうりょう','(n) writing or painting fee'),
	(36143,'机','つくえ','(n) desk/(P)'),
	(36144,'机でする仕事','つくえでするしごと','(n) desk work (job)'),
	(36145,'机の下','つくえのした','(n) under the desk'),
	(36146,'机の上の本','つくえのうえのほん','(n) book on the desk'),
	(36147,'机の足','つくえのあし','(n) legs of a table'),
	(36148,'机を動かす','つくえをうごかす','(exp) to move (shift) a desk'),
	(36149,'机下','きか','(n) word of respect added to the addressee\'s name on a letter'),
	(36150,'机上','きじょう','(n,adj-no) (1) on the desk/(2) theoretical/academic/(P)'),
	(36151,'机上の空論','きじょうのくうろん','(n) academic gossip/empty theory'),
	(36152,'机上空論','きじょうくうろん','(n) impractical desktop theory (proposition)/unworkable idea/an idea that isn\'t worth the paper it\'s written on'),
	(36153,'机辺','きへん','(n) near a desk'),
	(36154,'旗','はた','(n) flag/(P)'),
	(36155,'旗に乳を付ける','はたにちをつける','(exp) to sew loops on a flag'),
	(36156,'旗を出す','はたをだす','(exp) to hang out a flag'),
	(36157,'旗を揚げる','はたをあげる','(exp) to raise (hoist) a flag'),
	(36158,'旗を立てる','はたをたてる','(exp) to hoist a flag'),
	(36159,'旗印','はたじるし','(n) (design on a) banner/slogan/emblem (on flag)/insignia/(P)'),
	(36160,'旗下','きか','(n,adj-no) under one\'s command/under the banner (of)'),
	(36161,'旗竿','はたざお','(n) flagstaff/flagpole'),
	(36162,'旗艦','きかん','(n) flagship'),
	(36163,'旗魚','かじき','(n) spearfish/swordfish/sailfish'),
	(36164,'旗鼓','きこ','(n) banner and drums/army'),
	(36165,'旗鼓堂々','きこどうどう','(adj-t,adv-to) with colors flying and band playing/triumphantly/in splendid array'),
	(36166,'旗鼓堂堂','きこどうどう','(adj-t,adv-to) with colors flying and band playing/triumphantly/in splendid array'),
	(36167,'旗行列','はたぎょうれつ','(n) flag procession'),
	(36168,'旗手','きしゅ','(n) standard-bearer/(P)'),
	(36169,'旗色','はたいろ','(n) situation/(P)'),
	(36170,'旗振り','はたふり','(n) flagwaving/flagman/(in athletic competition) starter/instigator/leader'),
	(36171,'旗亭','きてい','(n) restaurant/inn'),
	(36172,'旗頭','はたがしら','(n) leader/boss/upper part of a flag'),
	(36173,'旗二流','はたにりゅう','(n) two flags'),
	(36174,'旗二旒','はたにりゅう','(n) two flags'),
	(36175,'旗日','はたび','(n) national holiday'),
	(36176,'旗標','はたじるし','(n) (design on a) banner/slogan/emblem (on flag)/insignia'),
	(36177,'旗弁','きべん','(n) standard (type of flower)/banner/vexillum'),
	(36178,'旗本','はたもと','(n) shogunal vassal/direct retainer of a shogun'),
	(36179,'旗門','きもん','(n) (slalom) gate'),
	(36180,'旗揚げ','はたあげ','(n,vs) raising an army/launching business/(P)'),
	(36181,'旗幟','きし','(n) flag/banner/ensign/emblem'),
	(36182,'旗幟鮮明','きしせんめい','(n) making one\'s attitude (position, stand) clear (Literally, unfurling and clearly showing one\'s banner)'),
	(36183,'既','き','(pref) previously/already/long ago'),
	(36184,'既に','すでに','(adv) already/too late/(P)'),
	(36185,'既に','すんでに','(adv) already/too late'),
	(36186,'既の事','すってのこと','(adv) almost/very nearly'),
	(36187,'既の事','すんでのこと','(adv) almost/very nearly'),
	(36188,'既の所で','すんでのところで','(exp) almost/very nearly'),
	(36189,'既往','きおう','(n) the past'),
	(36190,'既往症','きおうしょう','(n) medical history/anamnesis/(P)'),
	(36191,'既往歴','きおうれき','(n) case or medical history'),
	(36192,'既刊','きかん','(n,adj-no) already published'),
	(36193,'既決','きけつ','(n) decided/determined/settled'),
	(36194,'既決囚','きけつしゅう','(n) a convict/convicted prisoner'),
	(36195,'既婚','きこん','(n,adj-no) marriage/married/(P)'),
	(36196,'既婚者','きこんしゃ','(n) married person'),
	(36197,'既婚男性','きこんだんせい','(n) married man'),
	(36198,'既済','きさい','(n,adj-no) paid up/already settled'),
	(36199,'既視感','きしかん','(n) deja vu'),
	(36200,'既習','きしゅう','(n,vs) already learned'),
	(36201,'既出','きしゅつ','(n,adj-no) something previously covered (e.g., topic, question)'),
	(36202,'既述','きじゅつ','(n,vs) previously mentioned or described/aforesaid'),
	(36203,'既遂','きすい','(n) (abbr) (deed) already committed or perpetrated'),
	(36204,'既成','きせい','(n,adj-no) established/completed/existing/(P)'),
	(36205,'既成の事実','きせいのじじつ','(n) established fact'),
	(36206,'既成概念','きせいがいねん','(n) stereotype/preconceived idea'),
	(36207,'既成観念','きせいかんねん','(n) ready-made ideas'),
	(36208,'既成事実','きせいじじつ','(n) established fact/(P)'),
	(36209,'既製','きせい','(n,adj-no) ready-made/off the shelf/(P)'),
	(36210,'既製品','きせいひん','(n) ready-made goods'),
	(36211,'既製服','きせいふく','(n) ready-made clothes/(P)'),
	(36212,'既設','きせつ','(n) established/existing'),
	(36213,'既設線','きせつせん','(n) lines in operation'),
	(36214,'既存','きそん','(n,adj-no) existing/(P)'),
	(36215,'既知','きち','(adj-na,n) already known/well-known'),
	(36216,'既知数','きちすう','(n) (math) known quantity'),
	(36217,'既定','きてい','(n) default/established/(P)'),
	(36218,'既定値','きていち','(n) default value'),
	(36219,'既定路線','きていろせん','(n) established (existing) policy (procedure(s))'),
	(36220,'既得','きとく','(n) vested/already acquired'),
	(36221,'既得権','きとくけん','(n) vested rights/(P)'),
	(36222,'既読','きどく','(adj) (abbr) already read'),
	(36223,'既発表','きはっぴょう','(adj-no) already published'),
	(36224,'既報','きほう','(n) previous report'),
	(36225,'既望','きぼう','(n) (by the lunar calendar) 16th night of the month'),
	(36226,'既約','きやく','(adj-na,n) irreducible'),
	(36227,'既約表現','きやくひょうげん','(n) (math) irreducible representation'),
	(36228,'既約分数','きやくぶんすう','(n) irreducible fraction'),
	(36229,'期','き','(n,n-suf) period/time'),
	(36230,'期す','きす','(v5s) to expect/to look forward to'),
	(36231,'期する','きする','(vs-s) to expect/to look forward to'),
	(36232,'期間','きかん','(n) period/term/(P)'),
	(36233,'期限','きげん','(n) term/period/(P)'),
	(36234,'期限を延ばす','きげんをのばす','(exp) to extend the term'),
	(36235,'期限切れ','きげんぎれ','(n,adj-no) expiration of a term/becoming overdue'),
	(36236,'期限付き','きげんつき','(adj-no) with a fixed time/with a deadline'),
	(36237,'期差選任','きさせんにん','(n) staggered terms (applied to corporate directors as a defensive measure against hostile takeovers)'),
	(36238,'期首','きしゅ','(n) beginning of a term'),
	(36239,'期成','きせい','(n) realization of an objective/realisation of an objective'),
	(36240,'期成同盟','きせいどうめい','(n) association formed to carry out an objective'),
	(36241,'期待','きたい','(n,vs) expectation/anticipation/hope/(P)'),
	(36242,'期待感','きたいかん','(n) feeling of expectation/(P)'),
	(36243,'期待権','きたいけん','(n) expectant right (as opposed to a vested right)/contingent right'),
	(36244,'期待値','きたいち','(n) the expectation value (statistics)'),
	(36245,'期待通りに','きたいどおりに','(exp) as expected (positive events)/as hoped for'),
	(36246,'期待薄だ','きたいうすだ','(n) not to be depended on/be of little hope'),
	(36247,'期内','きない','(n) during a period/while'),
	(36248,'期日','きじつ','(n) fixed date/settlement date/(P)'),
	(36249,'期日を早める','きじつをはやめる','(exp) to advance the date (of)'),
	(36250,'期末','きまつ','(n) end of term/(P)'),
	(36251,'期末試験','きまつしけん','(n) final exam'),
	(36252,'棋院','きいん','(n) shogi (go) hall/(P)'),
	(36253,'棋界','きかい','(n) the go (shogi) world/shogi circles'),
	(36254,'棋客','きかく','(n) shogi or go player'),
	(36255,'棋客','ききゃく','(n) shogi or go player'),
	(36256,'棋士','きし','(n) shogi player/(P)'),
	(36257,'棋聖','きせい','(n) great master of go (shogi)/(P)'),
	(36258,'棋道','きどう','(n) art of shogi (go)'),
	(36259,'棋譜','きふ','(n) record of a game of go, shogi, chess, etc./(P)'),
	(36260,'棋風','きふう','(n) one\'s style of playing shogi or go'),
	(36261,'棄てる','すてる','(v1,vt) to throw away/to cast aside/to abandon/to resign'),
	(36262,'棄て売り','すてうり','(n,vs) sacrifice sale/selling for a song/dumping'),
	(36263,'棄却','ききゃく','(n,vs) rejection/dismissal/abandoning/renunciation/waiver/(P)'),
	(36264,'棄権','きけん','(n,vs) abstain from voting/renunciation of a right/(P)'),
	(36265,'棄権者','きけんしゃ','(n) non-voter'),
	(36266,'棄言葉','すてことば','(n) sharp parting remark'),
	(36267,'棄子','すてご','(n) abandoned child/foundling'),
	(36268,'棄死','きし','(n) exposing a corpse in the city'),
	(36269,'棄児','きじ','(n) abandoned child/foundling'),
	(36270,'棄児','すてご','(n) abandoned child/foundling'),
	(36271,'棄世','きせい','(n) death'),
	(36272,'棄損','きそん','(n,vs) damage/injury/defamation/waste'),
	(36273,'棄背','きはい','(n) giving up and turning back'),
	(36274,'棄約','きやく','(n) breaking a promise'),
	(36275,'棄老','きろう','(n) old person thrown away in the mountains'),
	(36276,'棄捐','きえん','(n,vs) donation/abandonment'),
	(36277,'機','き','(n) (1) chance/opportunity/(2) machine/(3) aircraft'),
	(36278,'機','はた','(n) loom'),
	(36279,'機が熟すのを待つ','きがじゅくすのをまつ','(exp) to wait for a ripe moment'),
	(36280,'機に乗じる','きにじょうじる','(exp) to take advantage of an opportunity'),
	(36281,'機を見るに敏なり','きをみるにびんなり','(exp) be quick at seizing an opportunity'),
	(36282,'機位','きい','(n) position of aircraft'),
	(36283,'機運','きうん','(n) opportunity/(P)'),
	(36284,'機影','きえい','(n) sight (signs) of an aeroplane (airplane)'),
	(36285,'機縁','きえん','(n) opportunity/chance'),
	(36286,'機屋','はたや','(n) weaver'),
	(36287,'機化','きか','(n) mechanization/mechanisation'),
	(36288,'機会','きかい','(n) chance/opportunity/(P)'),
	(36289,'機会を外す','きかいをはずす','(exp) to miss a chance'),
	(36290,'機会均等','きかいきんとう','(n) equal opportunity'),
	(36291,'機械','きかい','(n) machine/mechanism/(P)'),
	(36292,'機械を扱う','きかいをあつかう','(exp) to handle a tool/to work a machine'),
	(36293,'機械化','きかいか','(n,vs) mechanization/mechanisation/computerization/(P)'),
	(36294,'機械科','きかいか','(n) course in (of) mechanical engineering'),
	(36295,'機械学','きかいがく','(n) mechanics'),
	(36296,'機械警備','きかいけいび','(n) card-key system'),
	(36297,'機械語','きかいご','(n) machine language/machine word/computer word'),
	(36298,'機械工','きかいこう','(n) machinist/mechanic'),
	(36299,'機械工学','きかいこうがく','(n) mechanical engineering'),
	(36300,'機械工業','きかいこうぎょう','(n) the machine industry'),
	(36301,'機械仕掛け','きかいじかけ','(n) mechanical/mechanized/mechanised'),
	(36302,'機械的','きかいてき','(adj-na) mechanical'),
	(36303,'機械馬鹿','きかいばか','(n) skilled engineer (mechanic) who is clumsy in all other matters/person who gets a great kick out of tinkering with anything mechanical'),
	(36304,'機械文明','きかいぶんめい','(n) technical civilization/technical civilisation'),
	(36305,'機械編み','きかいあみ','(n) machine-woven/machine-knit'),
	(36306,'機械翻訳','きかいほんやく','(n) machine translation/mechanical translation'),
	(36307,'機械油','きかいあぶら','(n) machine oil'),
	(36308,'機械論','きかいろん','(n) (in philosophy) mechanism'),
	(36309,'機関','きかん','(n) (1) mechanism/facility/engine/(2) agency/organisation/institution/organ/(P)'),
	(36310,'機関庫','きかんこ','(n) roundhouse'),
	(36311,'機関座','きかんざ','(n) seat of an engine'),
	(36312,'機関士','きかんし','(n) engineer'),
	(36313,'機関紙','きかんし','(n) bulletin/(party) organ/(P)'),
	(36314,'機関誌','きかんし','(n) bulletin'),
	(36315,'機関室','きかんしつ','(n) engine room'),
	(36316,'機関車','きかんしゃ','(n) locomotive/engine/(P)'),
	(36317,'機関手','きかんしゅ','(n) locomotive engineer/engine driver'),
	(36318,'機関銃','きかんじゅう','(n) machine gun/(P)'),
	(36319,'機関長','きかんちょう','(n) chief engineer'),
	(36320,'機関投資家','きかんとうしか','(n) institutional investor'),
	(36321,'機器','きき','(n) machinery and tools/(P)'),
	(36322,'機宜','きぎ','(n) opportunity/occasion'),
	(36323,'機業','きぎょう','(n) weaving or textile industry'),
	(36324,'機業家','きぎょうか','(n) textile industrialist'),
	(36325,'機具','きぐ','(n) (tools and) equipment'),
	(36326,'機嫌','きげん','(n) humour/humor/temper/mood/(P)'),
	(36327,'機嫌が取りにくい','きげんがとりにくい','(exp) hard to please/difficult to get on the right side of'),
	(36328,'機嫌が取り悪い','きげんがとりにくい','(exp) hard to please/difficult to get on the right side of'),
	(36329,'機嫌をとる','きげんをとる','(exp) to curry favour/to butter up/to fawn over'),
	(36330,'機嫌を取る','きげんをとる','(exp) to curry favour/to butter up/to fawn over'),
	(36331,'機嫌を損ねる','きげんをそこねる','(exp) to displease/to offend/to hurt (a person\'s) feelings'),
	(36332,'機嫌気褄','きげんきづま','(n) humor/temper/mood'),
	(36333,'機嫌取り','きげんとり','(n) (1) currying favour/being anxious to please/(2) a bootlicker'),
	(36334,'機嫌上戸','きげんじょうご','(n) merry drinker'),
	(36335,'機嫌買い','きげんかい','(n) fickle/capricious'),
	(36336,'機嫌奉伺','きげんほうし','(n) inquiring into the health (frame of mind) of someone/paying one\'s respects to someone'),
	(36337,'機巧','きこう','(n) trick/contrivance/cleverness'),
	(36338,'機構','きこう','(n) mechanism/organization/organisation/(P)'),
	(36339,'機構改革','きこうかいかく','(n) reorganization/reorganisation/structural reform'),
	(36340,'機甲','きこう','(n) armour (e.g., tank)/armor'),
	(36341,'機根','きこん','(n) (1) patience/perseverance/(2) ability of the common man to understand Buddhist teachings'),
	(36342,'機才','きさい','(n) shrewdness'),
	(36343,'機材','きざい','(n) machine parts/machinery/equipment/(P)'),
	(36344,'機軸','きじく','(n) axis/axle/plan/contrivance'),
	(36345,'機種','きしゅ','(n) type of equipment/model/(P)'),
	(36346,'機首','きしゅ','(n) nose (of plane)/(P)'),
	(36347,'機銃','きじゅう','(n) machine gun'),
	(36348,'機銃掃射','きじゅうそうしゃ','(n) machine-gun fire'),
	(36349,'機序','きじょ','(n) mechanism'),
	(36350,'機上','きじょう','(n) aboard an aeroplane (airplane)'),
	(36351,'機織り','はたおり','(n) weaving/weaver'),
	(36352,'機織り虫','はたおりむし','(n) grasshopper'),
	(36353,'機先','きせん','(n) forestall'),
	(36354,'機先を制する','きせんをせいする','(exp) to beat someone to the punch/to have the drop/to forestall'),
	(36355,'機体','きたい','(n) fuselage/(P)'),
	(36356,'機知','きち','(n) wit/resources/tact'),
	(36357,'機知に富む','きちにとむ','(exp) to be quick-witted/to be resourceful'),
	(36358,'機知縦横','きちじゅうおう','(n,adj-no) being very witty/very ingenious and resourceful'),
	(36359,'機智','きち','(n) wit/resources/tact'),
	(36360,'機智縦横','きちじゅうおう','(n,adj-no) being very witty/very ingenious and resourceful'),
	(36361,'機長','きちょう','(n) pilot/(P)'),
	(36362,'機転','きてん','(n) quick wittedness/tact/cleverness'),
	(36363,'機動','きどう','(n) maneuver/manoeuvre/(P)'),
	(36364,'機動演習','きどうえんしゅう','(n) maneuvers/manoeuvres'),
	(36365,'機動計画','きどうけいかく','(n) scheme of maneuver/scheme of manoeuvre'),
	(36366,'機動警察','きどうけいさつ','(n) mobile police'),
	(36367,'機動性','きどうせい','(n) cavalry/mobility/maneuverability'),
	(36368,'機動隊','きどうたい','(n) riot police/(P)'),
	(36369,'機動部隊','きどうぶたい','(n) mobile troops/mechanized unit/mechanised unit'),
	(36370,'機動力','きどうりょく','(n) mobility'),
	(36371,'機内','きない','(n) inside a plane'),
	(36372,'機内食','きないしょく','(n) in-flight meal'),
	(36373,'機能','きのう','(n,vs) function/facility/faculty/(P)'),
	(36374,'機能キー','きのうキー','(n) function key'),
	(36375,'機能語','きのうご','(n) keyword'),
	(36376,'機能主義','きのうしゅぎ','(n) functionalism'),
	(36377,'機能障害','きのうしょうがい','(n) functional disorder/dysfunction'),
	(36378,'機能単一化文法','きのうたんいつかぶんぽう','(n) functional unification grammar/FUG'),
	(36379,'機能的','きのうてき','(adj-na) functional/efficient'),
	(36380,'機帆船','きはんせん','(n) motorized sailboat/motorised sailboat'),
	(36381,'機尾','きび','(n) tail (of an aeroplane, airplane)'),
	(36382,'機微','きび','(n) niceties/delicate signs/inner workings/subtlety'),
	(36383,'機敏','きびん','(adj-na,n) smart/quick/prompt/(P)'),
	(36384,'機鋒','きほう','(n) brunt'),
	(36385,'機密','きみつ','(n) secrecy/highly classified information/(P)'),
	(36386,'機密事項','きみつじこう','(n) confidential matters'),
	(36387,'機密性','きみつせい','(n) confidentiality'),
	(36388,'機密費','きみつひ','(n) secret funds'),
	(36389,'機密文書','きみつぶんしょ','(n) confidential document'),
	(36390,'機密保護','きみつほご','(n) security e.g., data, password, etc.'),
	(36391,'機雷','きらい','(n) (sea) mine/(P)'),
	(36392,'機雷原','きらいげん','(n) minefield'),
	(36393,'機略','きりゃく','(n) resources/maneuver/manoeuvre'),
	(36394,'機略縦横','きりゃくじゅうおう','(n,adj-no) very resourcefully using tactics adapting oneself to the requirements of the moment/playing it by ear/acting according to circumstances'),
	(36395,'帰す','かえす','(v5s,vt) to send back/(P)'),
	(36396,'帰する','きする','(vs-s) to return to/to come to/to be attributed to'),
	(36397,'帰って来る','かえってくる','(vk) to return/to come back'),
	(36398,'帰り','かえり','(n) return/coming back/(P)'),
	(36399,'帰りがけ','かえりがけ','(n-t) (1) on the way back/(2) when about to go back'),
	(36400,'帰りしな','かえりしな','(exp) (1) when about to go back/(2) on the way back/on the way home'),
	(36401,'帰り掛け','かえりがけ','(n-t) (1) on the way back/(2) when about to go back'),
	(36402,'帰り支度','かえりじたく','(n) preparations for returning (home)'),
	(36403,'帰り着く','かえりつく','(v5k,vi) to arrive home/to return'),
	(36404,'帰り道','かえりみち','(n) the way back or home/return trip'),
	(36405,'帰り路','かえりみち','(n) the way back or home/return trip'),
	(36406,'帰る','かえる','(v5r,vi) to go back/to go home/to come home/to return/(P)'),
	(36407,'帰れ','かえれ','(n) Go home/Get out'),
	(36408,'帰れる','かえれる','(v1) to get out/to go home'),
	(36409,'帰依','きえ','(n,vs) devotion/(religious) conversion/(P)'),
	(36410,'帰一','きいつ','(n,vs) united into one'),
	(36411,'帰営','きえい','(n,vs) returning to military duty'),
	(36412,'帰化','きか','(n,vs) naturalization/naturalisation/(P)'),
	(36413,'帰化植物','きかしょくぶつ','(n) naturalized plant/naturalised plant'),
	(36414,'帰化人','きかじん','(n) naturalized citizen/naturalised citizen'),
	(36415,'帰艦','きかん','(n,vs) returning to one\'s (war)ship'),
	(36416,'帰還','きかん','(n,vs) repatriation/return/feedback/(P)'),
	(36417,'帰還者','きかんしゃ','(n) returnee'),
	(36418,'帰還不能限界点','きかんふのうげんかいてん','(n) the point of no return'),
	(36419,'帰還兵','きかんへい','(n) returned soldier'),
	(36420,'帰休','ききゅう','(n,vs) (military) leave/furlough/(P)'),
	(36421,'帰京','ききょう','(n,vs) returning to Tokyo/(P)'),
	(36422,'帰郷','ききょう','(n,vs) homecoming/return to one\'s home'),
	(36423,'帰結','きけつ','(n,vs) conclusion'),
	(36424,'帰校','きこう','(n,vs) returning to school'),
	(36425,'帰港','きこう','(n,vs) returning to port'),
	(36426,'帰航','きこう','(n,vs) homeward voyage or flight'),
	(36427,'帰国','きこく','(n,vs) return to country/(P)'),
	(36428,'帰国の途に就く','きこくのとにつく','(exp) to leave for home'),
	(36429,'帰国セール','きこくセール','(n) sale of one\'s belongings before returning to one\'s country/sayonara sale'),
	(36430,'帰国子女','きこくしじょ','(n) child who has returned to his or her country/returnee'),
	(36431,'帰国子女枠','きこくしじょわく','(n) special consideration for students who have lived abroad'),
	(36432,'帰参','きさん','(n,vs) returning to the service of one\'s master'),
	(36433,'帰社','きしゃ','(n,vs) return to office'),
	(36434,'帰趣','きしゅ','(n) direction'),
	(36435,'帰順','きじゅん','(n,vs) submission/return to allegiance'),
	(36436,'帰省','きせい','(n,vs) homecoming/returning home/(P)'),
	(36437,'帰心','きしん','(n) homesickness'),
	(36438,'帰趨','きすう','(n,vs) tendency/trend/drift'),
	(36439,'帰巣性','きそうせい','(n) homing instinct'),
	(36440,'帰巣本能','きそうほんのう','(n) homing instinct'),
	(36441,'帰属','きぞく','(n,vs) belonging to/(P)'),
	(36442,'帰属意識','きぞくいしき','(n) (a feeling of) identification (with)/sense of belonging'),
	(36443,'帰村','きそん','(n,vs) returning to one\'s village'),
	(36444,'帰宅','きたく','(n,vs) returning home/(P)'),
	(36445,'帰着','きちゃく','(n,vs) return/conclusion'),
	(36446,'帰朝','きちょう','(n,vs) returning from abroad/coming back to one\'s country (Japan)'),
	(36447,'帰途','きと','(n) on the way back/returning/(P)'),
	(36448,'帰投','きとう','(n,vs) return to base of soldiers, military aircraft or ships'),
	(36449,'帰任','きにん','(n,vs) return to one\'s post'),
	(36450,'帰納','きのう','(n,vs) inductive'),
	(36451,'帰納的','きのうてき','(adj-na,n) inductive/recursive'),
	(36452,'帰納法','きのうほう','(n) induction/inductive method'),
	(36453,'帰農','きのう','(n,vs) take up farming again'),
	(36454,'帰帆','きはん','(n,vs) returning sailboat/setting sail for home port'),
	(36455,'帰伏','きふく','(n,vs) submission/surrender'),
	(36456,'帰服','きふく','(n,vs) submission/surrender'),
	(36457,'帰無仮説','きむかせつ','(n) null hypothesis'),
	(36458,'帰来','きらい','(n,vs) returning'),
	(36459,'帰路','きろ','(n-adv,n-t) one\'s way back/(P)'),
	(36460,'毅然','きぜん','(n,adj-t,adv-to) fortitude/firmness/resolution'),
	(36461,'毅然として','きぜんとして','(exp) with resolution'),
	(36462,'気','き','(n) spirit/mood/(P)'),
	(36463,'気','げ','(suf) (uk) seeming/giving the appearance of/giving one the feeling of'),
	(36464,'気がある','きがある','(exp) to have an interest (in something)/to feel inclined (toward doing something)'),
	(36465,'気がいい','きがいい','(adj) good-natured'),
	(36466,'気がかり','きがかり','(adj-na,n) anxiety/concern/worry'),
	(36467,'気がする','きがする','(exp) (1) to have a hunch/(2) to have a certain mood or feeling'),
	(36468,'気がつく','きがつく','(v5k) (1) to notice/to become aware/to perceive/to realize/to realise/(2) to recover consciousness/to come to oneself'),
	(36469,'気が引ける','きがひける','(v1) to feel awkward/to feel shy'),
	(36470,'気が遠くなる','きがとおくなる','(exp) (1) to feel overwhelmed/to turn faint/to lose consciousness/(2) to be mind-boggling/to be astounding'),
	(36471,'気が緩ん','きがゆるん','(n) lack of vigilance'),
	(36472,'気が気でない','きがきでない','(exp) feel uneasy/on tenterhooks/in suspense'),
	(36473,'気が強い','きがつよい','(exp) strong-willed/strong of heart'),
	(36474,'気が狂う','きがくるう','(exp) to go mad/to go crazy'),
	(36475,'気が向かない','きがむかない','(adj) be not inclined (to do)'),
	(36476,'気が向く','きがむく','(exp) to feel like/to feel inclined to do'),
	(36477,'気が荒い','きがあらい','(adj) bad-tempered/quarrelsome'),
	(36478,'気が合う','きがあう','(exp) to get along (with someone)'),
	(36479,'気が差す','きがさす','(exp) to feel uneasy/to worry (about something)'),
	(36480,'気が済む','きがすむ','(exp) to be satisfied'),
	(36481,'気が散る','きがちる','(exp) to get distracted/to jump off the track'),
	(36482,'気が若い','きがわかい','(adj) young at heart'),
	(36483,'気が弱い','きがよわい','(exp) timid/faint of heart'),
	(36484,'気が重い','きがおもい','(adj) depressed/bummed out/heavy-hearted/heavy-spirited'),
	(36485,'気が小さい','きがちいさい','(adj) timid/faint-hearted/wimpish'),
	(36486,'気が進まない','きがすすまない','(exp) reluctant to/not inclined to/disinclined'),
	(36487,'気が早い','きがはやい','(adj) short-tempered/quick-tempered/hasty'),
	(36488,'気が多い','きがおおい','(adj) fickle'),
	(36489,'気が大きい','きがおおきい','(adj) generous/big-hearted'),
	(36490,'気が短い','きがみじかい','(adj) quick-tempered/having little patience/impatient'),
	(36491,'気が張る','きがはる','(exp) to strain every nerve/to feel nervous'),
	(36492,'気が長い','きがながい','(adj) patient/having a long fuse'),
	(36493,'気が転倒する','きがてんとうする','(exp) to be upset/to be flurried/to be frightened (out of one\'s wits)'),
	(36494,'気が抜ける','きがぬける','(exp) to be let down/to go flat/to lose flavor/to lose flavour/to become stale'),
	(36495,'気が付く','きがつく','(v5k) (1) to notice/to become aware/to perceive/to realize/to realise/(2) to recover consciousness/to come to oneself'),
	(36496,'気が紛れる','きがまぎれる','(exp) to be diverted (distracted) from'),
	(36497,'気が変','きがへん','(adj-na) insane/mad/crazy/light in the head'),
	(36498,'気が変わる','きがかわる','(exp) to change one\'s mind'),
	(36499,'気が利く','きがきく','(n) (1) sensible/smart/(2) thoughtful/tactful/sensitive'),
	(36500,'気が立つ','きがたつ','(exp) to be excited about/to get all worked up about'),
	(36501,'気さく','きさく','(adj-na,n) frank/sociable/good humored/good humoured/candid/openhearted/ready/willing'),
	(36502,'気だて','きだて','(n) disposition/nature'),
	(36503,'気だるい','けだるい','(adj) languid/listless'),
	(36504,'気っ風','きっぷ','(n) character/disposition/spirit'),
	(36505,'気づかう','きづかう','(v5u,vi) to worry about/to feel anxious about/to have apprehensions of'),
	(36506,'気づく','きづく','(v5k) to notice/to recognize/to recognise/to become aware of/to perceive/to realize/to realise'),
	(36507,'気どり','きどり','(n) affectation/pretension'),
	(36508,'気どる','きどる','(v5r,vt) to affect/to put on airs'),
	(36509,'気にかかる','きにかかる','(v5r,vi) to weigh on one\'s mind/to be worried about (something)'),
	(36510,'気にかける','きにかける','(v1,vt) to weigh on one\'s mind/to trouble one\'s heart/to be concerned about/to worry about'),
	(36511,'気にする','きにする','(exp) to mind (negative nuance)/to care about/to worry/to pay undue (amount of) attention to (something)'),
	(36512,'気にするな','きにするな','(exp) Never mind!/Don\'t worry about it'),
	(36513,'気になる','きになる','(exp,vi) to be on one\'s mind/to worry one/to feel uneasy/to be anxious/to feel inclined'),
	(36514,'気に掛かる','きにかかる','(v5r,vi) to weigh on one\'s mind/to be worried about (something)'),
	(36515,'気に掛ける','きにかける','(v1,vt) to weigh on one\'s mind/to trouble one\'s heart/to be concerned about/to worry about'),
	(36516,'気に座る','きにすわる','(exp) to offend'),
	(36517,'気に召す','きにめす','(exp) to like/to prefer/to be pleased by'),
	(36518,'気に障る','きにさわる','(exp) to hurt one\'s feelings/to rub someone the wrong way'),
	(36519,'気に食わない','きにくわない','(adj) unable to stomach/sticking in one\'s throat'),
	(36520,'気に入り','きにいり','(n) favorite/favourite/pet/(P)'),
	(36521,'気に入る','きにいる','(v5r) to be pleased with/to suit/(P)'),
	(36522,'気に留める','きにとめる','(exp) to (keep in) mind/to give heed to/to pay attention to'),
	(36523,'気のせい','きのせい','(n) in (my, your) imagination'),
	(36524,'気のない','きのない','(adj) indifferent/half-hearted/dispirited'),
	(36525,'気の詰まる','きのつまる','(exp) stuffy'),
	(36526,'気の向く侭に','きのむくままに','(adv) at one\'s fancy (whim)'),
	(36527,'気の毒','きのどく','(adj-na,n) pitiful/(a) pity/(P)'),
	(36528,'気の利いた','きのきいた','(adj) sensible/clever/smart/decent/tasteful'),
	(36529,'気はくがない','きはくがない','(exp) lacking spirit, vigour (vigor)'),
	(36530,'気は確かだ','きはたしかだ','(n) be in one\'s senses/be sane'),
	(36531,'気まぐれ','きまぐれ','(adj-na,n) whim/caprice/whimsy/fickle/moody/uneven temper/(P)'),
	(36532,'気まぐれで','きまぐれで','(exp) on a whim'),
	(36533,'気まずい','きまずい','(adj) (uk) unpleasant/awkward'),
	(36534,'気まま','きまま','(adj-na,n) willful/wilful/selfish/selfishness/one\'s own way/(P)'),
	(36535,'気も狂わんばかり','きもくるわんばかり','(adv) frantically/maddeningly/to distraction'),
	(36536,'気をつかう','きをつかう','(exp) to pay attention to another\'s needs'),
	(36537,'気をつける','きをつける','(exp) to be careful/to pay attention/to take care'),
	(36538,'気を悪くする','きをわるくする','(exp) to take offense (at)/to take offence (at)/to feel hurt (by)'),
	(36539,'気を引く','きをひく','(exp) to attract someone\'s affection/to get one\'s hooks into'),
	(36540,'気を休め','きをやすめ','(int) (Stand) at ease!'),
	(36541,'気を許す','きをゆるす','(exp) to let one\'s guard down'),
	(36542,'気を遣う','きをつかう','(exp) to pay attention to another\'s needs'),
	(36543,'気を散らす','きをちらす','(exp) to distract a person\'s attention'),
	(36544,'気を使う','きをつかう','(exp) to attend to/to fuss about/to take into consideration'),
	(36545,'気を取られる','きをとられる','(v1) to have one\'s attention attracted (caught)/to be preoccupied with'),
	(36546,'気を取り直す','きをとりなおす','(exp) to completely rethink/to pull one\'s self together'),
	(36547,'気を静める','きをしずめる','(exp) to becalm one\'s feelings/to compose oneself'),
	(36548,'気を入れる','きをいれる','(exp) to do in earnest/to concentrate on/to apply one\'smind to'),
	(36549,'気を配る','きをくばる','(exp) to pay attention/to be watchful'),
	(36550,'気を付け','きをつけ','(exp) (Stand to) attention!'),
	(36551,'気を付けて','きをつけて','(exp) take care/be careful'),
	(36552,'気を付ける','きをつける','(exp) to be careful/to pay attention/to take care/(P)'),
	(36553,'気を腐らす','きをくさらす','(exp) to be in the blues/to be depressed'),
	(36554,'気圧','きあつ','(n) atmospheric pressure/(P)'),
	(36555,'気圧される','けおされる','(v1,vi) to be overawed (overpowered)'),
	(36556,'気圧計','きあつけい','(n) barometer'),
	(36557,'気圧配置','きあつはいち','(n) pressure pattern'),
	(36558,'気安い','きやすい','(adj) relaxed/familiar/easy to access/friendly'),
	(36559,'気位','きぐらい','(n) pride/haughtiness'),
	(36560,'気慰み','きなぐさみ','(n) diversion'),
	(36561,'気移り','きうつり','(n,vs) distraction'),
	(36562,'気違い','きちがい','(n) madness/mad/(P)'),
	(36563,'気違いじみる','きちがいじみる','(v1,vi) to go mad'),
	(36564,'気違い沙汰','きちがいざた','(n) madness'),
	(36565,'気違い染みている','きちがいじみている','(exp) to be slightly crazy/to have a touch of insanity'),
	(36566,'気違い染みる','きちがいじみる','(v1,vi) to go mad'),
	(36567,'気韻','きいん','(n) dignity/refinement'),
	(36568,'気韻生動','きいんせいどう','(n) being animated (vivid) with grace (elegance, refinement)'),
	(36569,'気宇','きう','(n) breadth of mind'),
	(36570,'気宇広大','きうこうだい','(n) magnanimous'),
	(36571,'気宇壮大','きうそうだい','(n,adj-na) magnanimous in one\'s attitude of mind/grand in one\'s idea or mind-set'),
	(36572,'気欝','きうつ','(adj-na,n) gloom/mental depression'),
	(36573,'気欝症','きうつしょう','(n) hypochondria'),
	(36574,'気運','きうん','(n) luck/tendency/opportunity/trend'),
	(36575,'気鋭','きえい','(adj-na,n,adj-no) spirited/energetic/(P)'),
	(36576,'気炎','きえん','(n) high spirits/big talking'),
	(36577,'気炎万丈','きえんばんじょう','(n) in high spirits/talking big'),
	(36578,'気焔万丈','きえんばんじょう','(n) in high spirits/talking big'),
	(36579,'気温','きおん','(n) atmospheric temperature/(P)'),
	(36580,'気化','きか','(n,vs) vaporization/vaporisation'),
	(36581,'気化器','きかき','(n) vaporizer/vaporiser'),
	(36582,'気化熱','きかねつ','(n) vaporization heat/vaporisation heat'),
	(36583,'気概','きがい','(n) strong spirit/(P)'),
	(36584,'気学','きがく','(n) Fortune telling based on Chinese twelve year cycle'),
	(36585,'気楽','きらく','(adj-na,n) at ease/comfortable/(P)'),
	(36586,'気楽にいこうぜ','きらくにいこうぜ','(exp) take it easy'),
	(36587,'気楽に行こうぜ','きらくにいこうぜ','(exp) take it easy'),
	(36588,'気掛かり','きがかり','(adj-na,n) anxiety/concern/worry/(P)'),
	(36589,'気掛り','きがかり','(adj-na,n) anxiety/concern/worry'),
	(36590,'気管','きかん','(n) trachea/(P)'),
	(36591,'気管支','きかんし','(n) bronchial tube/(P)'),
	(36592,'気管支炎','きかんしえん','(n) bronchitis'),
	(36593,'気管支肺炎','きかんしはいえん','(n) bronchial pneumonia'),
	(36594,'気管支喘息','きかんしぜんそく','(n) bronchial asthma'),
	(36595,'気管切開','きかんせっかい','(n) tracheotomy'),
	(36596,'気管内チューブ','きかんないチューブ','(n) tracheal tube'),
	(36597,'気詰まり','きづまり','(adj-na,n) constraint'),
	(36598,'気詰り','きづまり','(adj-na,n) constraint'),
	(36599,'気休め','きやすめ','(n) soothing/consolation'),
	(36600,'気休めに','きやすめに','(adv) for peace of mind'),
	(36601,'気球','ききゅう','(n) balloon/(P)'),
	(36602,'気強い','きづよい','(adj) reassuring/stouthearted'),
	(36603,'気狂い','きちがい','(n) madness/mad'),
	(36604,'気狂いじみる','きちがいじみる','(v1,vi) to go mad'),
	(36605,'気狂い沙汰','きちがいざた','(n) madness'),
	(36606,'気狂い染みている','きちがいじみている','(exp) to be slightly crazy/to have a touch of insanity'),
	(36607,'気狂い染みる','きちがいじみる','(v1,vi) to go mad'),
	(36608,'気胸','ききょう','(n) pneumothorax/artificial pneumothorax'),
	(36609,'気苦労','きぐろう','(n) worry/care/anxiety'),
	(36610,'気軽','きがる','(adj-na,n) cheerful/buoyant/lighthearted/(P)'),
	(36611,'気軽い','きがるい','(adj) cheerful/buoyant/lighthearted'),
	(36612,'気兼ね','きがね','(adj-na,n,vs) hesitance/diffidence/feeling constraint/fear of troubling someone/having scruples about doing something/(P)'),
	(36613,'気圏','きけん','(n) atmosphere'),
	(36614,'気懸かり','きがかり','(adj-na,n) anxiety/concern/worry'),
	(36615,'気遣い','きづかい','(n) consideration/concern/fear/worry/solicitude/(P)'),
	(36616,'気遣う','きづかう','(v5u,vi) to worry about/to feel anxious about/to have apprehensions of'),
	(36617,'気遣わしい','きづかわしい','(adj) anxiously/with anxious looks/with anxiety'),
	(36618,'気後れ','きおくれ','(n,vs) nervous/timid'),
	(36619,'気候','きこう','(n) climate/(P)'),
	(36620,'気候学','きこうがく','(n) climatology'),
	(36621,'気候帯','きこうたい','(n) climatic zone'),
	(36622,'気候風土','きこうふうど','(n) climate and natural features (of a region)'),
	(36623,'気功','きこう','(n) (MA) breathing exercise/breath control/spirit cultivation/chi kung/qigong'),
	(36624,'気孔','きこう','(n) stoma'),
	(36625,'気構え','きがまえ','(n) pose'),
	(36626,'気高い','けだかい','(adj) sublime'),
	(36627,'気合','きあい','(n) scream/yell/fighting spirit/(P)'),
	(36628,'気合い','きあい','(n) scream/yell/fighting spirit'),
	(36629,'気合いをかける','きあいをかける','(exp) to cheer on/to raise a shout'),
	(36630,'気合いを掛ける','きあいをかける','(exp) to cheer on/to raise a shout'),
	(36631,'気合い負け','きあいまけ','(n) being overawed'),
	(36632,'気骨','きこつ','(n) (moral) backbone/spirit/soul/grit'),
	(36633,'気骨稜々','きこつりょうりょう','(adj-t,adv-to) (a person with) strong moral fiber (backbone, determination)'),
	(36634,'気骨稜稜','きこつりょうりょう','(adj-t,adv-to) (a person with) strong moral fiber (backbone, determination)'),
	(36635,'気根','きこん','(n) aerial root'),
	(36636,'気散じ','きさんじ','(adj-na,n) recreation/diversion/relaxation'),
	(36637,'気持','きもち','(n) feeling/sensation/mood'),
	(36638,'気持ち','きもち','(n) feeling/sensation/mood/(P)'),
	(36639,'気持ちいい','きもちいい','(adj) good feeling/feeling good'),
	(36640,'気持ちよい','きもちよい','(adj) good feeling/feeling good'),
	(36641,'気持ち悪い','きもちわるい','(adj) bad feeling/feeling bad'),
	(36642,'気室','きしつ','(n) air chamber'),
	(36643,'気質','かたぎ','(n) spirit/character/trait/temperament/disposition'),
	(36644,'気質','きしつ','(n) spirit/character/trait/temperament/disposition/(P)'),
	(36645,'気弱','きよわ','(adj-na,n) timid/fainthearted'),
	(36646,'気取り','きどり','(n) affectation/pretension'),
	(36647,'気取り屋','きどりや','(n) snob/affected person'),
	(36648,'気取る','きどる','(v5r,vt) to affect/to put on airs/(P)'),
	(36649,'気取る','けどる','(v5r,vt) to suspect/to sense'),
	(36650,'気受け','きうけ','(n) popularity/favor/favour'),
	(36651,'気重','きおも','(adj-na,n) heavy-hearted'),
	(36652,'気象','きしょう','(n) weather/climate/(P)'),
	(36653,'気象衛星','きしょうえいせい','(n) weather satellite'),
	(36654,'気象学','きしょうがく','(n) meteorology/(P)'),
	(36655,'気象観測','きしょうかんそく','(n) weather observation'),
	(36656,'気象観測船','きしょうかんそくせん','(n) weather ship'),
	(36657,'気象情報','きしょうじょうほう','(n) weather (meteorology) information'),
	(36658,'気象台','きしょうだい','(n) meteorological observatory/(P)'),
	(36659,'気象庁','きしょうちょう','(n) Meteorological Agency/(P)'),
	(36660,'気象通報','きしょうつうほう','(n) weather report'),
	(36661,'気障','きざ','(adj-na) affectation/conceit/snobbery/(P)'),
	(36662,'気丈','きじょう','(adj-na,n) stout-hearted/firm/(P)'),
	(36663,'気丈夫','きじょうぶ','(adj-na,n) reassuring'),
	(36664,'気乗り','きのり','(n,vs) interested in'),
	(36665,'気乗りしない','きのりしない','(adj) indisposed/halfhearted'),
	(36666,'気乗り薄','きのりうす','(adj-na) unenthusiastic'),
	(36667,'気色','きしょく','(n) mood/humor/humour/looks/countenance'),
	(36668,'気色','けしき','(n) mood/humor/humour/looks/countenance'),
	(36669,'気色ばむ','けしきばむ','(v5m,vi) to grow angry/to display one\'s anger'),
	(36670,'気触れる','かぶれる','(v1,vi) to react to/to be influenced by/to go overboard for'),
	(36671,'気心','きごころ','(n) temper/disposition/(P)'),
	(36672,'気振り','けぶり','(n) sign/indication'),
	(36673,'気随','きずい','(adj-na,n) willful/wilful/as one pleases'),
	(36674,'気随気儘','きずいきまま','(n) as one pleases'),
	(36675,'気勢','きせい','(n) fervour/fervor/vigour/vigor/ardour/spirit/(P)'),
	(36676,'気勢を削ぐ','きせいをそぐ','(exp) to diminish (dampen) the spirit'),
	(36677,'気性','きしょう','(n) disposition/temperament/(P)'),
	(36678,'気晴し','きばらし','(n,vs) recreation/diversion'),
	(36679,'気晴らし','きばらし','(n,vs) recreation/diversion/(P)'),
	(36680,'気絶','きぜつ','(n,vs) faint/swoon/(P)'),
	(36681,'気前','きまえ','(n) generosity/(P)'),
	(36682,'気前のよい','きまえのよい','(n) lavish/profuse'),
	(36683,'気組み','きぐみ','(n) attitude/preparedness'),
	(36684,'気早','きばや','(adj-na,n) quick-tempered/impatient'),
	(36685,'気相','きそう','(n) gas phase'),
	(36686,'気送管','きそうかん','(n) pneumatic tube'),
	(36687,'気息','きそく','(n) breathing/breath'),
	(36688,'気息奄々','きそくえんえん','(adj-na,n) gasping for breath/at one\'s last gasp/breathing feebly/on the brink of death/more dead than alive'),
	(36689,'気息奄奄','きそくえんえん','(adj-na,n) gasping for breath/at one\'s last gasp/breathing feebly/on the brink of death/more dead than alive'),
	(36690,'気体','きたい','(n) vapour/vapor/gas/(P)'),
	(36691,'気怠い','けだるい','(adj) languid/listless'),
	(36692,'気短','きみじか','(adj-na,n) short-tempered/quick-tempered/impatient'),
	(36693,'気団','きだん','(n) air mass'),
	(36694,'気恥しい','きはずかしい','(adj) embarrassed/feeling ashamed or awkward'),
	(36695,'気恥ずかしい','きはずかしい','(adj) embarrassed/feeling ashamed or awkward'),
	(36696,'気張る','きばる','(v5r) to strain or exert oneself/to go all out'),
	(36697,'気長','きなが','(adj-na,n) patient/leisurely'),
	(36698,'気転','きてん','(n) quick wittedness/tact/cleverness'),
	(36699,'気筒','きとう','(n) cylinder/(P)'),
	(36700,'気働き','きばたらき','(n) taking appropriate action/tact'),
	(36701,'気動車','きどうしゃ','(n) train powered by a diesel or internal-combustion engine'),
	(36702,'気道','きどう','(n) respiratory tract/air duct'),
	(36703,'気難しい','きむずかしい','(adj) hard to please/moody/crusty/fastidious/(P)'),
	(36704,'気難しい','きむづかしい','(adj) hard to please/moody/crusty/fastidious'),
	(36705,'気任せ','きまかせ','(adj-na,n) doing as one pleases/following one\'s nose'),
	(36706,'気嚢','きのう','(n) air bladder or sac'),
	(36707,'気配','きはい','(n) indication/market trend/worry'),
	(36708,'気配','けはい','(n) indication/market trend/worry/(P)'),
	(36709,'気配り','きくばり','(n,vs) care/attentiveness/attention/consideration/(P)'),
	(36710,'気迫','きはく','(n) spirit/soul/drive/vigor/vigour/(P)'),
	(36711,'気迫がない','きはくがない','(exp) lacking spirit, vigour (vigor)'),
	(36712,'気抜け','きぬけ','(n,vs) dispiritedness/dejection'),
	(36713,'気疲れ','きづかれ','(n,vs) mental fatigue/worry/boredom'),
	(36714,'気品','きひん','(n) (1) elegance/refinement/grace/dignity/(2) aroma'),
	(36715,'気不味い','きまずい','(adj) (uk) unpleasant/awkward'),
	(36716,'気付','きづけ','(suf) Care Of (CO)'),
	(36717,'気付き','きづき','(n) awareness'),
	(36718,'気付く','きづく','(v5k) to notice/to recognize/to recognise/to become aware of/to perceive/to realize/to realise/(P)'),
	(36719,'気付け','きつけ','(n) encouragement/bringing around/resuscitation/stimulant/tonic/(in) care of'),
	(36720,'気付け','きづけ','(n) encouragement/bringing around/resuscitation/stimulant/tonic/(in) care of'),
	(36721,'気付け薬','きつけぐすり','(n) restorative'),
	(36722,'気負い','きおい','(n) fighting spirit/fighting mood/(P)'),
	(36723,'気負い立つ','きおいたつ','(v5t) to rouse oneself/to psyche oneself up'),
	(36724,'気負う','きおう','(v5u,vi) to get worked up/to be eager (enthusiastic)/to rouse oneself'),
	(36725,'気風','きっぷ','(n) character/traits/ethos'),
	(36726,'気風','きふう','(n) character/traits/ethos'),
	(36727,'気分','きぶん','(n) feeling/mood/(P)'),
	(36728,'気分が弾む','きぶんがはずむ','(exp) to cheer up'),
	(36729,'気分が良い','きぶんがよい','(adj) feel good (pleasant)'),
	(36730,'気分一新','きぶんいっしん','(n) complete change of mood/thoroughly refreshing one\'s spirits'),
	(36731,'気分屋','きぶんや','(n) moody person'),
	(36732,'気分高揚','きぶんこうよう','(n) feeling exhilarated'),
	(36733,'気分次第','きぶんしだい','(n) according to (depending on) the mood of the moment/as one\'s fancy dictates'),
	(36734,'気分爽快','きぶんそうかい','(n) feeling great (refreshed)'),
	(36735,'気分転換','きぶんてんかん','(n) change of pace/change of mood'),
	(36736,'気紛れ','きまぐれ','(adj-na,n) whim/caprice/whimsy/fickle/moody/uneven temper'),
	(36737,'気変り','きがわり','(n,vs) changing one\'s mind'),
	(36738,'気変わり','きがわり','(n,vs) changing one\'s mind'),
	(36739,'気保養','きほよう','(n) diversion/change of pace'),
	(36740,'気泡','きほう','(n) (air) bubble (esp. in a liquid)/(P)'),
	(36741,'気胞','きほう','(n) bladder/vesicle'),
	(36742,'気忙しい','きぜわしい','(adj) restless/fidgety/fussy'),
	(36743,'気侭','きまま','(adj-na,n) willful/wilful/selfish/selfishness/one\'s own way'),
	(36744,'気味','きみ','(n) sensation/feeling/(P)'),
	(36745,'気味','ぎみ','(n-suf) -like/-looking/-looked'),
	(36746,'気密','きみつ','(adj-na,n) airtight'),
	(36747,'気密室','きみつしつ','(n) airtight chamber'),
	(36748,'気脈','きみゃく','(n) blood vessel/conspiracy/collusion'),
	(36749,'気無精','きぶしょう','(adj-na,n) laziness/indolence'),
	(36750,'気迷い','きまよい','(n) wavering/hesitating'),
	(36751,'気落ち','きおち','(n,vs) discouraged/dispirited/despondent'),
	(36752,'気立','きだて','(io) (n) disposition/nature'),
	(36753,'気立て','きだて','(n) disposition/nature'),
	(36754,'気流','きりゅう','(n) atmospheric current'),
	(36755,'気力','きりょく','(n) willpower/energy/vitality/(P)'),
	(36756,'気力旺盛','きりょくおうせい','(n,adj-na) being full of energy (drive, motivation, vitality)'),
	(36757,'気力横溢','きりょくおういつ','(n) being full of vitality (energy)/in exuberant spirits/effervescent/ebullient'),
	(36758,'気儘','きまま','(adj-na,n) willful/wilful/selfish/selfishness/one\'s own way'),
	(36759,'気儘勝手','きままかって','(n,adj-na) self-willed/(doing or saying things) to suit one\'s own convenience'),
	(36760,'気儘放題','きままほうだい','(n,adj-na) as selfishly (willfully) as one pleases'),
	(36761,'気鬱','きうつ','(adj-na,n) gloom/mental depression'),
	(36762,'気鬱症','きうつしょう','(n) depression/melancholy'),
	(36763,'気魄','きはく','(n) spirit/soul/drive/vigor/vigour'),
	(36764,'気魄がない','きはくがない','(exp) lacking spirit, vigour (vigor)'),
	(36765,'汽圧','きあつ','(n) steam pressure'),
	(36766,'汽缶','きかん','(n) boiler'),
	(36767,'汽缶室','きかんしつ','(n) boiler room'),
	(36768,'汽車','きしゃ','(n) train (steam)/(P)'),
	(36769,'汽車賃','きしゃちん','(n) train fare'),
	(36770,'汽水','きすい','(n) brackish water'),
	(36771,'汽船','きせん','(n) steamship/(P)'),
	(36772,'汽船積み','きせんずみ','(n) shipment by steamer'),
	(36773,'汽艇','きてい','(n) (steam) launch'),
	(36774,'汽笛','きてき','(n) steam whistle/(P)'),
	(36775,'汽罐','きかん','(n) boiler'),
	(36776,'畿内','きない','(n) territories in the vicinity of the capital and under direct imperial rule/(in Japanese history) the five kuni in the immediate vicinity of Kyoto'),
	(36777,'祈とう','きとう','(n,vs) prayer'),
	(36778,'祈とう者','きとうしゃ','(n) person who prays'),
	(36779,'祈とう書','きとうしょ','(n) prayer book'),
	(36780,'祈り','いのり','(n) prayer/supplication/(P)'),
	(36781,'祈り求める','いのりもとめる','(exp) to pray for'),
	(36782,'祈る','いのる','(v5r,vi) to pray/to wish/(P)'),
	(36783,'祈願','きがん','(n,vs) prayer/(P)'),
	(36784,'祈誓','きせい','(n,vs) vow/oath/pledge'),
	(36785,'祈請','きせい','(n,vs) entreaty/prayer'),
	(36786,'祈祷','きとう','(n,vs) prayer/(P)'),
	(36787,'祈祷師','きとうし','(n) medicine man/shaman/faith healer/witch doctor'),
	(36788,'祈祷者','きとうしゃ','(n) person who prays'),
	(36789,'祈祷書','きとうしょ','(n) prayer book'),
	(36790,'祈年祭','きねんさい','(n) prayer service for a good crop'),
	(36791,'祈年祭','としごいのまつり','(n) prayer service for a good crop'),
	(36792,'祈念','きねん','(n,vs) prayer/(P)'),
	(36793,'季','き','(n) season/season word or phrase (in haiku)/(P)'),
	(36794,'季刊','きかん','(n) quarterly (e.g., magazine)/(P)'),
	(36795,'季刊雑誌','きかんざっし','(n) quarterly (magazine)'),
	(36796,'季刊誌','きかんし','(n) a quarterly (magazine)'),
	(36797,'季語','きご','(n) seasonal word (in haiku)/(P)'),
	(36798,'季候','きこう','(n) season/climate'),
	(36799,'季子','きし','(n) last child'),
	(36800,'季春','きしゅん','(n) late spring'),
	(36801,'季節','きせつ','(n) season/(P)'),
	(36802,'季節はずれ','きせつはずれ','(n,adj-na,adj-no) unseasonable/out of season'),
	(36803,'季節外れ','きせつはずれ','(n,adj-na,adj-no) unseasonable/out of season'),
	(36804,'季節感','きせつかん','(n) a sense of the seasons'),
	(36805,'季節調整','きせつちょうせい','(n) seasonal adjustment'),
	(36806,'季節的','きせつてき','(adj-na) seasonal'),
	(36807,'季節風','きせつふう','(n) seasonal winds/(P)'),
	(36808,'季節変異','きせつへんい','(n) seasonal variation'),
	(36809,'季節労働','きせつろうどう','(n) seasonal labor/seasonal labour'),
	(36810,'季節労働者','きせつろうどうしゃ','(n) seasonal laborer/seasonal labourer'),
	(36811,'季題','きだい','(n) (in haiku) word or theme which indicates a season'),
	(36812,'季末','きまつ','(n) end of the season'),
	(36813,'稀','まれ','(adj-na,n) rare/seldom/(P)'),
	(36814,'稀釈','きしゃく','(n,vs) dilution'),
	(36815,'稀書','きしょ','(n) rare book'),
	(36816,'稀少','きしょう','(adj-na,n) scarce/rare'),
	(36817,'稀世','きせい','(n) rare'),
	(36818,'稀代','きだい','(adj-no) uncommon/rare'),
	(36819,'稀土','きど','(oK) (n) rare earth'),
	(36820,'稀薄','きはく','(adj-na,n) thin (e.g., air)/lean/rarified/diluted/sparse/weak/rarefied'),
	(36821,'稀崩壊','きほうかい','(n) rare decay (particle physics)'),
	(36822,'稀有','けう','(adj-na,n) rare/uncommon'),
	(36823,'稀硫酸','きりゅうさん','(n) dilute sulfuric acid/dilute sulphuric acid'),
	(36824,'稀覯本','きこうぼん','(n) rare book'),
	(36825,'紀伊國屋','きのくにや','(n) Large bookstore with big foreign book section (main branch, Shinjuku)'),
	(36826,'紀元','きげん','(n) (1) era/(2) A.D. (Christian era)/(P)'),
	(36827,'紀元後','きげんご','(n) post-era'),
	(36828,'紀元節','きげんせつ','(n) (historical) Empire Day'),
	(36829,'紀元前','きげんぜん','(n-adv,n-t) pre-era/BC/BCE/(P)'),
	(36830,'紀行','きこう','(n) traveller\'s journal/traveler\'s journal/(P)'),
	(36831,'紀行文','きこうぶん','(n) traveller\'s journal/traveler\'s journal'),
	(36832,'紀勢本線','きせいほんせん','(n) Kisei Main Line (Wakayama-Mie Railway)'),
	(36833,'紀要','きよう','(n) bulletin/memoirs'),
	(36834,'紀律','きりつ','(n) rules/regulations/discipline'),
	(36835,'徽章','きしょう','(n) insignia/emblem'),
	(36836,'規格','きかく','(n) standard/norm/(P)'),
	(36837,'規格化','きかくか','(n,vs) standardization/standardisation'),
	(36838,'規格原案','きかくげんあん','(n) standards draft/standards draught/draft of a standard/draught of a standard'),
	(36839,'規格判','きかくばん','(n) standard size'),
	(36840,'規格品','きかくひん','(n) standardized article or goods/standardised article or goods'),
	(36841,'規矩','きく','(n) rule/standard/compass and ruler'),
	(36842,'規矩準縄','きくじゅんじょう','(n) rules and standards/norms/criteria'),
	(36843,'規準','きじゅん','(n) standard/basis/criterion/norm/reference/datum/(P)'),
	(36844,'規準化','きじゅんか','(n,vs) normalize/normalise'),
	(36845,'規制','きせい','(n,vs) regulation/(traffic) policing/(P)'),
	(36846,'規制解除','きせいかいじょ','(n) deregulation/removal (easing) of (official) restrictions'),
	(36847,'規制緩和','きせいかんわ','(n) deregulation/removal (easing) of (official) restrictions/relaxation of regulations/relaxation of regulations'),
	(36848,'規正','きせい','(n,vs) correction'),
	(36849,'規則','きそく','(n) rules/regulations/conventions/(P)'),
	(36850,'規則で縛る','きそくでしばる','(v5r) to restrict (a person) by rule'),
	(36851,'規則を守る','きそくをまもる','(exp) to abide (by the rules)/to keep to the regulations'),
	(36852,'規則を破る','きそくをやぶる','(exp) to violate the rules'),
	(36853,'規則を敗る','きそくをやぶる','(exp) to break the rule'),
	(36854,'規則違反','きそくいはん','(n) breach of the rules'),
	(36855,'規則書','きそくしょ','(n) rulebook'),
	(36856,'規則正い','きそくただしい','(adj) regular/well-regulated/systematic'),
	(36857,'規則正しい','きそくただしい','(adj) regular/well-regulated/systematic'),
	(36858,'規則的','きそくてき','(adj-na) systematic/regular/routine'),
	(36859,'規定','きてい','(n,adj-no,vs) regulation/provisions/(P)'),
	(36860,'規定打席','きていだせき','(n) regulation at batting (baseball)'),
	(36861,'規定値','きていち','(n) control value/minimal required value'),
	(36862,'規程','きてい','(n) official regulations/inner rules/(P)'),
	(36863,'規範','きはん','(n) model/standard/pattern/norm/criterion/example/(P)'),
	(36864,'規範的','きはんてき','(adj-na) normative'),
	(36865,'規模','きぼ','(n) scale/scope/plan/structure/(P)'),
	(36866,'規模の経済','きぼのけいざい','(n) economies of scale'),
	(36867,'規約','きやく','(n) agreement/rules/code/protocol/convention/(P)'),
	(36868,'規律','きりつ','(n) order/rules/law/(P)'),
	(36869,'記','き','(n,n-suf) chronicle'),
	(36870,'記す','しるす','(v5s) to note/to write down/(P)'),
	(36871,'記憶','きおく','(n,vs) (1) memory/recollection/remembrance/(2) storage/(P)'),
	(36872,'記憶障害','きおくしょうがい','(n) defect of memory'),
	(36873,'記憶素子','きおくそし','(n) (comp) (computer) storage cell/storage element'),
	(36874,'記憶喪失','きおくそうしつ','(n) loss of memory'),
	(36875,'記憶装置','きおくそうち','(n) storage (device)/memory'),
	(36876,'記憶媒体','きおくばいたい','(n) storage medium'),
	(36877,'記憶法','きおくほう','(n) mnemonic'),
	(36878,'記憶容量','きおくようりょう','(n) storage capacity/memory capacity'),
	(36879,'記憶力','きおくりょく','(n) memory'),
	(36880,'記憶力がいい','きおくりょくがいい','(n) having good memory'),
	(36881,'記紀','きき','(n) the Kojiki and Nihonshoki'),
	(36882,'記号','きごう','(n,adj-no) symbol/code/sign/(P)'),
	(36883,'記号で表す','きごうであらわす','(v5s) to represent by signs'),
	(36884,'記号トークン','きごうトークン','(n) sign token'),
	(36885,'記号論','きごうろん','(n) semiotics'),
	(36886,'記号論理学','きごうろんりがく','(n) symbolic logic/mathematical logic'),
	(36887,'記載','きさい','(n,vs) mention/entry/(P)'),
	(36888,'記載事項','きさいじこう','(n) items mentioned'),
	(36889,'記事','きじ','(n) article/news story/report/account/(P)'),
	(36890,'記事文','きじぶん','(n) descriptive composition'),
	(36891,'記者','きしゃ','(n) reporter/(P)'),
	(36892,'記者会見','きしゃかいけん','(n) press conference'),
	(36893,'記者席','きしゃせき','(n) press gallery/press box'),
	(36894,'記者団','きしゃだん','(n) press group/press corps/group of reporters/press organization/press organisation'),
	(36895,'記述','きじゅつ','(n,vs) description/descriptor/(P)'),
	(36896,'記述子','きじゅつし','(n) descriptor'),
	(36897,'記述的妥当性','きじゅつてきだとうせい','(n) descriptive adequacy'),
	(36898,'記述文法','きじゅつぶんぽう','(n) descriptive grammar'),
	(36899,'記章','きしょう','(n) medal/badge/insignia/(P)'),
	(36900,'記数法','きすうほう','(n) numeration system/number representation system'),
	(36901,'記帳','きちょう','(n,vs) registry/entry/book-keeping/signature/(P)'),
	(36902,'記入','きにゅう','(n,vs) entry/filling in of forms/(P)'),
	(36903,'記念','きねん','(n,vs) commemoration/memory/(P)'),
	(36904,'記念館','きねんかん','(n) memorial hall'),
	(36905,'記念祭','きねんさい','(n) anniversary/commemoration'),
	(36906,'記念誌','きねんし','(n) commemorative publication'),
	(36907,'記念式典','きねんしきてん','(n) memorial ceremony'),
	(36908,'記念写真','きねんしゃしん','(n) souvenir photograph'),
	(36909,'記念樹','きねんじゅ','(n) memorial tree'),
	(36910,'記念出版','きねんしゅっぱん','(n) commemorative publication'),
	(36911,'記念切手','きねんきって','(n) special issue stamp'),
	(36912,'記念日','きねんび','(n) holiday/anniversary/memorial day/(P)'),
	(36913,'記念碑','きねんひ','(n) monument/(P)'),
	(36914,'記念品','きねんひん','(n) souvenir/memento'),
	(36915,'記念物','きねんぶつ','(n) souvenir/memento'),
	(36916,'記念論文集','きねんろんぶんしゅう','(n) collection of essays contributed in celebration of something/festschrift'),
	(36917,'記譜','きふ','(n) writing a musical score'),
	(36918,'記譜法','きふほう','(n) musical notation'),
	(36919,'記法','きほう','(n) notation'),
	(36920,'記名','きめい','(n,vs) signature/register'),
	(36921,'記名株','きめいかぶ','(n) registered stock'),
	(36922,'記名投票','きめいとうひょう','(n) signed ballot'),
	(36923,'記録','きろく','(n,vs) record/minutes/document/(P)'),
	(36924,'記録に載せる','きろくにのせる','(exp) to put on record'),
	(36925,'記録を破る','きろくをやぶる','(exp) to break the record'),
	(36926,'記録映画','きろくえいが','(n) documentary film'),
	(36927,'記録係','きろくがかり','(n) record keeper/recorder/archivist'),
	(36928,'記録的','きろくてき','(adj-na) record(-setting)/(P)'),
	(36929,'記録文学','きろくぶんがく','(n) reportage/documentary'),
	(36930,'記誦','きしょう','(n,vs) memorizing'),
	(36931,'貴い','たっとい','(adj) precious/valuable/priceless/noble/exalted/sacred/(P)'),
	(36932,'貴い','とうとい','(adj) precious/valuable/priceless/noble/exalted/sacred/(P)'),
	(36933,'貴い家柄である','たっといいえがらである','(exp) to be of noble birth'),
	(36934,'貴い命','たっといいのち','(n) precious life'),
	(36935,'貴ぶ','たっとぶ','(v5b,vt) to value/to prize/to esteem/(P)'),
	(36936,'貴ぶ','とうとぶ','(v5b,vt) to value/to prize/to esteem/(P)'),
	(36937,'貴ガス','きガス','(n) inert gas/noble gas'),
	(36938,'貴意','きい','(n) (hon) your will/your wishes/your request'),
	(36939,'貴下','きか','(n) (pronoun) you (younger person)'),
	(36940,'貴家','きか','(n) your home (respectful)'),
	(36941,'貴簡','きかん','(n) your letter (polite)'),
	(36942,'貴翰','きかん','(n) your letter (polite)'),
	(36943,'貴金属','ききんぞく','(n) precious metal/(P)'),
	(36944,'貴金属卸','ききんぞくおろし','(n) wholesale (wholesaler) in precious metals'),
	(36945,'貴君','きくん','(n) (pronoun) you (younger person)'),
	(36946,'貴兄','きけい','(n) you (elder brother)'),
	(36947,'貴顕','きけん','(n) distinguished person'),
	(36948,'貴顕紳士','きけんしんし','(n) gentlemen of (high) eminence/notables/dignitaries'),
	(36949,'貴顕紳商','きけんしんしょう','(n) merchant prince'),
	(36950,'貴公','きこう','(n) (pronoun) you (younger person)'),
	(36951,'貴公子','きこうし','(n) young noble/noble youth'),
	(36952,'貴国','きこく','(n) your country (respectful)'),
	(36953,'貴札','きさつ','(n) your letter (respectful)'),
	(36954,'貴姉','きし','(n) term of respect in addressing ladies or anothers older sister'),
	(36955,'貴紙','きし','(n) (hon) your magazine/your journal/your paper/your honored paper/your honoured paper/your columns'),
	(36956,'貴誌','きし','(n) (hon) your magazine/your journal/your paper/your honored paper/your honoured paper/your columns'),
	(36957,'貴社','きしゃ','(n) (your) company'),
	(36958,'貴種','きしゅ','(n) noble birth'),
	(36959,'貴酬','きしゅう','(n) reply (epistolary)'),
	(36960,'貴重','きちょう','(adj-na,n) precious/valuable/(P)'),
	(36961,'貴重品','きちょうひん','(n) valuables/treasures/(P)'),
	(36962,'貴所','きしょ','(n) your place/you (respectful)'),
	(36963,'貴女','あなた','(oK) (n) (fem) you/lady'),
	(36964,'貴女','きじょ','(oK) (n) (fem) you/lady'),
	(36965,'貴職','きしょく','(n) you (used in business, government, esp. for high-level people)'),
	(36966,'貴信','きしん','(n) letter, etc. from another party (polite)/correspondence'),
	(36967,'貴紳','きしん','(n) noble/men of rank/notables'),
	(36968,'貴人','きじん','(n) aristocrat/nobleman'),
	(36969,'貴賎','きせん','(n) high and low/all ranks'),
	(36970,'貴僧','きそう','(n) high priest/respectful form of address to a priest'),
	(36971,'貴族','きぞく','(n,adj-no) noble/aristocrat/(P)'),
	(36972,'貴族院','きぞくいん','(n) House of Lords'),
	(36973,'貴族政治','きぞくせいじ','(n) aristocracy'),
	(36974,'貴族的','きぞくてき','(adj-na) aristocratic'),
	(36975,'貴台','きだい','(n) honorific used in company correspondence'),
	(36976,'貴男','たかお','(n) male pronoun'),
	(36977,'貴地','きち','(n) (hon) your place'),
	(36978,'貴店','きてん','(n) your store or shop (respectful)'),
	(36979,'貴殿','きでん','(n) polite 2nd person pronoun'),
	(36980,'貴卑','きび','(n) high and low class'),
	(36981,'貴賓','きひん','(n) noble visitor/(P)'),
	(36982,'貴婦人','きふじん','(n) lady'),
	(36983,'貴風','きふう','(n) class size of bonsai trees (25-35cm)'),
	(36984,'貴方','あなた','(n) (hum) (uk) you/dear (what a wife calls a husband)/(P)'),
	(36985,'貴方','きほう','(n) (hum) (uk) you/dear (what a wife calls a husband)'),
	(36986,'貴方々','あなたがた','(n) (uk) you (plural) (When you want to sound flagrantly flattering)'),
	(36987,'貴方任せ','あなたまかせ','(exp) leaving everything to Buddha\'s providence/depending on others/leaving things to others'),
	(36988,'貴方方','あなたがた','(n) (uk) you (plural) (When you want to sound flagrantly flattering)'),
	(36989,'貴名','きめい','(n) your name (respectful)'),
	(36990,'貴様','きさま','(n) (vulg) you'),
	(36991,'貴覧','きらん','(n) your (visual) observation (respectful)'),
	(36992,'貴輪','きりん','(n) (sumo) era at the end of 1970s dominated by grand champion Wajima and ozeki Takanohana'),
	(36993,'貴輪時代','きりんじだい','(n) (sumo) era at the end of 1970s dominated by grand champion Wajima and ozeki Takanohana'),
	(36994,'貴賤','きせん','(n) high and low/all ranks'),
	(36995,'貴賤上下','きせんしょうか','(n) high and low/(people of) all ranks and classes'),
	(36996,'貴賤上下','きせんじょうげ','(n) high and low/(people of) all ranks and classes'),
	(36997,'貴賤貧富','きせんひんぷ','(n) high and low, and rich and poor'),
	(36998,'起きあがる','おきあがる','(v5r,vi) to rise/to erect/to get up'),
	(36999,'起きる','おきる','(v1,vi) (1) to get up/to rise/(2) to wake up/(3) to occur/to happen/to take place/(P)');
INSERT INTO `edict` VALUES (37000,'起き掛け','おきがけ','(n) first thing after rising'),
	(37001,'起き出す','おきだす','(exp) to get out of bed/to show a leg'),
	(37002,'起き上がり小法師','おきあがりこぼし','(n) self-righting doll'),
	(37003,'起き上がる','おきあがる','(v5r,vi) to rise/to erect/to get up/(P)'),
	(37004,'起き直る','おきなおる','(v5r,vi) to sit up'),
	(37005,'起き抜け','おきぬけ','(n) first thing after rising/as soon as getting up'),
	(37006,'起き伏し','おきふし','(adv,n) rising and going to bed/daily life'),
	(37007,'起こす','おこす','(v5s,vt) to raise/to cause/to wake someone/(P)'),
	(37008,'起こり','おこり','(n) source/origin/cause/beginning/genesis'),
	(37009,'起こりうる','おこりうる','(v5uru) to be possible to occur'),
	(37010,'起こり得る','おこりうる','(v5uru) to be possible to occur'),
	(37011,'起こる','おこる','(v5r,vi) to occur/to happen/(P)'),
	(37012,'起す','おこす','(io) (v5s,vt) to raise/to cause/to wake someone'),
	(37013,'起ち居','たちい','(n) one\'s movement'),
	(37014,'起つ','たつ','(v5t,vi) to rise up/to initiate (political) action'),
	(37015,'起案','きあん','(n,vs) drafting/draughting'),
	(37016,'起因','きいん','(n,vs) cause/(P)'),
	(37017,'起臥','きが','(n,vs) daily life'),
	(37018,'起居','ききょ','(n,vs) behavior/behaviour/one\'s daily life'),
	(37019,'起居挙動','ききょきょどう','(n) behavior/bearing/deportment/manners/demeanor'),
	(37020,'起居振舞','たちいふるまい','(n) behavior/bearing/deportment/manners/demeanor'),
	(37021,'起居動作','ききょどうさ','(n) behavior/bearing/demeanor/one\'s daily life'),
	(37022,'起業','きぎょう','(n,vs) starting a business/promotion of enterprise'),
	(37023,'起業家精神','きぎょうかせいしん','(n) entrepreneurial spirit'),
	(37024,'起句','きく','(n) opening line/opening line of a (Chinese) poem'),
	(37025,'起結','きけつ','(n) beginning and end'),
	(37026,'起原','きげん','(n) origin/beginning/rise'),
	(37027,'起源','きげん','(n) origin/beginning/rise/(P)'),
	(37028,'起工','きこう','(n,vs) setting to work/(P)'),
	(37029,'起工式','きこうしき','(n) groundbreaking or cornerstone-laying ceremony'),
	(37030,'起稿','きこう','(n,vs) drafting/draughting'),
	(37031,'起座','きざ','(n,vs) sitting up in bed'),
	(37032,'起債','きさい','(n,vs) issuing of bonds/(P)'),
	(37033,'起算','きさん','(n,vs) starting to count'),
	(37034,'起死','きし','(n) saving from the brink of death'),
	(37035,'起死回生','きしかいせい','(n) revival of the dead/recovering from a hopeless situation/resuscitation/(P)'),
	(37036,'起磁力','きじりょく','(n) magnetomotive force'),
	(37037,'起重機','きじゅうき','(n) crane/derrick'),
	(37038,'起床','きしょう','(n,vs) rising/getting out of bed/(P)'),
	(37039,'起承転結','きしょうてんけつ','(n) (1) introduction, development, turn and conclusion (quadripartite structure of certain Chinese poetry)/(2) story composition and development'),
	(37040,'起震車','きしんしゃ','(n) earthquake simulation vehicle'),
	(37041,'起請','きしょう','(n,vs) vow'),
	(37042,'起請文','きしょうもん','(n) (historical) written vow to the gods'),
	(37043,'起訴','きそ','(n,vs) prosecution/indictment/(P)'),
	(37044,'起訴状','きそじょう','(n) (written) indictment'),
	(37045,'起訴猶予','きそゆうよ','(n) suspension of indictment/leaving charge on the file/(P)'),
	(37046,'起草','きそう','(n,vs) drafting/draughting/drawing up a bill/(P)'),
	(37047,'起点','きてん','(n) starting point/origin/(P)'),
	(37048,'起電','きでん','(n,vs) generation of electricity'),
	(37049,'起電機','きでんき','(n) electric generator'),
	(37050,'起電力','きでんりょく','(n) electromotive force'),
	(37051,'起動','きどう','(n,vs) startup/starting (e.g., engine, computer)/launch'),
	(37052,'起動機','きどうき','(n) starter'),
	(37053,'起動時','きどうじ','(n) startup (point in) time'),
	(37054,'起動時間','きどうじかん','(n) startup (interval of) time'),
	(37055,'起爆','きばく','(n,vs) exploding/(P)'),
	(37056,'起爆剤','きばくざい','(n) triggering explosive'),
	(37057,'起爆装置','きばくそうち','(n) detonator'),
	(37058,'起爆薬','きばくやく','(n) triggering explosive'),
	(37059,'起抜け','おきぬけ','(n) first thing after rising/as soon as getting up'),
	(37060,'起筆','きひつ','(n,vs) beginning to write'),
	(37061,'起票','きひょう','(n,vs) issue of a voucher'),
	(37062,'起伏','きふく','(n,vs) undulation/(P)'),
	(37063,'起毛','きもう','(n) nap raising'),
	(37064,'起用','きよう','(n,vs) appointment/promotion/(P)'),
	(37065,'起立','きりつ','(n,vs) standing up/(P)'),
	(37066,'軌を一にする','きをいつにする','(exp) to concur/to be the same (thought, opinion, etc.)/to have the same way of doing'),
	(37067,'軌間','きかん','(n) (railroad) gauge'),
	(37068,'軌条','きじょう','(n) a rail'),
	(37069,'軌跡','きせき','(n) (1) locus/(2) wagon tracks/(P)'),
	(37070,'軌道','きどう','(n) (1) orbit/(2) railroad track/(P)'),
	(37071,'軌道修正','きどうしゅうせい','(n) orbital adjustment'),
	(37072,'軌道船','きどうせん','(n) orbiter'),
	(37073,'軌範','きはん','(n) model/standard/pattern/norm/criterion/example/(P)'),
	(37074,'輝々','きき','(n) brilliance'),
	(37075,'輝かしい','かがやかしい','(adj) brilliant/glorious/glittering/(P)'),
	(37076,'輝かしい業績','かがやかしいぎょうせき','(n) bright future/brilliant achievements'),
	(37077,'輝かす','かがやかす','(v5s,vt) to light up/to brighten'),
	(37078,'輝き','かがやき','(n) radiance/(P)'),
	(37079,'輝き渡る','かがやきわたる','(v5r,vi) to shine out far and wide'),
	(37080,'輝く','かがやく','(v5k) to shine/to glitter/to sparkle/(P)'),
	(37081,'輝安鉱','きあんこう','(n) stibnite (mineral)/antimonite'),
	(37082,'輝輝','きき','(n) brilliance'),
	(37083,'輝石','きせき','(n) pyroxene/augite'),
	(37084,'輝線','きせん','(n) bright line'),
	(37085,'輝度','きど','(n) brightness/clearness/luminance/(P)'),
	(37086,'輝煌帝','きこうてい','(n) poetic word for the sun'),
	(37087,'飢え','うえ','(n) hunger/starvation/(P)'),
	(37088,'飢える','うえる','(v1,vi) to starve/(P)'),
	(37089,'飢える','かつえる','(v1,vi) to be starved/to be hungry'),
	(37090,'飢え死に','うえじに','(n,vs) (death from) starvation'),
	(37091,'飢きん','ききん','(n) famine'),
	(37092,'飢餓','きが','(n) hunger/(P)'),
	(37093,'飢餓療法','きがりょうほう','(n) inaniation treatment/starvation therapy'),
	(37094,'飢渇','きかつ','(n,vs) hunger and thirst/starvation'),
	(37095,'飢寒','きかん','(n) hunger and cold'),
	(37096,'飢死に','うえじに','(n,vs) (death from) starvation/(P)'),
	(37097,'飢民','きみん','(n) starving people'),
	(37098,'飢饉','ききん','(n) famine/(P)'),
	(37099,'騎行','きこう','(n,vs) horseback riding'),
	(37100,'騎士','きし','(n) knight/(P)'),
	(37101,'騎士道','きしどう','(n) chivalry'),
	(37102,'騎射','きしゃ','(n,vs) shooting on horseback/equestrian archery'),
	(37103,'騎手','きしゅ','(n) horseman/rider/(P)'),
	(37104,'騎乗','きじょう','(n,adj-no) mount/on horseback'),
	(37105,'騎馬','きば','(n) horse-riding/(P)'),
	(37106,'騎馬戦','きばせん','(n) cavalry battle'),
	(37107,'騎馬民族','きばみんぞく','(n) an equestrian tribe'),
	(37108,'騎兵','きへい','(n) cavalry/(P)'),
	(37109,'鬼','おに','(n) ogre/demon/it (i.e. in a game of tag)/(P)'),
	(37110,'鬼ごっこ','おにごっこ','(n) game of tag'),
	(37111,'鬼ヶ島','おにがしま','(n) mythological island of demons'),
	(37112,'鬼火','おにび','(n) will-o\'-the-wisp/jack-o\'-lantern'),
	(37113,'鬼課長','おにかちょう','(n) unsympathetic manager/section chief with a heart of stone'),
	(37114,'鬼海星','おにひとで','(n) crown-of-thorns starfish'),
	(37115,'鬼瓦','おにがわら','(n) ridge-end tile/tile with the figure of a devil/gargoyle/one\'s wife'),
	(37116,'鬼気','きき','(n) ghastly/dreadful'),
	(37117,'鬼気迫る','ききせまる','(exp) bloodcurdling/ghastly'),
	(37118,'鬼刑事','おにけいじ','(n) crack detective'),
	(37119,'鬼胡桃','おにぐるみ','(n) manchurian walnut/juglans mandshurica'),
	(37120,'鬼才','きさい','(n) wizard/genius/great talent/(P)'),
	(37121,'鬼子','おにご','(n) child born with teeth/child which does not resemble its parents'),
	(37122,'鬼子母神','きしもじん','(n) goddess of childbirth and children'),
	(37123,'鬼歯','おにば','(n) protruding tooth (like a fang)'),
	(37124,'鬼女','きじょ','(n) demoness/witch/ogress/she-devil'),
	(37125,'鬼将軍','おにしょうぐん','(n) lion-hearted general'),
	(37126,'鬼神','おにがみ','(n) fierce god'),
	(37127,'鬼神','きしん','(n) fierce god/(P)'),
	(37128,'鬼神','きじん','(n) fierce god/(P)'),
	(37129,'鬼籍','きせき','(n) roster of the dead'),
	(37130,'鬼籍に入る','きせきにいる','(exp) to pass away/to join the majority'),
	(37131,'鬼畜','きちく','(n) brute'),
	(37132,'鬼婆','おにばば','(n) hag/witch/penurious or spiteful old woman/termagant/virago'),
	(37133,'鬼婆','おにばばあ','(n) hag/witch/penurious or spiteful old woman/termagant/virago'),
	(37134,'鬼百合','おにゆり','(n) tiger lily (East Asian plant, Lilium lancifolium)'),
	(37135,'鬼武者','おにむしゃ','(n) daredevil warrior'),
	(37136,'鬼兵隊','きへいたい','(n) cavalry'),
	(37137,'鬼面','きめん','(n) mask of a devil/startling appearance/devil\'s face'),
	(37138,'鬼面伝心','きめんでんしん','(n) of a fearsome countenance, but kind as a Buddha'),
	(37139,'鬼面仏心','きめんぶっしん','(n) having the face of a devil and the heart of Buddha/having a stern face but a tender heart'),
	(37140,'鬼門','きもん','(n) the northeastern (unlucky) direction/person or thing to be avoided'),
	(37141,'鬼蓮','おにばす','(n) prickly water lily'),
	(37142,'鬼哭啾々','きこくしゅうしゅう','(adj-t,adv-to) spine-chilling (hair-raising) (like the wailing and weeping of a restless ghost)'),
	(37143,'鬼哭啾啾','きこくしゅうしゅう','(adj-t,adv-to) spine-chilling (hair-raising) (like the wailing and weeping of a restless ghost)'),
	(37144,'亀','かめ','(n) tortoise/turtle/(P)'),
	(37145,'亀の甲','かめのこう','(n) tortoise shell'),
	(37146,'亀の甲より年の功','かめのこうよりとしのこう','(n) The older, the wiser'),
	(37147,'亀の子','かめのこ','(n) young tortoise'),
	(37148,'亀の子たわし','かめのこたわし','(n) tortoise-shaped scrubbing brush (from company name)'),
	(37149,'亀の子束子','かめのこたわし','(n) tortoise-shaped scrubbing brush (from company name)'),
	(37150,'亀の手','かめのて','(n) barnacle'),
	(37151,'亀鑑','きかん','(n) pattern/paragon/mirror'),
	(37152,'亀甲','きっこう','(n) tortoise shell'),
	(37153,'亀甲模様','きっこうもよう','(n) hexagonal pattern'),
	(37154,'亀頭','きとう','(n) glans'),
	(37155,'亀卜','かめうら','(n) tortoise-shell divination'),
	(37156,'亀卜','きぼく','(n) tortoise-shell divination'),
	(37157,'亀裂','きれつ','(n) crack/crevice/fissure/chap/(P)'),
	(37158,'偽','ぎ','(adj-na,n) imitation/lie/falsehood/(logical) false/deception/sham/bogus'),
	(37159,'偽','にせ','(adj-na,n) imitation/lie/falsehood/(logical) false/deception/sham/bogus/(P)'),
	(37160,'偽り','いつわり','(n) lie/falsehood/fiction/fabrication'),
	(37161,'偽り語る','いつわりかたる','(v5r) to speak falsely'),
	(37162,'偽り者','いつわりもの','(n) impostor/liar'),
	(37163,'偽り誓う','いつわりちかう','(v5u) to swear falsely'),
	(37164,'偽る','いつわる','(v5r,vi) to lie/to cheat/to falsify/to deceive/to pretend/(P)'),
	(37165,'偽悪','ぎあく','(n) pretense of evil/pretence of evil'),
	(37166,'偽悪趣味','ぎあくしゅみ','(n) propensity to put oneself in as bad a light as possible/being prone to act bad'),
	(37167,'偽印','ぎいん','(n) forged seal'),
	(37168,'偽学','ぎがく','(n) false science/science out of line with the world of thought'),
	(37169,'偽金','にせがね','(n) counterfeit money'),
	(37170,'偽君子','ぎくんし','(n) hypocrite/snob'),
	(37171,'偽君子','にせくんし','(n) hypocrite/snob'),
	(37172,'偽計','ぎけい','(n) deceptive plan'),
	(37173,'偽言','ぎげん','(n) falsehood'),
	(37174,'偽作','ぎさく','(n,vs) apocryphal work/forgery/spurious article'),
	(37175,'偽札','ぎさつ','(n) counterfeit paper money/forged document'),
	(37176,'偽札','にせさつ','(n) counterfeit paper money/forged document'),
	(37177,'偽札','にせふだ','(n) counterfeit paper money/forged document'),
	(37178,'偽史','ぎし','(n) falsified history'),
	(37179,'偽似症','ぎじしょう','(n) suspected case'),
	(37180,'偽者','にせもの','(n) imposter/liar'),
	(37181,'偽書','ぎしょ','(n) spurious letter/apocryphal book/forgery'),
	(37182,'偽小切手','ぎこぎって','(n) counterfeit check (cheque)/bad paper'),
	(37183,'偽称','ぎしょう','(n,vs) assuming a false name'),
	(37184,'偽証','ぎしょう','(n,vs) false evidence/perjury/false testimony/(P)'),
	(37185,'偽証罪','ぎしょうざい','(n) crime of perjury'),
	(37186,'偽証者','ぎしょうしゃ','(n) perjurer/false witness'),
	(37187,'偽性','ぎせい','(adj-na) pseudo'),
	(37188,'偽誓','ぎせい','(n) perjury/false oath'),
	(37189,'偽善','ぎぜん','(n) hypocrisy'),
	(37190,'偽善者','ぎぜんしゃ','(n) hypocrite/fox in a lamb\'s skin'),
	(37191,'偽装','ぎそう','(n,vs) disguise/camouflage/masquerade/(P)'),
	(37192,'偽装工作','ぎそうこうさく','(n,vs) diversionary tactics (maneuvering)/disguise/hide by camouflage'),
	(37193,'偽装難民','ぎそうなんみん','(n) fake (phony) refugee/illegal migrant disguised as a refugee'),
	(37194,'偽装爆発物','ぎそうばくはつぶつ','(n) booby trap'),
	(37195,'偽造','ぎぞう','(n,vs) forgery/falsification/fabrication/counterfeiting/(P)'),
	(37196,'偽造印','ぎぞういん','(n) forged seal'),
	(37197,'偽造罪','ぎぞうざい','(n) forgery'),
	(37198,'偽造紙幣','ぎぞうしへい','(n) fake bill'),
	(37199,'偽造品','ぎぞうひん','(n) fake or forgery'),
	(37200,'偽足','ぎそく','(n) pseudopodium'),
	(37201,'偽電','ぎでん','(n) false telegram'),
	(37202,'偽妊娠','ぎにんしん','(adj-na) false pregnancy/phantom pregnancy/pseudopregnancy'),
	(37203,'偽版','ぎはん','(n) pirated edition'),
	(37204,'偽筆','ぎひつ','(n) forged handwriting/plagiarism'),
	(37205,'偽物','ぎぶつ','(n) spurious article/forgery/counterfeit/imitation/sham'),
	(37206,'偽物','にせもの','(n) spurious article/forgery/counterfeit/imitation/sham'),
	(37207,'偽兵','ぎへい','(n) dummy soldiers'),
	(37208,'偽報','ぎほう','(n) false report'),
	(37209,'偽本','ぎほん','(n) spurious book/forgery'),
	(37210,'偽膜','ぎまく','(n) false membrane'),
	(37211,'偽名','ぎめい','(n) alias (false name)/assumed name'),
	(37212,'偽薬','ぎやく','(n) inactive placebo/placebo'),
	(37213,'儀','ぎ','(n) rule/ceremony/affair/case/matter/(P)'),
	(37214,'儀刑','ぎけい','(n) model/pattern/copy'),
	(37215,'儀型','ぎけい','(n) model/pattern/copy'),
	(37216,'儀形','ぎけい','(n) model/pattern/copy'),
	(37217,'儀式','ぎしき','(n) ceremony/rite/ritual/service/(P)'),
	(37218,'儀式主義','ぎしきしゅぎ','(n) ritualism/ceremonialism'),
	(37219,'儀式張る','ぎしきばる','(v5r,vi) to formalize/to formalise/to stick to formality/to be ceremonious/to punctilious'),
	(37220,'儀式用','ぎしきよう','(adj-no) ceremonial'),
	(37221,'儀装','ぎそう','(n) ceremonial equipment'),
	(37222,'儀装馬車','ぎそうばしゃ','(n) state carriage'),
	(37223,'儀典','ぎてん','(n) ceremony/rite/ritual/service'),
	(37224,'儀典長','ぎてんちょう','(n) chief of protocol'),
	(37225,'儀刀','ぎとう','(n) ceremonial sword'),
	(37226,'儀範','ぎはん','(n) precedent/model'),
	(37227,'儀表','ぎひょう','(n) (a) model'),
	(37228,'儀容','ぎよう','(n) bearing/manners'),
	(37229,'儀礼','ぎれい','(n) etiquette/courtesy/(P)'),
	(37230,'儀礼的','ぎれいてき','(adj-na) formal/courteous'),
	(37231,'儀礼兵','ぎれいへい','(n) guard of honor/guard of honour'),
	(37232,'儀仗','ぎじょう','(n) cortege/guard'),
	(37233,'儀仗兵','ぎじょうへい','(n) guard of honor/guard of honour'),
	(37234,'儀宸','ぎしん','(n) empress dowager\'s home'),
	(37235,'妓生','キーセン','(n) gi-saeng/Korean female entertainer'),
	(37236,'妓楼','ぎろう','(n) brothel'),
	(37237,'宜しい','よろしい','(adj) (hon) good/OK/all right/fine/very well/will do/may/can/(P)'),
	(37238,'宜しかったら','よろしかったら','(n) if you don\'t mind/if you like'),
	(37239,'宜しく','よろしく','(adv,exp) well/properly/suitably/best regards/please remember me/(P)'),
	(37240,'宜しくやる','よろしくやる','(v5r) to make cozy with (cosy)/to do at one\'s own discretion'),
	(37241,'戯える','そばえる','(v1,vi) to play pranks/to be spoiled/to be spoilt'),
	(37242,'戯かす','じゃらかす','(v5s,vt) to call for jokes'),
	(37243,'戯け','おどけ','(n) (a) pleasantry/joke/attempt at humor'),
	(37244,'戯ける','おどける','(v1,vi) to jest/to joke/to play the fool/to act indecently/to be silly over/to talk foolishly'),
	(37245,'戯ける','たわける','(v1,vi) to jest/to joke/to play the fool/to act indecently/to be silly over/to talk foolishly'),
	(37246,'戯け口','おどけぐち','(n) joke'),
	(37247,'戯け芝居','おどけしばい','(n) comedy/burlesque'),
	(37248,'戯け者','おどけもの','(n) joker/fool/trickster'),
	(37249,'戯け者','たわけもの','(n) joker/fool/trickster'),
	(37250,'戯け話','おどけばなし','(n) funny story'),
	(37251,'戯る','たわむる','(v5r,vi) (arch) to be playful/to gambol/to be amused (with something)/to play/to sport/to frolic/to joke'),
	(37252,'戯れ','たわむれ','(n) play/sport/fun/caprice/joke/jest/flirtation/(P)'),
	(37253,'戯れる','ざれる','(v1,vi) (1) to be playful/to gambol/to be amused (with something)/to play/to sport/to frolic/to joke/(2) to flirt with'),
	(37254,'戯れる','じゃれる','(v1,vi) (1) to be playful/to gambol/to be amused (with something)/to play/to sport/to frolic/to joke/(2) to flirt with'),
	(37255,'戯れる','たわむれる','(v1,vi) (1) to be playful/to gambol/to be amused (with something)/to play/to sport/to frolic/to joke/(2) to flirt with/(P)'),
	(37256,'戯れ歌','ざれうた','(n) funny song/comic song/limerick'),
	(37257,'戯れ言','ざれごと','(n) a joke'),
	(37258,'戯れ事','ざれごと','(n) wanton sporting'),
	(37259,'戯れ事','たわむれごと','(n) wanton sporting'),
	(37260,'戯歌','ざれうた','(n) funny song/comic song/limerick'),
	(37261,'戯画','ぎが','(n) caricature/cartoon/comics/(P)'),
	(37262,'戯絵','ざれえ','(n) picture drawn in fun'),
	(37263,'戯曲','ぎきょく','(n) play/drama/(P)'),
	(37264,'戯言','ぎげん','(n) nonsense/bullshit/silly things/joke'),
	(37265,'戯言','ざれごと','(n) nonsense/bullshit/silly things/joke'),
	(37266,'戯言','たわこと','(n) nonsense/bullshit/silly things/joke'),
	(37267,'戯言','たわごと','(n) nonsense/bullshit/silly things/joke'),
	(37268,'戯交わす','ざれかわす','(v5s) to exchange jokes'),
	(37269,'戯作','ぎさく','(n) cheap literature/fiction/writing for amusement'),
	(37270,'戯作','げさく','(n) cheap literature/fiction/writing for amusement'),
	(37271,'戯作三昧','げさくざんまい','(n) being absorbed in writing popular novels (cheap fictions)/being absorbed in writing something to amuse oneself'),
	(37272,'戯作者','げさくしゃ','(n) fiction writer/dime novelist'),
	(37273,'戯事','ざれごと','(n) wanton sporting'),
	(37274,'戯事','たわむれごと','(n) wanton sporting'),
	(37275,'戯書','ぎしょ','(n) rambling writings'),
	(37276,'戯笑','ぎしょう','(n) playful laughter'),
	(37277,'戯評','ぎひょう','(n) humorous (sarcastic) comments (humourous)/cartoon/caricature/satire'),
	(37278,'戯文','ぎぶん','(n) humorous writing/humourous writing'),
	(37279,'技','わざ','(n) art/technique/(P)'),
	(37280,'技を磨く','わざをみがく','(exp) to improve one\'s skill'),
	(37281,'技官','ぎかん','(n) technical official/technical officer'),
	(37282,'技監','ぎかん','(n) engineer-in-chief/chief engineer/chief scientist'),
	(37283,'技芸','ぎげい','(n) arts/crafts/handicrafts'),
	(37284,'技研','ぎけん','(n) technical research institute'),
	(37285,'技工','ぎこう','(n) craft/craftsman'),
	(37286,'技巧','ぎこう','(n) technique/finesse/(P)'),
	(37287,'技巧的','ぎこうてき','(adj-na) polished'),
	(37288,'技師','ぎし','(n) engineer/technician/(P)'),
	(37289,'技手','ぎしゅ','(n) assistant engineer/(telegraph) operator'),
	(37290,'技手','ぎて','(n) assistant engineer/(telegraph) operator'),
	(37291,'技術','ぎじゅつ','(n) art/craft/technique/technology/skill/(P)'),
	(37292,'技術移転','ぎじゅついてん','(n) technology transfer'),
	(37293,'技術援助','ぎじゅつえんじょ','(n) technological assistance'),
	(37294,'技術革新','ぎじゅつかくしん','(n) technological innovation'),
	(37295,'技術協力','ぎじゅつきょうりょく','(n) technical cooperation'),
	(37296,'技術士','ぎじゅつし','(n) consulting engineer'),
	(37297,'技術者','ぎじゅつしゃ','(n) engineer/technical expert/technician/crafts-person/(P)'),
	(37298,'技術水準','ぎじゅつすいじゅん','(adj-no) state-of-the-art'),
	(37299,'技術提携','ぎじゅつていけい','(n) technical cooperation'),
	(37300,'技術的','ぎじゅつてき','(adj-na) technical/practical/(P)'),
	(37301,'技術同士','ぎじゅつどうし','(n) technical works'),
	(37302,'技術畑の人','ぎじゅつばたけのひと','(n) career technician/man in the technical line'),
	(37303,'技術面','ぎじゅつめん','(n) technical side'),
	(37304,'技術料','ぎじゅつりょう','(n) technical fee'),
	(37305,'技術力','ぎじゅつりょく','(n) technological strength'),
	(37306,'技倒','ぎとう','(n) (boxing) technical knockout (TKO)'),
	(37307,'技能','ぎのう','(n) technical skill/ability/capacity/(P)'),
	(37308,'技能者','ぎのうしゃ','(n) technician'),
	(37309,'技能賞','ぎのうしょう','(n) (sports or sumo) technique prize'),
	(37310,'技法','ぎほう','(n) technique/(P)'),
	(37311,'技量','ぎりょう','(n) ability/competency'),
	(37312,'技倆','ぎりょう','(n) ability/talent/skill/capacity'),
	(37313,'擬い','まがい','(n) imitation/sham'),
	(37314,'擬い物','まがいもの','(n) an imitation/fake'),
	(37315,'擬える','なぞらえる','(v1,vt) to pattern after/to liken to/to imitate'),
	(37316,'擬餌','ぎじ','(n) artificial bait'),
	(37317,'擬音','ぎおん','(n) imitative sounds (drama, broadcasting)'),
	(37318,'擬音語','ぎおんご','(n) example of onomatopoeia/onomatopoeic word'),
	(37319,'擬革','ぎかく','(n) imitation leather'),
	(37320,'擬革紙','ぎかくし','(n) imitation leather'),
	(37321,'擬古','ぎこ','(n,vs) imitation of classical styles'),
	(37322,'擬古主義','ぎこしゅぎ','(n) archaism/pseudoclassicism'),
	(37323,'擬古典的','ぎこてんてき','(adj-na) pseudoclassic'),
	(37324,'擬古文','ぎこぶん','(n) classical style'),
	(37325,'擬死','ぎし','(n) feigning death'),
	(37326,'擬似','ぎじ','(n,pref) suspected/pseudo/sham/quasi/false/mock'),
	(37327,'擬人','ぎじん','(n) personification'),
	(37328,'擬人化','ぎじんか','(n,vs) personification'),
	(37329,'擬人法','ぎしんほう','(n) personification'),
	(37330,'擬人法','ぎじんほう','(n) personification'),
	(37331,'擬制','ぎせい','(n) legal fiction'),
	(37332,'擬勢','ぎせい','(n,vs) bluff/deceiving an enemy'),
	(37333,'擬声語','ぎせいご','(n) onomatope (i.e. word formed by onomatopoeia)'),
	(37334,'擬製','ぎせい','(n,vs) imitation/forgery/copy'),
	(37335,'擬装','ぎそう','(n,vs) disguise/camouflage/masquerade/(P)'),
	(37336,'擬態','ぎたい','(n) mimesis'),
	(37337,'擬態語','ぎたいご','(n) mimetic word (not mimicking sound)'),
	(37338,'擬爆弾','ぎばくだん','(n) dummy bomb'),
	(37339,'擬宝珠','ぎぼうし','(ok) (n) (1) bridge railing-post knob/(2) stone-leek flower/hosta (genus of about 40 species of lily-like plants in the family Agavaceae)'),
	(37340,'擬宝珠','ぎぼうしゅ','(ok) (n) (1) bridge railing-post knob/(2) stone-leek flower/hosta (genus of about 40 species of lily-like plants in the family Agavaceae)'),
	(37341,'擬宝珠','ぎぼし','(n) (1) bridge railing-post knob/(2) stone-leek flower/hosta (genus of about 40 species of lily-like plants in the family Agavaceae)'),
	(37342,'擬毛','ぎもう','(n) imitation wool'),
	(37343,'欺き惑わす','あざむきまどわす','(v5s) to deceive and lead astray'),
	(37344,'欺く','あざむく','(v5k,vt) to deceive/(P)'),
	(37345,'欺瞞','ぎまん','(n,vs) deception/deceit'),
	(37346,'欺瞞者','ぎまんしゃ','(n) deceiver/a fraud'),
	(37347,'欺瞞的','ぎまんてき','(adj-na) deceptive/fraudulent'),
	(37348,'欺騙','ぎへん','(n) deception'),
	(37349,'犠牛','ぎぎゅう','(n) sacrificial bullock'),
	(37350,'犠牲','ぎせい','(n) victim/sacrifice/scapegoat/(P)'),
	(37351,'犠牲フライ','ぎせいフライ','(n) sacrifice fly'),
	(37352,'犠牲者','ぎせいしゃ','(n) victim/(P)'),
	(37353,'犠牲的','ぎせいてき','(adj-na) self-sacrificing'),
	(37354,'犠打','ぎだ','(n) sacrifice fly/bunt/(P)'),
	(37355,'犠飛','ぎひ','(n) sacrifice fly (baseball)/(P)'),
	(37356,'疑','ぎ','(n) doubt/distrust/suspicion (of)'),
	(37357,'疑い','うたがい','(n) doubt/question/uncertainty/skepticism/scepticism/suspicion/distrust/(P)'),
	(37358,'疑いが晴れる','うたがいがはれる','(exp) to be cleared of a charge'),
	(37359,'疑いを晴らす','うたがいをはらす','(exp) to dispel doubts'),
	(37360,'疑いを抱く','うたがいをいだく','(exp) to harbor suspicion/to harbour suspicion'),
	(37361,'疑い深い','うたがいぶかい','(adj) doubting/distrustful/incredulous/suspicious'),
	(37362,'疑う','うたがう','(v5u,vt) to doubt/to distrust/to be suspicious of/to suspect/(P)'),
	(37363,'疑り','うたぐり','(n) doubt/question/uncertainty/skepticism/scepticism/suspicion/distrust'),
	(37364,'疑る','うたぐる','(v5r,vt) to doubt/to distrust/to be suspicious of/to suspect'),
	(37365,'疑わしい','うたがわしい','(adj) doubtful/questionable/uncertain/disputable/suspicious/(P)'),
	(37366,'疑わしい節','うたがわしいふし','(n) dubious points'),
	(37367,'疑雲','ぎうん','(n) cloud of suspicion'),
	(37368,'疑義','ぎぎ','(n) doubt/(P)'),
	(37369,'疑獄','ぎごく','(n) scandal/graft case/(P)'),
	(37370,'疑獄事件','ぎごくじけん','(n) bribery scandal (case)'),
	(37371,'疑似','ぎじ','(n,pref) suspected/pseudo/sham/quasi/false/mock/(P)'),
	(37372,'疑似コレラ','ぎじコレラ','(n) para-cholera/suspected case of cholera'),
	(37373,'疑似体験療法','ぎじたいけんりょうほう','(n) exposure therapy'),
	(37374,'疑似直接目的語','ぎじちょくせつもくてきご','(n) pseudo-direct object'),
	(37375,'疑似恋愛','ぎじれんあい','(n) pseudo-romance/pseudo (mock) love affair'),
	(37376,'疑字','ぎじ','(n) character of questionable form'),
	(37377,'疑辞','ぎじ','(n) questionable word'),
	(37378,'疑心','ぎしん','(n) doubt/suspicion/fear/apprehension/(P)'),
	(37379,'疑心暗鬼','ぎしんあんき','(n) Suspicion will raise bogies/Once you suspect something, everything else will look suspicious'),
	(37380,'疑点','ぎてん','(n) doubtful point'),
	(37381,'疑念','ぎねん','(n) doubt/suspicion/misgivings/scruples/(P)'),
	(37382,'疑問','ぎもん','(n) question/problem/doubt/guess/(P)'),
	(37383,'疑問視','ぎもんし','(n,vs) holding in doubt'),
	(37384,'疑問詞','ぎもんし','(n) interrogative word'),
	(37385,'疑問代名詞','ぎもんだいめいし','(n) interrogative pronoun'),
	(37386,'疑問氷解','ぎもんひょうかい','(n) one\'s doubts being cleared away (dispelled, resolved)'),
	(37387,'疑問票','ぎもんひょう','(n) disputed ballot'),
	(37388,'疑問符','ぎもんふ','(n) question mark/(P)'),
	(37389,'疑問文','ぎもんぶん','(n) interrogative sentence'),
	(37390,'疑陽性','ぎようせい','(adj) pseudo-positive'),
	(37391,'疑惑','ぎわく','(n) doubt/misgivings/distrust/suspicion/(P)'),
	(37392,'疑惧','ぎぐ','(n) apprehension/uneasiness'),
	(37393,'疑懼','ぎく','(n,vs) apprehension/uneasiness'),
	(37394,'祇園','ぎおん','(n) entertainment district in Kyoto/(P)'),
	(37395,'祇園祭','ぎおんまつり','(n) Gion Festival (in Kyoto during the month of July, with high point on the 17th)'),
	(37396,'義','ぎ','(n) justice/righteousness/morality/honour/honor/(P)'),
	(37397,'義を重んじる','ぎをおもんじる','(exp) to value honor/to value honour'),
	(37398,'義を破る','ぎをやぶる','(exp) to break faith with'),
	(37399,'義援','ぎえん','(n) donation/assistance/contribution'),
	(37400,'義援金','ぎえんきん','(n) donation money/contribution/(P)'),
	(37401,'義眼','ぎがん','(n) artificial eye'),
	(37402,'義旗','ぎき','(n) flag of righteousness'),
	(37403,'義気','ぎき','(n) chivalry/heroism'),
	(37404,'義挙','ぎきょ','(n) noble undertaking/heroic deed'),
	(37405,'義侠','ぎきょう','(n) chivalry/generosity'),
	(37406,'義侠心','ぎきょうしん','(n) chivalrous spirit'),
	(37407,'義金','ぎきん','(n) contribution'),
	(37408,'義訓','ぎくん','(n) reading of a kanji by meaning'),
	(37409,'義軍','ぎぐん','(n) righteous army'),
	(37410,'義兄','ぎけい','(n) brother-in-law/(P)'),
	(37411,'義兄弟','ぎきょうだい','(n) brother-in-law/stepbrother/sworn brother'),
	(37412,'義士','ぎし','(n) loyal retainer'),
	(37413,'義姉','ぎし','(n) sister-in-law (elder)/(P)'),
	(37414,'義子','ぎし','(n) adopted child'),
	(37415,'義肢','ぎし','(n) artificial limb'),
	(37416,'義歯','ぎし','(n) artificial tooth/(P)'),
	(37417,'義手','ぎしゅ','(n) artificial arm (hand)'),
	(37418,'義塾','ぎじゅく','(n) private school/(P)'),
	(37419,'義心','ぎしん','(n) chivalrous spirit'),
	(37420,'義臣','ぎしん','(n) loyal retainer'),
	(37421,'義人','ぎじん','(n) selfless (pious, righteous) man'),
	(37422,'義絶','ぎぜつ','(n,vs) disownment'),
	(37423,'義戦','ぎせん','(n) a crusade/holy war'),
	(37424,'義足','ぎそく','(n) artificial leg'),
	(37425,'義賊','ぎぞく','(n) chivalrous thief'),
	(37426,'義太夫','ぎだゆう','(n) gidayuu (form of ballad drama)/(P)'),
	(37427,'義太夫語り','ぎだゆうかたり','(n) gidayuu reciter'),
	(37428,'義太夫節','ぎだゆうぶし','(n) music in gidayuu ballad drama'),
	(37429,'義弟','ぎてい','(n) younger brother-in-law/(P)'),
	(37430,'義父','ぎふ','(n) father-in-law/foster father/stepfather/(P)'),
	(37431,'義憤','ぎふん','(n) righteous indignation'),
	(37432,'義兵','ぎへい','(n) soldier or army dedicated to a righteous cause'),
	(37433,'義母','ぎぼ','(n) mother-in-law/foster mother/step mother/(P)'),
	(37434,'義妹','ぎまい','(n) sister in law (younger)/(P)'),
	(37435,'義民','ぎみん','(n) public-spirited or self-sacrificing individual'),
	(37436,'義務','ぎむ','(n) duty/obligation/responsibility/(P)'),
	(37437,'義務づける','ぎむづける','(v1) to obligate'),
	(37438,'義務感','ぎむかん','(n) sense of duty (obligation)'),
	(37439,'義務教育','ぎむきょういく','(n) compulsory education/(P)'),
	(37440,'義務的','ぎむてき','(adj-na) compulsory/obligatory'),
	(37441,'義務付け','ぎむづけ','(n) obligation/(P)'),
	(37442,'義務付ける','ぎむづける','(v1,vt) to obligate'),
	(37443,'義勇','ぎゆう','(n) heroism/loyalty and courage/(P)'),
	(37444,'義勇軍','ぎゆうぐん','(n) volunteer army'),
	(37445,'義勇兵','ぎゆうへい','(n) volunteer soldier'),
	(37446,'義理','ぎり','(n,adj-no) duty/sense of duty/honor/honour/decency/courtesy/debt of gratitude/social obligation/(P)'),
	(37447,'義理のお兄さん','ぎりのおにいさん','(n) one\'s brother-in-law'),
	(37448,'義理の兄','ぎりのあに','(n) one\'s brother-in-law'),
	(37449,'義理の姉','ぎりのあね','(n) one\'s sister-in-law'),
	(37450,'義理の父','ぎりのちち','(n) one\'s father-in-law'),
	(37451,'義理の母','ぎりのはは','(n) one\'s mother-in-law'),
	(37452,'義理を欠く','ぎりをかく','(exp) to fail in one\'s social duties'),
	(37453,'義理を立てる','ぎりをたてる','(exp) to be faithful/to do one\'s duty'),
	(37454,'義理チョコ','ぎりチョコ','(n) obligatory-gift chocolate'),
	(37455,'義理一遍','ぎりいっぺん','(n,adj-na,adj-no) perfunctory/going-through-the-motions-sort of (invitation, gift, etc.)'),
	(37456,'義理堅い','ぎりがたい','(adj) possessed of a strong sense of duty'),
	(37457,'義理合い','ぎりあい','(n) social relationship/friendship'),
	(37458,'義理人情','ぎりにんじょう','(n) duty and humanity/(a sense of) moral obligation and humane feelings'),
	(37459,'義理立て','ぎりだて','(n,vs) doing one\'s duty'),
	(37460,'義烈','ぎれつ','(n) heroism'),
	(37461,'義和団','ぎわだん','(n) (in Chinese history) the Boxers'),
	(37462,'義捐','ぎえん','(n,vs) contribution/donation'),
	(37463,'義捐金','ぎえんきん','(n) donation money/contribution'),
	(37464,'蟻','あり','(n) ant/(P)'),
	(37465,'蟻巻','ありまき','(n) aphid/plant louse/plant lice'),
	(37466,'蟻継','ありつぎ','(n,vs) dovetail joint/swallowtail joint'),
	(37467,'蟻継ぎ','ありつぎ','(n,vs) dovetail joint/swallowtail joint'),
	(37468,'蟻酸','ぎさん','(n) formic acid'),
	(37469,'蟻食','ありくい','(n) anteater'),
	(37470,'蟻食い','ありくい','(n) anteater'),
	(37471,'蟻地獄','ありじごく','(n) ant lion/doodlebug'),
	(37472,'蟻塚','ありづか','(n) anthill'),
	(37473,'蟻蜂','ありばち','(n) velvet ant'),
	(37474,'誼','ぎ','(n) friendship/friendly relations/connection/relation/favor/favour/kindness/intimacy/goodwill'),
	(37475,'誼','よしみ','(n) friendship/friendly relations/connection/relation/favor/favour/kindness/intimacy/goodwill'),
	(37476,'誼み','よしみ','(n) friendship/friendly relations/connection/relation/favor/favour/kindness/intimacy/goodwill'),
	(37477,'議に上る','ぎにのぼる','(exp) to come up for discussion'),
	(37478,'議案','ぎあん','(n) (1) legislative bill/measure/(2) agenda item/(P)'),
	(37479,'議員','ぎいん','(n) member of the Diet, congress or parliament/(P)'),
	(37480,'議員特権','ぎいんとっけん','(n) parliamentary immunity'),
	(37481,'議員立法','ぎいんりっぽう','(n) legislation introduced by a Diet member'),
	(37482,'議院','ぎいん','(n) congress or parliament/(P)'),
	(37483,'議院運営委員会','ぎいんうんえいいいんかい','(n) House Steering Committee/(P)'),
	(37484,'議院運営委員長','ぎいんうんえいいいんちょう','(n) House Steering Committee Chairman'),
	(37485,'議院内閣制','ぎいんないかくせい','(n) parliamentary system of government'),
	(37486,'議会','ぎかい','(n) Diet/congress/parliament/(P)'),
	(37487,'議会主義','ぎかいしゅぎ','(n) parliamentarism'),
	(37488,'議会制民主主義','ぎかいせいみんしゅしゅぎ','(n) parliamentary democracy'),
	(37489,'議会政治','ぎかいせいじ','(n) parliamentarism/parliamentary government'),
	(37490,'議決','ぎけつ','(n,vs) resolution/decision/vote/(P)'),
	(37491,'議決機関','ぎけつきかん','(n) legislative organ'),
	(37492,'議決権','ぎけつけん','(n) voting right'),
	(37493,'議士','ぎし','(n) councillor/councilor/legislator'),
	(37494,'議事','ぎじ','(n) proceedings/(P)'),
	(37495,'議事堂','ぎじどう','(n) Diet building/(P)'),
	(37496,'議事妨害','ぎじぼうがい','(n) obstruction of proceedings/a filibuster'),
	(37497,'議事録','ぎじろく','(n) record of proceedings/minutes/(P)'),
	(37498,'議場','ぎじょう','(n) assembly hall/the House/(P)'),
	(37499,'議席','ぎせき','(n) parliamentary seat/(P)'),
	(37500,'議題','ぎだい','(n) topic of discussion/agenda/(P)'),
	(37501,'議題に上す','ぎだいにのぼす','(exp) to bring up for discussion'),
	(37502,'議長','ぎちょう','(n) chairman/speaker (e.g., of assembly)/president (e.g., of council, senate, etc.)/moderator (e.g., of a newsgroup)/(P)'),
	(37503,'議長を務める','ぎちょうをつとめる','(exp) to act as chairman'),
	(37504,'議長職権','ぎちょうしょっけん','(n) authority as chairperson or president, etc.'),
	(37505,'議定','ぎじょう','(n,vs) agreement'),
	(37506,'議定','ぎてい','(n,vs) agreement'),
	(37507,'議定書','ぎていしょ','(n) protocol/(P)'),
	(37508,'議了','ぎりょう','(n,vs) finishing discussion/closing a debate'),
	(37509,'議論','ぎろん','(n,vs) argument/discussion/dispute/controversy/(P)'),
	(37510,'議論の末に','ぎろんのすえに','(adv) after a heated discussion'),
	(37511,'議論の余地','ぎろんのよち','(exp) room for argument'),
	(37512,'議論を戦わす','ぎろんをたたかわす','(exp) to have a discussion'),
	(37513,'議論を要点だけに絞る','ぎろんをようてんだけにしぼる','(exp) to narrow an argument down'),
	(37514,'議論百出','ぎろんひゃくしゅつ','(n) diverse arguments arising in great numbers'),
	(37515,'議論沸騰','ぎろんふっとう','(n,vs) discussion (argument) becoming heated/debate being in a ferment'),
	(37516,'掬い取る','すくいとる','(v5r) to dip or scoop up/to ladle out'),
	(37517,'掬い出す','すくいだす','(v5s) to bail (water out of a boat)'),
	(37518,'掬い上げる','すくいあげる','(v1,vt) to dip or scoop up'),
	(37519,'掬い投げ','すくいなげ','(n) (sumo) variety of beltless arm throw'),
	(37520,'掬い網','すくいあみ','(n) scoop net/insect net'),
	(37521,'掬う','すくう','(v5u,vt) to scoop/to ladle out/(P)'),
	(37522,'菊','きく','(n) chrysanthemum/(P)'),
	(37523,'菊の花','きくのはな','(n) chrysanthemum'),
	(37524,'菊の御紋','きくのごもん','(n) Imperial chrysanthemum emblem'),
	(37525,'菊花','きくか','(n) chrysanthemum'),
	(37526,'菊花','きっか','(n) chrysanthemum'),
	(37527,'菊月','きくづき','(n) the ninth month in the lunar calendar'),
	(37528,'菊作り','きくづくり','(n) chrysanthemum growing'),
	(37529,'菊人形','きくにんぎょう','(n) chrysanthemum-shaped puppet'),
	(37530,'菊石','きくいし','(n) ammonite (traditional name)'),
	(37531,'菊判','きくばん','(n) A5/medium octavo/small octavo'),
	(37532,'鞠','まり','(n) ball'),
	(37533,'吉凶','きっきょう','(n) sunshine and shadow/fortune'),
	(37534,'吉凶禍福','きっきょうかふく','(n) good and bad fortune, and weal and woe'),
	(37535,'吉事','きちじ','(n) an auspicious event'),
	(37536,'吉事','きつじ','(n) an auspicious event'),
	(37537,'吉祥','きちじょう','(n) lucky omen/happy/auspicious'),
	(37538,'吉祥','きっしょう','(n) lucky omen/happy/auspicious'),
	(37539,'吉祥天','きちじょうてん','(n) (Buddh) goddess'),
	(37540,'吉祥天','きっしょうてん','(n) (Buddh) goddess/(P)'),
	(37541,'吉相','きっそう','(n) auspicious appearance/good or lucky omen'),
	(37542,'吉兆','きっちょう','(n) lucky omen/good omen/(P)'),
	(37543,'吉徴','きっちょう','(n) lucky omen/good omen'),
	(37544,'吉日','きちじつ','(n) (1) lucky day/(2) an unspecified day of the month, used on diplomas, proclamations, etc.'),
	(37545,'吉日','きちにち','(n) (1) lucky day/(2) an unspecified day of the month, used on diplomas, proclamations, etc.'),
	(37546,'吉報','きっぽう','(n) good news/(P)'),
	(37547,'吉例','きちれい','(n) festive annual custom'),
	(37548,'吉例','きつれい','(n) festive annual custom'),
	(37549,'吃り','どもり','(n) stammer/stutter/faltering'),
	(37550,'吃りながら','どもりながら','(n) stuttering(ly)/stammering(ly)'),
	(37551,'吃る','どもる','(v5r,vi) to stammer/to stutter/(P)'),
	(37552,'吃音','きつおん','(n) stammering/dysphemia'),
	(37553,'吃逆','しゃっくり','(n,vs) (uk) hiccough/hiccup/(P)'),
	(37554,'吃驚','きっきょう','(adv,n,vs) (uk) surprise/amazement/fright/astonishment'),
	(37555,'吃驚','びっくり','(adv,n,vs) (uk) surprise/amazement/fright/astonishment/(P)'),
	(37556,'吃驚仰天','きっきょうぎょうてん','(n,vs) astonished/stunned/startled out of one\'s wits/thunderstruck/open-eyed astonishment'),
	(37557,'吃驚仰天','びっくりぎょうてん','(n,vs) astonished/stunned/startled out of one\'s wits/thunderstruck/open-eyed astonishment'),
	(37558,'吃緊','きっきん','(adj-na,n,adj-no) very important/urgent'),
	(37559,'吃水','きっすい','(n) sea gauge/draft/draught'),
	(37560,'喫う','すう','(v5u,vt) to smoke/to breathe in/to suck'),
	(37561,'喫する','きっする','(vs-s) to take/to drink/to suffer (e.g., defeat)/to receive a blow/(P)'),
	(37562,'喫煙','きつえん','(n,vs) smoking/(P)'),
	(37563,'喫煙室','きつえんしつ','(n) a smoking room'),
	(37564,'喫煙者','きつえんしゃ','(n) smoker'),
	(37565,'喫煙車','きつえんしゃ','(n) a smoking car'),
	(37566,'喫煙所','きつえんしょ','(n) smoking area (corner)'),
	(37567,'喫煙所','きつえんじょ','(n) smoking area (corner)'),
	(37568,'喫煙席','きつえんせき','(n) smoking seat'),
	(37569,'喫驚','きっきょう','(adv,n,vs) (uk) surprise/amazement/fright/astonishment'),
	(37570,'喫驚','びっくり','(adv,n,vs) (uk) surprise/amazement/fright/astonishment'),
	(37571,'喫緊','きっきん','(adj-na,n) urgency'),
	(37572,'喫緊事','きっきんじ','(n) urgent (pressing) matter'),
	(37573,'喫水','きっすい','(n) draft (of ship)/draught'),
	(37574,'喫水線','きっすいせん','(n) water line (ship)'),
	(37575,'喫茶','きっさ','(n) tea drinking/tea house/(P)'),
	(37576,'喫茶店','きっさてん','(n) coffee lounge/coffee shop/(rather formal) cafe/(P)'),
	(37577,'喫飯','きっぱん','(n,vs) (rare) taking a meal/eating'),
	(37578,'桔梗','ききょう','(n) Chinese bellflower'),
	(37579,'橘','たちばな','(n) kind of citrus fruit/(P)'),
	(37580,'詰まらせる','つまらせる','(v1) to make shorter/(P)'),
	(37581,'詰まらない','つまらない','(adj) (1) (uk) dull/uninteresting/boring/(2) insignificant/trifling'),
	(37582,'詰まらなさそう','つまらなさそう','(adj-na) (uk) bored/bored-looking/uninterested'),
	(37583,'詰まらなそう','つまらなそう','(adj-na) (uk) bored/bored-looking/uninterested'),
	(37584,'詰まり','つまり','(adv,n) in short/in brief/in other words/that is to say/in the long run/after all/blockade/stuffing/ultimate/(P)'),
	(37585,'詰まる','つまる','(v5r,vi) (1) to be blocked/to be packed/(2) to hit the ball near the handle of the bat (baseball)/(P)'),
	(37586,'詰まるところ','つまるところ','(adv) in sum/in short/in the end'),
	(37587,'詰まる所','つまるところ','(adv) in sum/in short/in the end'),
	(37588,'詰み','つみ','(n) checkmate'),
	(37589,'詰む','つむ','(v5m) to become fine/(P)'),
	(37590,'詰め','つめ','(n,suf) stuffing/packing/keep doing for period of time (verbal suf)/an end/the foot (e.g., of a bridge)/checkmate/mate/appointment'),
	(37591,'詰め','づめ','(n,suf) stuffing/packing/keep doing for period of time (verbal suf)/an end/the foot (e.g., of a bridge)/checkmate/mate/appointment'),
	(37592,'詰めかける','つめかける','(v1,vi) to crowd (a house)/to throng to (a door)'),
	(37593,'詰めている','つめている','(exp) to be in attendance (on duty)'),
	(37594,'詰めて通う','つめてかよう','(exp) to frequent tirelessly'),
	(37595,'詰める','つめる','(v1) (1) to pack/to fill/(2) to shorten/(3) to work out (details)/(P)'),
	(37596,'詰め掛ける','つめかける','(v1,vi) to crowd (a house)/to throng to (a door)'),
	(37597,'詰め寄る','つめよる','(v5r,vi) to draw near/to draw closer'),
	(37598,'詰め襟','つめえり','(n) stand-up collar'),
	(37599,'詰め碁','つめご','(n) composed go problem'),
	(37600,'詰め合せる','つめあわせる','(v1,vt) to pack an assortment of goods, etc.'),
	(37601,'詰め合わせ','つめあわせ','(n) combination/assortment (of goods)'),
	(37602,'詰め合わせる','つめあわせる','(v1,vt) to pack an assortment of goods, etc.'),
	(37603,'詰め込み主義','つめこみしゅぎ','(n) (belief in the desirability of) education by rote learning'),
	(37604,'詰め込み勉強','つめこみべんきょう','(n) cramming (e.g. for an exam)'),
	(37605,'詰め込む','つめこむ','(v5m,vt) to cram/to stuff/to jam/to squeeze/to pack/to crowd/(P)'),
	(37606,'詰め所','つめしょ','(n) station/office/guardroom'),
	(37607,'詰め将棋','つめしょうぎ','(n) chess problem/composed shogi problem'),
	(37608,'詰め切る','つめきる','(v5r) to be or remain always on hand'),
	(37609,'詰め替える','つめかえる','(v1,vt) to repack/to refill'),
	(37610,'詰め腹','つめばら','(n) being forced to commit seppuku'),
	(37611,'詰め物','つめもの','(n) filling or packing material/stuffing/padding'),
	(37612,'詰らない','つまらない','(adj) (1) (uk) dull/uninteresting/boring/(2) insignificant/trifling/(P)'),
	(37613,'詰り','つまり','(adv,n) in short/in brief/in other words/that is to say/in the long run/after all/blockade/stuffing/ultimate'),
	(37614,'詰る','なじる','(v5r,vt) to rebuke/to scold/to tell off'),
	(37615,'詰掛ける','つめかける','(v1,vi) to crowd (a house)/to throng to (a door)'),
	(37616,'詰寄る','つめよる','(v5r,vi) to draw near/to draw closer'),
	(37617,'詰屈した','きっくつした','(adj) rugged'),
	(37618,'詰合せる','つめあわせる','(v1,vt) to pack an assortment of goods, etc.'),
	(37619,'詰合わせ','つめあわせ','(n) combination/assortment (of goods)'),
	(37620,'詰合わせる','つめあわせる','(v1,vt) to pack an assortment of goods, etc.'),
	(37621,'詰込む','つめこむ','(v5m,vt) to cram/to stuff/to jam/to squeeze/to pack/to crowd'),
	(37622,'詰所','つめしょ','(n) station/office/guardroom'),
	(37623,'詰将棋','つめしょうぎ','(n) chess problem/composed shogi problem'),
	(37624,'詰責','きっせき','(n,vs) (rare) reproach/reprove/reprimand'),
	(37625,'詰切る','つめきる','(v5r) to be or remain always on hand'),
	(37626,'詰草','つめくさ','(n) white Dutch clover'),
	(37627,'詰替える','つめかえる','(v1,vt) to repack/to refill'),
	(37628,'詰物','つめもの','(n) filling or packing material/stuffing/padding'),
	(37629,'詰問','きつもん','(n,vs) cross-examination/(P)'),
	(37630,'砧','きぬた','(n) wooden or stone block for beating cloth'),
	(37631,'杵','きね','(n) mallet/pestle/pounder'),
	(37632,'杵柄','きねづか','(n) mallet handle'),
	(37633,'黍','きび','(n) (common) millet (panicum miliaceium L.)/proso millet'),
	(37634,'黍魚子','きびなご','(n) member of round herring family'),
	(37635,'黍団子','きびだんご','(n) millet dumplings'),
	(37636,'却','きゃく','(n) instead/on the contrary/rather/all the more'),
	(37637,'却ける','しりぞける','(v1,vt) to repel/to drive away/to repulse/to reject'),
	(37638,'却って','かえって','(adv) on the contrary/rather/all the more/instead/(P)'),
	(37639,'却下','きゃっか','(n,vs) rejection/dismissal/(P)'),
	(37640,'客','きゃく','(n) guest/customer/(P)'),
	(37641,'客を通す','きゃくをとおす','(exp) to show a guest in'),
	(37642,'客扱い','きゃくあつかい','(n,vs) hospitality'),
	(37643,'客員','かくいん','(n) guest (associate) member'),
	(37644,'客員','きゃくいん','(n) guest (associate) member/(P)'),
	(37645,'客員研究員','きゃくいんけんきゅういん','(n) visiting researcher'),
	(37646,'客引き','きゃくひき','(n,vs) touting/tout/barker/pander/customer puller'),
	(37647,'客演','きゃくえん','(n,vs) guest appearance'),
	(37648,'客観','きゃっかん','(n) objective/(P)'),
	(37649,'客観主義','きゃっかんしゅぎ','(n) objectivism'),
	(37650,'客観主義者','きゃっかんしゅぎしゃ','(n) objectivist'),
	(37651,'客観性','きゃっかんせい','(n) objectivity'),
	(37652,'客観的','きゃっかんてき','(adj-na) objectivity/(P)'),
	(37653,'客間','きゃくま','(n) parlor/parlour/guest room/(P)'),
	(37654,'客間に通る','きゃくまにとおる','(exp) to enter the parlor (parlour)'),
	(37655,'客寄せ','きゃくよせ','(n) attracting customers'),
	(37656,'客筋','きゃくすじ','(n) clientele'),
	(37657,'客月','かくげつ','(n-adv,n-t) last month'),
	(37658,'客月','きゃくげつ','(n-adv,n-t) last month'),
	(37659,'客語','かくご','(n) (ling) object'),
	(37660,'客語','きゃくご','(n) (ling) object'),
	(37661,'客止め','きゃくどめ','(n,vs) draw a full house'),
	(37662,'客死','かくし','(n,vs) dying abroad/dying in a foreign land'),
	(37663,'客死','きゃくし','(n,vs) dying abroad/dying in a foreign land'),
	(37664,'客室','きゃくしつ','(n) drawing room/guest room/(P)'),
	(37665,'客室乗務員','きゃくしつじょうむいん','(n) cabin crew'),
	(37666,'客舎','かくしゃ','(n) hotel/inn/lodging'),
	(37667,'客舎','きゃくしゃ','(n) hotel/inn/lodging'),
	(37668,'客車','きゃくしゃ','(n) passenger car/(P)'),
	(37669,'客種','きゃくだね','(n) clientele'),
	(37670,'客受け','きゃくうけ','(n,vs) enjoying popularity among the customers'),
	(37671,'客商売','きゃくしょうばい','(n) hotel/service (restaurant, entertainment) business'),
	(37672,'客人','きゃくじん','(n) caller/visitor/company/guest'),
	(37673,'客席','きゃくせき','(n) guest seating/(P)'),
	(37674,'客船','きゃくせん','(n) passenger boat/(P)'),
	(37675,'客膳','きゃくぜん','(n) low tray of food for guests'),
	(37676,'客僧','きゃくそう','(n) priest traveling as part of his training (travelling)'),
	(37677,'客層','きゃくそう','(n) quality of customers'),
	(37678,'客足','きゃくあし','(n) customers/(P)'),
	(37679,'客体','かくたい','(n) object'),
	(37680,'客体','きゃくたい','(n) object'),
	(37681,'客待ち','きゃくまち','(n,vs) waiting for customers'),
	(37682,'客単価','きゃくたんか','(n) average amount from one customer'),
	(37683,'客殿','きゃくでん','(n) reception hall (in a temple or palace)'),
	(37684,'客土','かくど','(n) land which one visits/alien land/topsoil brought from another place to mix with the soil'),
	(37685,'客土','きゃくど','(n) land which one visits/alien land/topsoil brought from another place to mix with the soil'),
	(37686,'客年','かくねん','(n-adv,n-t) last year'),
	(37687,'客年','きゃくねん','(n-adv,n-t) last year'),
	(37688,'客分','きゃくぶん','(n) guest'),
	(37689,'客用','きゃくよう','(n) for use of customers or guests'),
	(37690,'客離れ','きゃくばなれ','(n) customers losing interest in product or shop'),
	(37691,'脚','あし','(n) leg/(P)'),
	(37692,'脚韻','きゃくいん','(n) rhyme/end rhyme'),
	(37693,'脚下','きゃっか','(n) at one\'s feet'),
	(37694,'脚気','かっけ','(n) beriberi'),
	(37695,'脚光','きゃっこう','(n) footlight/limelight/(P)'),
	(37696,'脚色','きゃくしょく','(n,vs) dramatization (e.g., film)/dramatisation/(P)'),
	(37697,'脚色者','きゃくしょくしゃ','(n) movie adapter/dramatizer/dramatiser'),
	(37698,'脚線美','きゃくせんび','(n) beauty of leg lines'),
	(37699,'脚注','きゃくちゅう','(n) footnote'),
	(37700,'脚註','きゃくちゅう','(n) footnote'),
	(37701,'脚長','あしなが','(adj-no) long-legged(ness)'),
	(37702,'脚長蜂','あしながばち','(n) long-legged wasp'),
	(37703,'脚半','きゃはん','(n) leggings'),
	(37704,'脚付き','あしつき','(n) (1) something (equipped) with legs/(2) sole of foot/(3) one\'s manner of walking'),
	(37705,'脚部','きゃくぶ','(n) leg'),
	(37706,'脚本','きゃくほん','(n) script/screenplay/scenario/(P)'),
	(37707,'脚本家','きゃくほんか','(n) scriptwriter/playwright/scenario writer'),
	(37708,'脚立','きゃたつ','(n) footstool/stepladder'),
	(37709,'脚力','きゃくりき','(n) walking ability'),
	(37710,'脚力','きゃくりょく','(n) walking ability'),
	(37711,'脚絆','きゃはん','(n) gaiters'),
	(37712,'虐げられた人々','しいたげられたひとびと','(n) the oppressed/downtrodden people'),
	(37713,'虐げられた人人','しいたげられたひとびと','(n) the oppressed/downtrodden people'),
	(37714,'虐げる','しいたげる','(v1,vt) to oppress/(P)'),
	(37715,'虐め','いじめ','(n) bullying/teasing'),
	(37716,'虐殺','ぎゃくさつ','(n,vs) atrocity/massive killing/(P)'),
	(37717,'虐使','ぎゃくし','(n,vs) driving someone too hard'),
	(37718,'虐政','ぎゃくせい','(n) tyranny/despotism'),
	(37719,'虐待','ぎゃくたい','(n,vs) ill-treatment/oppression/(P)'),
	(37720,'逆','ぎゃく','(adj-na,n) reverse/opposite/(P)'),
	(37721,'逆さ','さかさ','(n) reverse/inversion/upside down/(P)'),
	(37722,'逆さま','さかさま','(adj-na,n,adj-no) inversion/upside down'),
	(37723,'逆さ言葉','さかさことば','(n) word said backwards/word of opposite meaning'),
	(37724,'逆さ睫','さかさまつげ','(n) turned-in eyelashes/ingrown eyelashes/trichiasis'),
	(37725,'逆なで','ぎゃくなで','(n,vs) rubbing the wrong way (e.g., a cat)/irritating'),
	(37726,'逆なで','さかなで','(n,vs) rubbing the wrong way (e.g., a cat)/irritating'),
	(37727,'逆に','ぎゃくに','(adv) conversely'),
	(37728,'逆になる','さかになる','(exp) to turn upside down'),
	(37729,'逆らう','さからう','(v5u,vi) to go against/to oppose/to disobey/to defy/(P)'),
	(37730,'逆ポーランド式','ぎゃくポーランドしき','(n) reverse Polish notation/RPN'),
	(37731,'逆運','ぎゃくうん','(n) a twist of fate'),
	(37732,'逆縁','ぎゃくえん','(n) (1) (Buddh) bad deed which ultimately results in the creation of a good Buddhist/(2) older person conducting a funeral service for a younger relative, in particular, a parent for a child'),
	(37733,'逆回転','ぎゃくかいてん','(n) spinning the opposite way/backspin (tennis, baseball)/counter'),
	(37734,'逆巻く','さかまく','(v5k,vi) surging water or waves'),
	(37735,'逆関数','ぎゃくかんすう','(n) (math) the inverse function'),
	(37736,'逆境','ぎゃっきょう','(n) adversity/(P)'),
	(37737,'逆玉','ぎゃくたま','(n) man who marries a wealthy or upwardly-mobile woman/gold digger'),
	(37738,'逆光','ぎゃっこう','(n) (abbr) backlighting'),
	(37739,'逆光線','ぎゃくこうせん','(n) backlight'),
	(37740,'逆光線','ぎゃっこうせん','(n) backlight'),
	(37741,'逆効果','ぎゃくこうか','(n) backfire/counterproductive/opposite effect/(P)'),
	(37742,'逆効果','ぎゃっこうか','(n) backfire/counterproductive/opposite effect'),
	(37743,'逆行','ぎゃっこう','(n,vs) adverse/go backward/retrograde'),
	(37744,'逆行列','ぎゃくぎょうれつ','(n) (math) inverse matrix'),
	(37745,'逆恨み','さかうらみ','(n,vs) unjustified resentment through misunderstanding'),
	(37746,'逆作用','ぎゃくさよう','(n) reaction/adverse effect'),
	(37747,'逆三角形','ぎゃくさんかくけい','(n) inverted triangle'),
	(37748,'逆三角形','ぎゃくさんかっけい','(n) inverted triangle'),
	(37749,'逆産','ぎゃくざん','(n) baby born feet (or buttocks) first/breech birth'),
	(37750,'逆算','ぎゃくさん','(n,vs) count/calculate back'),
	(37751,'逆子','さかご','(n) breech (foot) presentation/agrippa'),
	(37752,'逆児','さかご','(n) baby born feet (or buttocks) first/breech birth'),
	(37753,'逆手','ぎゃくて','(n) (1) underhand or backhand grip (e.g., in tennis)/(2) unexpected twist/turning the tables (on an opponent)/(P)'),
	(37754,'逆手','さかて','(n) (1) underhand or backhand grip (e.g., in tennis)/(2) unexpected twist/turning the tables (on an opponent)'),
	(37755,'逆手打ち','ぎゃくてうち','(n,vs) backhand (tennis, etc.)'),
	(37756,'逆修','ぎゃくしゅ','(n) (1) (Buddh) holding a memorial service for oneself/(2) an older person conducting a memorial service for a deceased, younger person'),
	(37757,'逆襲','ぎゃくしゅう','(n,vs) counterattack/(P)'),
	(37758,'逆順','ぎゃくじゅん','(n) reverse order/following a contrary path'),
	(37759,'逆鞘','ぎゃくざや','(n) (discount rate) negative spread'),
	(37760,'逆上','ぎゃくじょう','(n,vs) frenzy/distraction'),
	(37761,'逆上がり','さかあがり','(n) (gymnastics) pulling oneself upward with a forward, circling movement'),
	(37762,'逆上せ','のぼせ','(n) hot flash/rush of blood to the head'),
	(37763,'逆上せる','のぼせる','(v1,vi) to feel dizzy/to have blood rush to one\'s head/to become conceited/(P)'),
	(37764,'逆上せ上がる','のぼせあがる','(v5r,vi) to be beside oneself/to lose one\'s head/to go mad with something'),
	(37765,'逆上る','さかのぼる','(oK) (v5r,vi) to go back/to go upstream/to make retroactive'),
	(37766,'逆心','ぎゃくしん','(n) treachery'),
	(37767,'逆臣','ぎゃくしん','(n) treacherous retainer'),
	(37768,'逆数','ぎゃくすう','(n) reciprocal number'),
	(37769,'逆性石鹸','ぎゃくせいせっけん','(n) positive or antiseptic soap'),
	(37770,'逆接','ぎゃくせつ','(n) contradictory conjunction (but, however, etc.)'),
	(37771,'逆説','ぎゃくせつ','(n) paradox/(P)'),
	(37772,'逆説的','ぎゃくせつてき','(adj-na) paradoxical'),
	(37773,'逆宣伝','ぎゃくせんでん','(n,vs) counterpropaganda'),
	(37774,'逆相','ぎゃくそう','(n,adj-no) antiphase/reverse phase'),
	(37775,'逆賊','ぎゃくぞく','(n) rebel/traitor/insurgent'),
	(37776,'逆探知','ぎゃくたんち','(n,vs) phone trace/detecting the source of a telephone call'),
	(37777,'逆潮','ぎゃくちょう','(n) weather tide/adverse current'),
	(37778,'逆潮','さかしお','(n) weather tide/adverse current'),
	(37779,'逆剃り','さかぞり','(n,vs) shaving against the grain'),
	(37780,'逆提案','ぎゃくていあん','(n) counter-proposal'),
	(37781,'逆転','ぎゃくてん','(n,vs) (sudden) change/reversal/turn-around/coming from behind (baseball)/(P)'),
	(37782,'逆転勝ち','ぎゃくてんがち','(n,vs) winning after defeat seems certain/coming from behind to win/(P)'),
	(37783,'逆転層','ぎゃくてんそう','(n) inversion layer'),
	(37784,'逆転分布係数','ぎゃくてんぶんぷけいすう','(n) population inversion factor'),
	(37785,'逆転優勝','ぎゃくてんゆうしょう','(n,vs) upset victory/come-from-behind victory'),
	(37786,'逆徒','ぎゃくと','(n) rebel/traitor'),
	(37787,'逆凪','さかなぎ','(n) backlash (after use of \'magic\')'),
	(37788,'逆波','さかなみ','(n) choppy seas/head sea'),
	(37789,'逆剥け','さかむけ','(n) a hangnail'),
	(37790,'逆比','ぎゃくひ','(iK) (n) inverse ratio'),
	(37791,'逆比例','ぎゃくひれい','(n,vs) (being in) inverse proportion to'),
	(37792,'逆撫で','ぎゃくなで','(n,vs) rubbing the wrong way (e.g., a cat)/irritating'),
	(37793,'逆撫で','さかなで','(n,vs) rubbing the wrong way (e.g., a cat)/irritating'),
	(37794,'逆風','ぎゃくふう','(n) head wind/adverse wind/(P)'),
	(37795,'逆噴射','ぎゃくふんしゃ','(n) (col) (obs) reverse thrust/crazy'),
	(37796,'逆夢','さかゆめ','(n) a dream which is contradicted by reality'),
	(37797,'逆命題','ぎゃくめいだい','(n) a counterproposition'),
	(37798,'逆茂木','さかもぎ','(n) abatis'),
	(37799,'逆毛','さかげ','(n) hair which is combed back or puffed up or teased'),
	(37800,'逆戻り','ぎゃくもどり','(n,vs) retrogression/reversal/relapse/(P)'),
	(37801,'逆輸出','ぎゃくゆしゅつ','(n) reexportation'),
	(37802,'逆輸入','ぎゃくゆにゅう','(n,vs) reimportation/(P)'),
	(37803,'逆様','さかさま','(adj-na,n,adj-no) inversion/upside down/(P)'),
	(37804,'逆用','ぎゃくよう','(n,vs) abuse/misuse/taking advantage of'),
	(37805,'逆落し','さかおとし','(n) plunging or dropping an object headfirst (down a precipice)'),
	(37806,'逆立ち','さかだち','(n,vs) handstand/headstand/(P)'),
	(37807,'逆立つ','さかだつ','(v5t) to stand up/to oppose'),
	(37808,'逆立てる','さかだてる','(v1,vt) to ruffle (up)'),
	(37809,'逆流','ぎゃくりゅう','(n,vs) counter-current/adverse tide/regurgitation (of blood)'),
	(37810,'逆旅','げきりょ','(n) inn'),
	(37811,'逆鱗','げきりん','(n) imperial wrath'),
	(37812,'逆浪','ぎゃくろう','(n) choppy seas/head sea'),
	(37813,'逆浪','げきろう','(n) choppy seas/head sea'),
	(37814,'逆浪','さかなみ','(n) choppy seas/head sea'),
	(37815,'逆捩じ','さかねじ','(n) turning an object in the wrong direction'),
	(37816,'逆睫','さかさまつげ','(n) turned-in eyelashes/ingrown eyelashes/trichiasis'),
	(37817,'逆睫','さかまつげ','(n) turned-in eyelashes/ingrown eyelashes/trichiasis'),
	(37818,'丘','おか','(n) hill/height/knoll/rising ground/(P)'),
	(37819,'丘に対する部屋','おかにたいするへや','(n) room facing a hill'),
	(37820,'丘を下る','おかをくだる','(exp) to go down a hill'),
	(37821,'丘上','きゅうじょう','(n) hilltop'),
	(37822,'丘疹','きゅうしん','(n) pimple/papule'),
	(37823,'丘辺','おかべ','(n) vicinity of a hill'),
	(37824,'丘陵','きゅうりょう','(n) hill/(P)'),
	(37825,'丘陵地帯','きゅうりょうちたい','(n) hill country/hilly area'),
	(37826,'久々','ひさびさ','(adj-na,adv,n) long time/many days/(P)'),
	(37827,'久しい','ひさしい','(adj) long/long-continued/old (story)/(P)'),
	(37828,'久しい昔','ひさしいむかし','(n) a long time ago'),
	(37829,'久しく','ひさしく','(n) for a long time'),
	(37830,'久しぶり','ひさしぶり','(exp) after a long time/(P)'),
	(37831,'久しぶりに','ひさしぶりに','(adv) after a long time'),
	(37832,'久し振り','ひさしぶり','(exp) after a long time/(P)'),
	(37833,'久遠','きゅうえん','(n) eternity'),
	(37834,'久遠','くおん','(n) eternity'),
	(37835,'久懐','きゅうかい','(n) long-cherished hope'),
	(37836,'久久','ひさびさ','(adj-na,adv,n) long time/many days'),
	(37837,'久慈目','くじめ','(n) type of greenling (fish)'),
	(37838,'久方','ひさかた','(n) sky/moon'),
	(37839,'久方振り','ひさかたぶり','(adj-na,n) long time/many days'),
	(37840,'久闊','きゅうかつ','(n) neglect of friends'),
	(37841,'久濶','きゅうかつ','(n) neglect of friends'),
	(37842,'久濶を叙す','きゅうかつをじょす','(exp) to apologize for a long neglect of friends (apologise)'),
	(37843,'仇','あだ','(n) (1) foe/enemy/rival/(2) (object of) revenge/enmity/grudge/feud/harm/evil/(3) ruin/invasion'),
	(37844,'仇','かたき','(n) (1) foe/enemy/rival/(2) (object of) revenge/enmity/grudge/feud/harm/evil/(3) ruin/invasion'),
	(37845,'仇敵','きゅうてき','(n) bitter enemy'),
	(37846,'仇討ち','あだうち','(n) vengeance/revenge/retaliation'),
	(37847,'仇同氏','かたきどうし','(n) enemy'),
	(37848,'仇名','あだな','(n,vs) nickname'),
	(37849,'仇讎','きゅうしゅう','(n) revenge/bitter enemy'),
	(37850,'休','きゅう','(n,vi,vs) rest/taking a day off/being finished/being absent/retire/sleep/(P)'),
	(37851,'休ませる','やすませる','(v1) to excuse (someone)/to give a holiday to/to make (someone) rest'),
	(37852,'休まる','やすまる','(v5r,vi) to be rested/to feel at ease/to repose/to be relieved/(P)'),
	(37853,'休み','やすみ','(n) (1) rest/recess/respite/(2) vacation/holiday/absence/suspension/(3) moulting/(P)'),
	(37854,'休み休み','やすみやすみ','(adv) resting at times/thinking carefully'),
	(37855,'休み所','やすみどころ','(n) resting place/haven of rest'),
	(37856,'休み場','やすみば','(n) resting place'),
	(37857,'休み茶屋','やすみじゃや','(n) wayside teahouse'),
	(37858,'休み中','やすみちゅう','(n) closed/on break/private party'),
	(37859,'休む','やすむ','(v5m,vi) to rest/to have a break/to take a day off/to be finished/to be absent/to retire/to sleep/(P)'),
	(37860,'休める','やすめる','(v1,vt) to rest/to suspend/to give relief/(P)'),
	(37861,'休め地','やすめち','(n) fallow land'),
	(37862,'休らう','やすらう','(v5u) to rest/to relax'),
	(37863,'休意','きゅうい','(n,vs) peace/tranquility/tranquillity'),
	(37864,'休演','きゅうえん','(n,vs) suspending performance'),
	(37865,'休暇','きゅうか','(n) holiday/day off/furlough/(P)'),
	(37866,'休暇願い','きゅうかねがい','(n) application for leave'),
	(37867,'休火山','きゅうかざん','(n) dormant volcano'),
	(37868,'休会','きゅうかい','(n,vs) adjournment/recess'),
	(37869,'休会明け','きゅうかいあけ','(n) reassembling of a legislature'),
	(37870,'休学','きゅうがく','(n,vs) temporary absence from school/suspension/(P)'),
	(37871,'休刊','きゅうかん','(n,vs) suspension of publication/(P)'),
	(37872,'休刊日','きゅうかんび','(n) newspaper holiday'),
	(37873,'休閑','きゅうかん','(n) fallowing'),
	(37874,'休閑地','きゅうかんち','(n) fallow land'),
	(37875,'休館','きゅうかん','(n,vs) library or museum closure/(P)'),
	(37876,'休漁','きゅうりょう','(n,vs) suspension of fishing'),
	(37877,'休業','きゅうぎょう','(n,vs) closed (e.g., store)/business suspended/shutdown/holiday/(P)'),
	(37878,'休業日','きゅうぎょうび','(n) business holiday'),
	(37879,'休憩','きゅうけい','(n,vs) rest/break/recess/intermission/(P)'),
	(37880,'休憩時間','きゅうけいじかん','(n) rest time/intermission'),
	(37881,'休憩室','きゅうけいしつ','(n) restroom/lounge'),
	(37882,'休憩所','きゅうけいじょ','(n) restroom/lounge/(P)'),
	(37883,'休校','きゅうこう','(n,vs) closing school (temporarily)/dropping one\'s studies/(P)'),
	(37884,'休耕','きゅうこう','(n,vs) lying fallow'),
	(37885,'休航','きゅうこう','(n,vs) suspension of sailings'),
	(37886,'休講','きゅうこう','(n,vs) lecture cancelled/(P)'),
	(37887,'休載','きゅうさい','(n,vs) nonappearance in print'),
	(37888,'休止','きゅうし','(n,vs) pause/cessation/rest/(P)'),
	(37889,'休止符','きゅうしふ','(n) rest (music)/period/full stop'),
	(37890,'休祥','きゅうしょう','(n) good omen'),
	(37891,'休場','きゅうじょう','(n,vs) (1) theater closure/theatre closure/stage absence/(2) (sumo) wrestler\'s absence from the tournament/(P)'),
	(37892,'休職','きゅうしょく','(n,vs) temporary retirement/suspension from office/(P)'),
	(37893,'休心','きゅうしん','(n,vs) rest assured'),
	(37894,'休診','きゅうしん','(n,vs) no medical examinations (today)'),
	(37895,'休診日','きゅうしんび','(n) doctor\'s no-consultation day'),
	(37896,'休錘','きゅうすい','(n) idle spindles'),
	(37897,'休戚','きゅうせき','(n) weal and woe/welfare'),
	(37898,'休戦','きゅうせん','(n,vs) truce/armistice/(P)'),
	(37899,'休戦会談','きゅうせんかいだん','(n) armistice conference'),
	(37900,'休戦記念日','きゅうせんきねんび','(n) Armistice Day'),
	(37901,'休戦協定','きゅうせんきょうてい','(n) cease-fire agreement'),
	(37902,'休戦条約','きゅうせんじょうやく','(n) armistice treaty'),
	(37903,'休戦地帯','きゅうせんちたい','(n) demilitarized zone/demilitarised zone/DMZ'),
	(37904,'休息','きゅうそく','(n,vs) rest/relief/relaxation/(P)'),
	(37905,'休息時間','きゅうそくじかん','(n) recess'),
	(37906,'休息所','きゅうそくじょ','(n) restroom/lobby/lounge'),
	(37907,'休足','きゅうそく','(n) resting'),
	(37908,'休怠','きゅうたい','(n) laziness/neglect'),
	(37909,'休廷','きゅうてい','(n,vs) court recess'),
	(37910,'休廷日','きゅうていび','(n) no-court day'),
	(37911,'休転','きゅうてん','(n) not running (elevator)'),
	(37912,'休電','きゅうでん','(n,vs) electricity cut-off'),
	(37913,'休電日','きゅうでんび','(n) no-electricity day'),
	(37914,'休日','きゅうじつ','(n-adv,n) holiday/day off/(P)'),
	(37915,'休日明け','きゅうじつあけ','(n) the day after a holiday'),
	(37916,'休泊所','きゅうはくじょ','(n) temporary quarters'),
	(37917,'休符','きゅうふ','(n) rest (in music)'),
	(37918,'休眠','きゅうみん','(n,vs) idle/dormant'),
	(37919,'休眠期','きゅうみんき','(n) dormant season'),
	(37920,'休養','きゅうよう','(n,vs) rest/break/recreation/(P)'),
	(37921,'休養室','きゅうようしつ','(n) rest or recreation room'),
	(37922,'及ばず乍ら','およばずながら','(adv) to the best of my ability, poor though it be'),
	(37923,'及ばない','およばない','(exp) unnecessary/unattainable'),
	(37924,'及び','および','(conj) and/as well as/(P)'),
	(37925,'及びもつかない','およびもつかない','(exp) far beyond one\'s power/not at all equal/no match for'),
	(37926,'及びも付かぬ','およびもつかぬ','(exp) far beyond one\'s power/not at all equal/no match for'),
	(37927,'及び腰','およびごし','(n) bent back/indecisive attitude'),
	(37928,'及び難い','およびがたい','(adj) hard to attain to'),
	(37929,'及ぶ','およぶ','(v5b,vi) to reach/to come up to/to amount to/to befall/to happen to/to extend/to match/to equal/(P)'),
	(37930,'及ぼす','およぼす','(v5s,vt) to exert/to cause/to exercise/(P)'),
	(37931,'及第','きゅうだい','(n,vs) passing an examination'),
	(37932,'及第者','きゅうだいしゃ','(n) successful examinee'),
	(37933,'及第点','きゅうだいてん','(n) passing mark'),
	(37934,'及落','きゅうらく','(n) success or failure (in examinations)'),
	(37935,'吸いこむ','すいこむ','(v5m,vt) (1) to inhale/to breathe in/to suck up/to imbibe/(2) to absorb/to soak up'),
	(37936,'吸いつける','すいつける','(v1,vt) to attract/to be used to'),
	(37937,'吸い飲み','すいのみ','(n) feeding cup'),
	(37938,'吸い殻','すいがら','(n) cigarette end (butt)/tobacco ashes/(P)'),
	(37939,'吸い寄せる','すいよせる','(v1,vt) to draw in/to attract'),
	(37940,'吸い口','すいくち','(n) mouthpiece/cigarette holder/cigarette filter (tip)'),
	(37941,'吸い込み','すいこみ','(n) drawing/suction/intake'),
	(37942,'吸い込み口','すいこみぐち','(n) inlet/port/sink'),
	(37943,'吸い込む','すいこむ','(v5m,vt) (1) to inhale/to breathe in/to suck up/to imbibe/(2) to absorb/to soak up/(P)'),
	(37944,'吸い取り紙','すいとりがみ','(n) blotting paper'),
	(37945,'吸い取る','すいとる','(v5r,vt) to suck up/to absorb/to squeeze (money)'),
	(37946,'吸い出す','すいだす','(v5s,vt) to suck (or draw) out/to aspirate'),
	(37947,'吸い上げ','すいあげ','(n) suction/sucking'),
	(37948,'吸い上げる','すいあげる','(v1,vt) (1) to pump off or out/to suck up or out/to siphon off (incl. wealth)/(2) to take up others\' views and opinions'),
	(37949,'吸い付く','すいつく','(v5k) to stick to'),
	(37950,'吸い付ける','すいつける','(v1,vt) to attract/to be used to'),
	(37951,'吸い物','すいもの','(n) Japanese-style soup'),
	(37952,'吸う','すう','(v5u,vt) to smoke/to breathe in/to suck/(P)'),
	(37953,'吸引','きゅういん','(n,vs) absorption/suction/aspiration/attraction/(P)'),
	(37954,'吸飲','きゅういん','(n,vs) sucking in'),
	(37955,'吸飲み','すいのみ','(n) feeding cup'),
	(37956,'吸音','きゅうおん','(n,vs) sound absorption'),
	(37957,'吸音材','きゅうおんざい','(n) acoustic material'),
	(37958,'吸殻','すいがら','(n) cigarette end (butt)/tobacco ashes'),
	(37959,'吸寄せる','すいよせる','(v1,vt) to draw in/to attract'),
	(37960,'吸気','きゅうき','(n) inspiration'),
	(37961,'吸金剛','ここんごう','(n) Hevajra/Eternal Vajra (tantric Buddhist deity)'),
	(37962,'吸血','きゅうけつ','(n) sucking blood'),
	(37963,'吸血鬼','きゅうけつき','(n) vampire/bloodsucker'),
	(37964,'吸血動物','きゅうけつどうぶつ','(n) bloodsucker'),
	(37965,'吸口','すいくち','(n) mouthpiece/cigarette holder/cigarette filter (tip)'),
	(37966,'吸込み','すいこみ','(n) drawing/suction/intake'),
	(37967,'吸込み口','すいこみぐち','(n) inlet/port/sink'),
	(37968,'吸込む','すいこむ','(v5m,vt) (1) to inhale/to breathe in/to suck up/to imbibe/(2) to absorb/to soak up'),
	(37969,'吸湿','きゅうしつ','(n) moisture absorbing'),
	(37970,'吸湿剤','きゅうしつざい','(n) desiccant/moisture absorbent'),
	(37971,'吸湿性','きゅうしつせい','(n) absorbency/hygroscopicity'),
	(37972,'吸取る','すいとる','(v5r,vt) to suck up/to absorb/to squeeze (money)'),
	(37973,'吸取紙','すいとりがみ','(n) blotting paper'),
	(37974,'吸収','きゅうしゅう','(n,vs) absorption/suction/attraction/(P)'),
	(37975,'吸収合併','きゅうしゅうがっぺい','(n) merger/takeover'),
	(37976,'吸収剤','きゅうしゅうざい','(n) an absorbent'),
	(37977,'吸収力','きゅうしゅうりょく','(n) absorbing power'),
	(37978,'吸出す','すいだす','(v5s,vt) to suck (or draw) out/to aspirate'),
	(37979,'吸上げ','すいあげ','(n) suction/sucking'),
	(37980,'吸上げる','すいあげる','(v1,vt) (1) to pump off or out/to suck up or out/to siphon off (incl. wealth)/(2) to take up others\' views and opinions'),
	(37981,'吸塵','きゅうじん','(n,vs) dust vacuuming'),
	(37982,'吸水','きゅうすい','(n,vs) water absorption'),
	(37983,'吸水性','きゅうすいせい','(n) water absorbency'),
	(37984,'吸着','きゅうちゃく','(n,vs) adsorption/adsorb/attachment/sorption'),
	(37985,'吸入','きゅうにゅう','(n,vs) inhalation/(P)'),
	(37986,'吸入器','きゅうにゅうき','(n) an inhaler'),
	(37987,'吸盤','きゅうばん','(n) sucker'),
	(37988,'吸付く','すいつく','(v5k) to stick to'),
	(37989,'吸付ける','すいつける','(v1,vt) to attract/to be used to'),
	(37990,'吸物','すいもの','(n) Japanese-style soup'),
	(37991,'宮','きゅう','(suf) sign of the zodiac'),
	(37992,'宮','みや','(n) temple'),
	(37993,'宮家','みやけ','(n) residence or family of a prince'),
	(37994,'宮居','みやい','(n,vs) shrine/imperial palace'),
	(37995,'宮刑','きゅうけい','(n) castration/confinement in a palace'),
	(37996,'宮崎県','みやざきけん','(n) Miyazaki prefecture (Kyuushuu)'),
	(37997,'宮参り','みやまいり','(n,vs) shrine visit'),
	(37998,'宮仕え','みやづかえ','(n,vs) court service'),
	(37999,'宮司','ぐうじ','(n) (Shinto) chief priest');
INSERT INTO `edict` VALUES (38000,'宮室','きゅうしつ','(n) palace/imperial family'),
	(38001,'宮守','みやもり','(n) court or shrine guard'),
	(38002,'宮城','きゅうじょう','(n) Imperial Palace/(P)'),
	(38003,'宮城県','みやぎけん','(n) Miyagi prefecture (Touhoku area)'),
	(38004,'宮人','みやびと','(n) (noble) courtier'),
	(38005,'宮中','きゅうちゅう','(n) imperial court/(P)'),
	(38006,'宮庭','きゅうてい','(n) the Palace/the Court'),
	(38007,'宮廷','きゅうてい','(n) the Court/(P)'),
	(38008,'宮廷音楽','きゅうていおんがく','(n) court music'),
	(38009,'宮廷画家','きゅうていがか','(n) court painter'),
	(38010,'宮殿','きゅうでん','(n) palace/(P)'),
	(38011,'宮田家','みやたけ','(n) the Miyata family'),
	(38012,'宮内省','くないしょう','(n) (obs) the Imperial Household Department'),
	(38013,'宮内庁','くないちょう','(n) Imperial Household Agency/(P)'),
	(38014,'宮様','みやさま','(n) prince/princess'),
	(38015,'宮様お二所','みやさまおふたところ','(n) two Imperial princes'),
	(38016,'弓','ゆみ','(n) bow (and arrow)/(P)'),
	(38017,'弓を引く','ゆみをひく','(exp) to draw a bow'),
	(38018,'弓具','きゅうぐ','(n) things used in archery'),
	(38019,'弓形','きゅうけい','(n,adj-no) arched/crescent-shaped/bow-shaped/segment'),
	(38020,'弓形','ゆみがた','(n,adj-no) arched/crescent-shaped/bow-shaped/segment'),
	(38021,'弓形','ゆみなり','(n,adj-no) arched/crescent-shaped/bow-shaped/segment'),
	(38022,'弓形になる','ゆみなりになる','(exp) to bend backward/to become bow-shaped'),
	(38023,'弓弦','ゆづら','(n) bowstring'),
	(38024,'弓弦','ゆづる','(n) bowstring'),
	(38025,'弓弦','ゆみづる','(n) bowstring'),
	(38026,'弓師','ゆみし','(n) bow maker'),
	(38027,'弓取り式','ゆみとりしき','(n) bow-twirling ceremony at the end of a day of sumo wrestling'),
	(38028,'弓取式','ゆみとりしき','(n) bow-twirling ceremony at the end of a day of sumo wrestling'),
	(38029,'弓手','ゆんで','(n) one\'s left hand'),
	(38030,'弓術','きゅうじゅつ','(n) (Japanese) archery'),
	(38031,'弓状','きゅうじょう','(n,adj-no) bow-shaped/arched'),
	(38032,'弓勢','ゆんぜい','(n) strength needed to pull back a bow'),
	(38033,'弓箭','きゅうせん','(n) bows and arrows/war'),
	(38034,'弓張り','ゆみはり','(n) paper lantern with bow-shaped handle'),
	(38035,'弓張り月','ゆみはりづき','(n) crescent moon'),
	(38036,'弓張り提灯','ゆみはりぢょうちん','(n) paper lantern with bow-shaped handle'),
	(38037,'弓道','きゅうどう','(n) (Japanese) archery/(P)'),
	(38038,'弓馬','きゅうば','(n) archery and horsemanship'),
	(38039,'弓馬槍剣','きゅうばそうけん','(n) archery, horsemanship, spearsmanship, and swordsmanship/martial arts in general'),
	(38040,'弓馬刀槍','きゅうばとうそう','(n) archery, horsemanship, spearsmanship, and swordsmanship/martial arts in general'),
	(38041,'弓矢','きゅうし','(n) bow and arrow'),
	(38042,'弓矢','ゆみや','(n) bow and arrow/(P)'),
	(38043,'弓矢八幡','ゆみやはちまん','(n) god of war'),
	(38044,'急','きゅう','(adj-na,n) (1) urgent/sudden/(2) steep/(P)'),
	(38045,'急いで','いそいで','(exp) hurriedly/(P)'),
	(38046,'急かす','せかす','(v5s) to hurry/to urge on/(P)'),
	(38047,'急かせる','せかせる','(v1,vt) to hurry up'),
	(38048,'急がせる','いそがせる','(v1) to hasten (the work)/to urge (a person) on'),
	(38049,'急がば回れ','いそがばまわれ','(exp) less haste, more speed'),
	(38050,'急きたてられる','せきたてられる','(v1) to be hurried/to be hastened/to be hard pressed'),
	(38051,'急きょ','きゅうきょ','(adj-na,adv) hurriedly/in a hurry/(P)'),
	(38052,'急き込む','せきこむ','(v5m,vi) to sound agitated, hurried, flustered/to be impatient'),
	(38053,'急き立てる','せきたてる','(v1,vt) to hurry (up)/to press/to urge on'),
	(38054,'急ぎ','いそぎ','(n-adv,n) urgent/hasty/(P)'),
	(38055,'急ぎ足','いそぎあし','(n) fast pace'),
	(38056,'急く','せく','(v5k,vi) to hurry/to rush'),
	(38057,'急ぐ','いそぐ','(v5g,vi) to hurry/to rush/(P)'),
	(38058,'急ごしらえ','きゅうごしらえ','(adj-na,n) hastily made/improvised preparation'),
	(38059,'急な坂','きゅうなさか','(n) sudden drop/precipitous slope'),
	(38060,'急な流れ','きゅうなながれ','(n) swiftly running river/rapid stream'),
	(38061,'急を救う','きゅうをすくう','(exp) to help (a person) out of danger'),
	(38062,'急カーブ','きゅうカーブ','(n) sharp curve (turn)'),
	(38063,'急ピッチ','きゅうピッチ','(adj-na,n) quick pace/(P)'),
	(38064,'急火','きゅうか','(n) sudden fire/nearby fire'),
	(38065,'急火','きゅうび','(n) sudden fire/nearby fire'),
	(38066,'急患','きゅうかん','(n) emergency case/(P)'),
	(38067,'急傾斜','きゅうけいしゃ','(n) steep slope (incline)'),
	(38068,'急激','きゅうげき','(adj-na,n) sudden/precipitous/radical/(P)'),
	(38069,'急減','きゅうげん','(n,vs) sudden decrease'),
	(38070,'急勾配','きゅうこうばい','(n) steep slope'),
	(38071,'急行','きゅうこう','(n,vs) express (e.g., train that bypasses many stations)/(P)'),
	(38072,'急行券','きゅうこうけん','(n) express ticket'),
	(38073,'急行停車駅','きゅうこうていしゃえき','(n) express station'),
	(38074,'急行便','きゅうこうびん','(n) express mail'),
	(38075,'急行料金','きゅうこうりょうきん','(n) express charge'),
	(38076,'急行列車','きゅうこうれっしゃ','(n) express train'),
	(38077,'急降下','きゅうこうか','(n,vs) swoop/nose dive'),
	(38078,'急降下爆撃','きゅうこうかばくげき','(n) dive bombing'),
	(38079,'急告','きゅうこく','(n,vs) urgent notice'),
	(38080,'急込む','せきこむ','(v5m,vi) to sound agitated, hurried, flustered/to be impatient'),
	(38081,'急坂','きゅうさか','(n) steep slope/steep gradient'),
	(38082,'急坂','きゅうはん','(n) steep slope/steep gradient'),
	(38083,'急使','きゅうし','(n) express messenger'),
	(38084,'急死','きゅうし','(n,vs) sudden death/(P)'),
	(38085,'急斜面','きゅうしゃめん','(n) steep slope'),
	(38086,'急襲','きゅうしゅう','(n,vs) raid/assault/descent'),
	(38087,'急峻','きゅうしゅん','(adj-na,n) steep/sharp'),
	(38088,'急所','きゅうしょ','(n) vitals/tender spot/secret/key/(P)'),
	(38089,'急上昇','きゅうじょうしょう','(n,vs) sudden rise/steep climb/zoom'),
	(38090,'急場','きゅうば','(n) emergency'),
	(38091,'急伸','きゅうしん','(n,vs) sudden rise (esp. of stock prices)/jump/(P)'),
	(38092,'急信','きゅうしん','(n) urgent message or dispatch (despatch)'),
	(38093,'急進','きゅうしん','(n,vs) rapid progress/radical/(P)'),
	(38094,'急進主義','きゅうしんしゅぎ','(n) radicalism'),
	(38095,'急進主義者','きゅうしんしゅぎしゃ','(n) radical (person)'),
	(38096,'急進的','きゅうしんてき','(adj-na) radical'),
	(38097,'急進党','きゅうしんとう','(n) radical political party'),
	(38098,'急進派','きゅうしんは','(n) radical faction or group'),
	(38099,'急須','きゅうす','(n) small teapot'),
	(38100,'急須の口','きゅうすのくち','(n) spout of a teapot'),
	(38101,'急性','きゅうせい','(n) acute (e.g., illness)/(P)'),
	(38102,'急性感染症','きゅうせいかんせんしょう','(n) acute infection'),
	(38103,'急成長','きゅうせいちょう','(n,vs) rapid growth/(P)'),
	(38104,'急成長企業','きゅうせいちょうきぎょう','(n) rapidly growing company'),
	(38105,'急逝','きゅうせい','(n,vs) sudden death/(P)'),
	(38106,'急切','きゅうせつ','(n) under pressure/urgency'),
	(38107,'急設','きゅうせつ','(n,vs) hurried construction/speedy laying'),
	(38108,'急先鋒','きゅうせんぽう','(n) van (of a movement)'),
	(38109,'急送','きゅうそう','(n,vs) dispatch/despatch'),
	(38110,'急増','きゅうぞう','(n,vs) explosion/proliferation/surge/(P)'),
	(38111,'急造','きゅうぞう','(n,vs) hurried construction'),
	(38112,'急速','きゅうそく','(adj-na,n) rapid (e.g., progress)/(P)'),
	(38113,'急追','きゅうつい','(n,vs) (being in) hot pursuit'),
	(38114,'急停車','きゅうていしゃ','(n) sudden stop'),
	(38115,'急展開','きゅうてんかい','(n) rapid development'),
	(38116,'急転','きゅうてん','(n,vs) sudden change'),
	(38117,'急転悪化','きゅうてんあっか','(n) suddenly turning for the worse/sudden deterioration'),
	(38118,'急転換','きゅうてんかん','(n) sudden change'),
	(38119,'急転直下','きゅうてんちょっか','(n,vs) suddenly and precipitately/take a sudden turn'),
	(38120,'急騰','きゅうとう','(n,vs) sudden rise/jump/sharp rise/(P)'),
	(38121,'急難','きゅうなん','(n) sudden or unexpected disaster'),
	(38122,'急派','きゅうは','(n,vs) dispatch/despatch'),
	(38123,'急迫','きゅうはく','(n,vs) urgency/imminence'),
	(38124,'急迫した','きゅうはくした','(adj) urgent/pressing/imminent'),
	(38125,'急病','きゅうびょう','(n) sudden illness/(P)'),
	(38126,'急病人','きゅうびょうにん','(n) an emergency patient or case'),
	(38127,'急変','きゅうへん','(n,vs) (1) accident/(2) sudden turn/(P)'),
	(38128,'急募','きゅうぼ','(n,vs) urgent recruit'),
	(38129,'急報','きゅうほう','(n,vs) urgent report or message'),
	(38130,'急務','きゅうむ','(n) urgent business/(P)'),
	(38131,'急用','きゅうよう','(n) urgent business/(P)'),
	(38132,'急落','きゅうらく','(n,vs) sudden fall/sharp fall/sudden drop/sharp drop/(P)'),
	(38133,'急立てる','せきたてる','(v1,vt) to hurry (up)/to press/to urge on'),
	(38134,'急流','きゅうりゅう','(n) swift current/rapids'),
	(38135,'急冷','きゅうれい','(n,vs) rapid cooling'),
	(38136,'急拵え','きゅうごしらえ','(adj-na,n) hastily made/improvised preparation'),
	(38137,'急遽','きゅうきょ','(adj-na,adv) hurriedly/in a hurry/(P)'),
	(38138,'救い','すくい','(n) help/aid/relief/(P)'),
	(38139,'救い主','すくいぬし','(n) savior (the Savior)/rescuer'),
	(38140,'救い出す','すくいだす','(v5s,vt) to rescue/to free'),
	(38141,'救い上げる','すくいあげる','(v1) to pick up and rescue'),
	(38142,'救う','すくう','(v5u,vt) to rescue from/to help out of/(P)'),
	(38143,'救ける','たすける','(v1,vt) to help/to save/to rescue/to give relief to/to spare (life)/to reinforce/to promote/to abet'),
	(38144,'救援','きゅうえん','(n,vs) relief/rescue/reinforcement/(P)'),
	(38145,'救援活動','きゅうえんかつどう','(n) rescue operation'),
	(38146,'救援軍','きゅうえんぐん','(n) reinforcements/relief column'),
	(38147,'救援隊','きゅうえんたい','(n) relief party/rescue party'),
	(38148,'救援投手','きゅうえんとうしゅ','(n) relief pitcher/fireman'),
	(38149,'救援物資','きゅうえんぶっし','(n) relief supplies'),
	(38150,'救急','きゅうきゅう','(n) first-aid/(P)'),
	(38151,'救急ヘリコプター','きゅうきゅうヘリコプター','(n) ambulance helicopter'),
	(38152,'救急医療','きゅうきゅういりょう','(n) emergency medicine'),
	(38153,'救急患者','きゅきゅかんじゃ','(n) emergency patient/emergency case'),
	(38154,'救急車','きゅうきゅうしゃ','(n) ambulance/(P)'),
	(38155,'救急箱','きゅうきゅうばこ','(n) first-aid kit'),
	(38156,'救急病院','きゅうきゅうびょういん','(n) emergency hospital'),
	(38157,'救急法','きゅうきゅうほう','(n) (knowledge of) first-aid'),
	(38158,'救護','きゅうご','(n,vs) relief/aid'),
	(38159,'救護活動','きゅうごかつどう','(n) relief (aid) work'),
	(38160,'救護所','きゅうごしょ','(n) first-aid station'),
	(38161,'救護班','きゅうごはん','(n) relief squad/rescue party'),
	(38162,'救荒','きゅうこう','(n,vs) famine relief'),
	(38163,'救荒作物','きゅうこうさくもつ','(n) hardy plants'),
	(38164,'救国','きゅうこく','(n) patriot devoted to the salvation of his country/(P)'),
	(38165,'救国済民','きゅうこくさいみん','(n) saving a nation and providing relief to people'),
	(38166,'救済','きゅうさい','(n,vs) relief/aid/rescue/salvation/help/(P)'),
	(38167,'救済策','きゅうさいさく','(n) relief measure'),
	(38168,'救済者','きゅうさいしゃ','(n) savior'),
	(38169,'救出','きゅうしゅつ','(n,vs) rescue/extricate/reclaim/deliverance/(P)'),
	(38170,'救出作戦','きゅうしゅつさくせん','(n) rescue mission/evacuation operation'),
	(38171,'救助','きゅうじょ','(n,vs) relief/aid/rescue/(P)'),
	(38172,'救助船','きゅうじょせん','(n) lifeboat/rescue ship'),
	(38173,'救助隊','きゅうじょたい','(n) rescue team or party'),
	(38174,'救助艇','きゅうじょてい','(n) lifeboat/rescue boat'),
	(38175,'救助網','きゅうじょあみ','(n) safety net/cowcatcher (train or streetcar)'),
	(38176,'救助網','きゅうじょもう','(n) safety net/cowcatcher (train or streetcar)'),
	(38177,'救世','きゅうせい','(n) salvation'),
	(38178,'救世軍','きゅうせいぐん','(n) Salvation Army/(P)'),
	(38179,'救世主','きゅうせいしゅ','(n) saviour/messiah/(P)'),
	(38180,'救難','きゅうなん','(n) rescue/salvage'),
	(38181,'救難ヘリコプター','きゅうなんヘリコプター','(n) rescue helicopter'),
	(38182,'救難船','きゅうなんせん','(n) rescue ship/salvage boat'),
	(38183,'救貧','きゅうひん','(n) poor relief'),
	(38184,'救民','きゅうみん','(n) disaster relief'),
	(38185,'救命','きゅうめい','(n) lifesaving/(P)'),
	(38186,'救命センター','きゅうめいセンター','(n) hospital emergency room'),
	(38187,'救命ボート','きゅうめいボート','(n) lifeboat'),
	(38188,'救命具','きゅうめいぐ','(n) lifesaving equipment'),
	(38189,'救命艇','きゅうめいてい','(n) lifeboat'),
	(38190,'朽ちる','くちる','(v1,vi) to rot'),
	(38191,'朽ち果てる','くちはてる','(v1,vi) to rust away/to rot away/to decay/to fall to ruins/to die in obscurity'),
	(38192,'朽ち木','くちき','(n) decayed tree'),
	(38193,'朽ち葉','くちば','(n) decayed leaves'),
	(38194,'朽ち葉色','くちばいろ','(n) yellow-brown'),
	(38195,'朽壊','きゅうかい','(n,vs) rotting and crumbling'),
	(38196,'朽廃','きゅうはい','(n,vs) decay/dilapidation (ruin)'),
	(38197,'朽木','くちき','(n) decayed tree'),
	(38198,'朽葉','くちば','(n) decayed leaves'),
	(38199,'求む','もとむ','(v5m,vt) to want/to seek/to request'),
	(38200,'求め','もとめ','(n) request/appeal/claim/demand'),
	(38201,'求めに応じる','もとめにおうじる','(exp) to answer a request'),
	(38202,'求める','もとめる','(v1,vt) to seek/to request/to demand/to want/to wish for/to search for/to pursue (pleasure)/to hunt (a job)/to buy/(P)'),
	(38203,'求愛','きゅうあい','(n,vs) courting'),
	(38204,'求愛誇示','きゅうあいこじ','(n) courtship display'),
	(38205,'求縁','きゅうえん','(n,vs) courtship'),
	(38206,'求刑','きゅうけい','(n,vs) prosecution/(P)'),
	(38207,'求婚','きゅうこん','(n,vs) marriage proposal/courtship'),
	(38208,'求婚広告','きゅうこんこうこく','(n) matrimonial advertisement'),
	(38209,'求婚者','きゅうこんしゃ','(n) suitor'),
	(38210,'求妻広告','きゅうさいこうこく','(n) advertisement for a wife'),
	(38211,'求償','きゅうしょう','(n,vs) claim for damages'),
	(38212,'求職','きゅうしょく','(n,vs) job hunting/seeking employment/(P)'),
	(38213,'求職係','きゅうしょくがかり','(n) applicant interviewer'),
	(38214,'求職広告','きゅうしょくこうこく','(n) situation-wanted advertisement'),
	(38215,'求職者','きゅうしょくしゃ','(n) job applicant'),
	(38216,'求職申し込み','きゅうしょくもうしこみ','(n) job application'),
	(38217,'求心','きゅうしん','(n) centripetal'),
	(38218,'求心力','きゅうしんりょく','(n) centripetal force/(P)'),
	(38219,'求人','きゅうじん','(n,vs) offer of job (situation)/(P)'),
	(38220,'求人口','きゅうじんぐち','(n) job vacancy'),
	(38221,'求人広告','きゅうじんこうこく','(n) help wanted advertisements'),
	(38222,'求人市場','きゅうじんいちば','(n) job market'),
	(38223,'求人誌','きゅうじんし','(n) job advertisement'),
	(38224,'求人者','きゅうじんしゃ','(n) employer/someone hunting for workers'),
	(38225,'求人情報誌','きゅうじんじょうほうし','(n) job magazine'),
	(38226,'求人難','きゅうじんなん','(n) labor shortage/labour shortage'),
	(38227,'求積','きゅうせき','(n) mensuration'),
	(38228,'求道','きゅうどう','(n) seeking for truth'),
	(38229,'求道者','きゅうどうしゃ','(n) investigator/one who seeks the way'),
	(38230,'求法者','ぐほうしゃ','(n) (Buddh) inquirer'),
	(38231,'汲々','きゅうきゅう','(adj-na,n) diligence/absorption (in something)'),
	(38232,'汲々としている','きゅうきゅうとしている','(exp) to be absorbed in/to think only of'),
	(38233,'汲み干す','くみほす','(v5s,vt) to empty out/to drain out/to pump dry'),
	(38234,'汲み込む','くみこむ','(v5m,vt) to fill with water'),
	(38235,'汲み取り','くみとり','(n) dipping up (night soil)/scooping up'),
	(38236,'汲み取る','くみとる','(v5r,vt) to scoop out/to pump out/to understand/(P)'),
	(38237,'汲み出す','くみだす','(v5s,vt) to pump out/to bail (water)'),
	(38238,'汲み上げる','くみあげる','(v1,vt) to draw'),
	(38239,'汲み置き','くみおき','(n) drawn water'),
	(38240,'汲み分ける','くみわける','(v1,vt) to apportion drawn water/to show understanding'),
	(38241,'汲み立て','くみたて','(n,adj-no) freshly-drawn'),
	(38242,'汲む','くむ','(v5m,vt) (1) to draw (water)/to ladle/to dip/to scoop/to pump/(2) to have a drink together/(3) to consider/to sympathize with/to sympathise with/(P)'),
	(38243,'汲干す','くみほす','(v5s,vt) to empty out/to drain out/to pump dry'),
	(38244,'汲汲','きゅうきゅう','(adj-na,n) diligence/absorption (in something)'),
	(38245,'汲汲としている','きゅうきゅうとしている','(exp) to be absorbed in/to think only of'),
	(38246,'汲込む','くみこむ','(v5m,vt) to fill with water'),
	(38247,'汲取','くみとり','(n) dipping up (night soil)/scooping up'),
	(38248,'汲取り','くみとり','(n) dipping up (night soil)/scooping up'),
	(38249,'汲取る','くみとる','(v5r,vt) to scoop out/to pump out/to understand'),
	(38250,'汲取口','くみとりぐち','(n) hole for pumping out cesspool'),
	(38251,'汲出す','くみだす','(v5s,vt) to pump out/to bail (water)'),
	(38252,'汲上げる','くみあげる','(v1,vt) to draw'),
	(38253,'汲置き','くみおき','(n) drawn water'),
	(38254,'泣かされる','なかされる','(n) (1) to be moved to tears/(2) to suffer greatly (from)'),
	(38255,'泣かす','なかす','(v5s) (1) to make someone cry/to move someone to tears/(2) to grieve'),
	(38256,'泣かせる','なかせる','(v1,vt) (1) to make someone cry/to move someone to tears/(2) to grieve'),
	(38257,'泣き','なき','(n) weeping/lamenting/(P)'),
	(38258,'泣きじゃくる','なきじゃくる','(v5r) to sob'),
	(38259,'泣きっ面','なきっつら','(n) tearful face'),
	(38260,'泣きつく','なきつく','(v5k,vi) to cling to .. in tears/to beg .. in tears/to appeal/to throw oneself on someone\'s mercy'),
	(38261,'泣きべそ','なきべそ','(n) face contorted and about to cry'),
	(38262,'泣き喚く','なきわめく','(v5k) to cry/to scream'),
	(38263,'泣き顔','なきがお','(n) tear-stained face/(P)'),
	(38264,'泣き叫ぶ','なきさけぶ','(v5b,vi) to cry and shout/to scream'),
	(38265,'泣き言','なきごと','(n) complaint'),
	(38266,'泣き止む','なきやむ','(v5m) to stop crying/to cry oneself out'),
	(38267,'泣き腫らす','なきはらす','(v5s,vt) to weep one\'s eyes out'),
	(38268,'泣き出す','なきだす','(v5s,vi) to burst into tears/to burst out crying/to begin to cry/to be moved to tears'),
	(38269,'泣き処','なきどころ','(n) weak point/vulnerable point/Achilles\' heel'),
	(38270,'泣き所','なきどころ','(n) weak point/vulnerable point/Achilles\' heel'),
	(38271,'泣き笑い','なきわらい','(n,vs) smile while crying'),
	(38272,'泣き上戸','なきじょうご','(n) maudlin drinker'),
	(38273,'泣き寝入り','なきねいり','(n,vs) crying oneself to sleep/giving up in frustration/accepting meekly/being compelled to accept a situation'),
	(38274,'泣き真似','なきまね','(n) feigned or crocodile tears'),
	(38275,'泣き声','なきごえ','(n,vs) cry/crying voice/(P)'),
	(38276,'泣き虫','なきむし','(n) crybaby/blubberer'),
	(38277,'泣き沈む','なきしずむ','(v5m,vi) to abandon oneself to grief'),
	(38278,'泣き通す','なきとおす','(v5s) to keep crying'),
	(38279,'泣き潰す','なきつぶす','(v5s) to cry one\'s eyes out/to weep oneself blind'),
	(38280,'泣き濡れる','なきぬれる','(v1,vi) to be tear-stained'),
	(38281,'泣き付く','なきつく','(v5k,vi) to cling to .. in tears/to beg .. in tears/to appeal/to throw oneself on someone\'s mercy'),
	(38282,'泣き伏す','なきふす','(v5s,vi) to break down crying'),
	(38283,'泣き別れ','なきわかれ','(exp) part in tears/come to grief/have to take a different tack/go separate ways'),
	(38284,'泣き暮す','なきくらす','(v5s,vt) to spend one\'s days in tears and sorrow'),
	(38285,'泣き暮らす','なきくらす','(v5s,vt) to spend one\'s days in tears and sorrow'),
	(38286,'泣き崩れる','なきくずれる','(v1,vi) to break down crying'),
	(38287,'泣き味噌','なきみそ','(n) crybaby'),
	(38288,'泣き明かす','なきあかす','(v5s,vt) to weep the night out/to weep all night'),
	(38289,'泣き明す','なきあかす','(v5s,vt) to weep the night out/to weep all night'),
	(38290,'泣き面','なきつら','(n) tearful face'),
	(38291,'泣き面に蜂','なきつらにはち','(exp,n) misfortunes seldom come alone/it rains, but it pours'),
	(38292,'泣き落とす','なきおとす','(v5s) to persuade by tears/to use tears to get one\'s way'),
	(38293,'泣き縋がる','なきすがる','(v5r) to cling tearfully to another person'),
	(38294,'泣く','なく','(v5k) to cry/to weep/to sob/to howl/(P)'),
	(38295,'泣く泣く','なくなく','(adv) tearfully/with (in) tears/weeping/crying'),
	(38296,'泣ける','なける','(v1,vi) to shed tears/to be moved to tears'),
	(38297,'泣喚く','なきわめく','(v5k) to cry/to scream'),
	(38298,'泣叫ぶ','なきさけぶ','(v5b,vi) to cry and shout/to scream'),
	(38299,'泣腫らす','なきはらす','(v5s,vt) to weep one\'s eyes out'),
	(38300,'泣出す','なきだす','(v5s,vi) to burst into tears/to burst out crying/to begin to cry/to be moved to tears'),
	(38301,'泣笑い','なきわらい','(n,vs) smile while crying'),
	(38302,'泣寝入り','なきねいり','(n,vs) crying oneself to sleep/giving up in frustration/accepting meekly/being compelled to accept a situation'),
	(38303,'泣訴','きゅうそ','(n,vs) imploring with tears in one\'s eyes'),
	(38304,'泣沈む','なきしずむ','(v5m,vi) to abandon oneself to grief'),
	(38305,'泣潰す','なきつぶす','(v5s) to cry one\'s eyes out/to weep oneself blind'),
	(38306,'泣付く','なきつく','(v5k,vi) to cling to .. in tears/to beg .. in tears/to appeal/to throw oneself on someone\'s mercy'),
	(38307,'泣伏す','なきふす','(v5s,vi) to break down crying'),
	(38308,'泣別れ','なきわかれ','(exp) part in tears/come to grief/have to take a different tack/go separate ways'),
	(38309,'泣暮す','なきくらす','(v5s,vt) to spend one\'s days in tears and sorrow'),
	(38310,'泣崩れる','なきくずれる','(v1,vi) to break down crying'),
	(38311,'泣明す','なきあかす','(v5s,vt) to weep the night out/to weep all night'),
	(38312,'泣落とす','なきおとす','(v5s) to persuade by tears/to use tears to get one\'s way'),
	(38313,'泣縋がる','なきすがる','(v5r) to cling tearfully to another person'),
	(38314,'灸','きゅう','(n) moxibustion'),
	(38315,'灸治','きゅうじ','(n,vs) treatment with moxa'),
	(38316,'灸点','きゅうてん','(n,vs) moxa-treatment points'),
	(38317,'球','きゅう','(n) globe/sphere/ball/(P)'),
	(38318,'球','たま','(n) globe/sphere/ball'),
	(38319,'球威','きゅうい','(n) (pitcher\'s) stuff/(P)'),
	(38320,'球威の有る投球','きゅういのあるとうきゅう','(n) (baseball) powerful delivery'),
	(38321,'球宴','きゅうえん','(n) baseball all-star game'),
	(38322,'球界','きゅうかい','(n) the baseball world/(P)'),
	(38323,'球戯','きゅうぎ','(n) billiards'),
	(38324,'球技','きゅうぎ','(n) any ball game/(P)'),
	(38325,'球菌','きゅうきん','(n) coccus/(P)'),
	(38326,'球形','きゅうけい','(n,adj-no) globular or spherical shape'),
	(38327,'球茎','きゅうけい','(n) (plant) bulb/onion'),
	(38328,'球茎甘藍','きゅうけいかんらん','(n) kohlrabi'),
	(38329,'球根','きゅうこん','(n) (plant) bulb'),
	(38330,'球座標','きゅうざひょう','(n) spherical coordinates'),
	(38331,'球拾い','たまひろい','(n) fetching balls/caddy'),
	(38332,'球乗り','たまのり','(n) balancing on a ball'),
	(38333,'球場','きゅうじょう','(n) baseball stadium/(P)'),
	(38334,'球状','きゅうじょう','(n) spherical'),
	(38335,'球審','きゅうしん','(n) baseball chief umpire'),
	(38336,'球速','きゅうそく','(n) speed of a pitched ball/(pitcher\'s) pace'),
	(38337,'球体','きゅうたい','(n) sphere/globe/orb'),
	(38338,'球団','きゅうだん','(n) baseball team/(P)'),
	(38339,'球電','きゅうでん','(n) ball lightning'),
	(38340,'球面','きゅうめん','(n) spherical surface'),
	(38341,'球面幾何学','きゅうめんきかがく','(n) spherical geometry'),
	(38342,'球面鏡','きゅうめんきょう','(n) spherical mirror'),
	(38343,'球面三角法','きゅうめんさんかくほう','(n) spherical trigonometry'),
	(38344,'究める','きわめる','(v1,vt) (1) to carry to extremes/to go to the end of something/(2) to investigate thoroughly/to master'),
	(38345,'究極','きゅうきょく','(n,adj-no) ultimate/extreme/final/eventual/(P)'),
	(38346,'究極目的','きゅうきょくもくてき','(n) extreme purpose'),
	(38347,'究明','きゅうめい','(n,vs) investigation (esp. in academic and scientific contexts)/(P)'),
	(38348,'究理','きゅうり','(n,vs) study of natural laws'),
	(38349,'究竟','きゅうきょう','(n,vs) ultimate/final'),
	(38350,'究竟','くっきょう','(adj-na,adj-no,adv,n) excellent/superb/handy/appropriate/ideal'),
	(38351,'窮する','きゅうする','(vs-s) (1) (arch) to be hard pressed/to be at a loss/(2) to become poor/to be reduced to poverty'),
	(38352,'窮すれば通ず','きゅうすればつうず','(exp) Necessity is the mother of invention'),
	(38353,'窮まりない','きわまりない','(adj) extremely/in the extreme/boundless/limitless'),
	(38354,'窮まり無い','きわまりない','(adj) extremely/in the extreme/boundless/limitless'),
	(38355,'窮まる','きわまる','(v5r,vi) to terminate/to reach an extreme/to be in a dilemma/to be at an end'),
	(38356,'窮み無き','きわみなき','(n) without limit/endless'),
	(38357,'窮める','きわめる','(v1,vt) (1) to carry to extremes/to go to the end of something/(2) to investigate thoroughly/to master'),
	(38358,'窮境','きゅうきょう','(n) predicament'),
	(38359,'窮極','きゅうきょく','(n,adj-no) ultimate/extreme/final/eventual'),
	(38360,'窮極目的','きゅうきょくもくてき','(n) extreme purpose'),
	(38361,'窮屈','きゅうくつ','(adj-na,n) narrow/tight/stiff/rigid/uneasy/formal/constrained/(P)'),
	(38362,'窮策','きゅうさく','(n) desperate measure/expedient of last resort'),
	(38363,'窮死','きゅうし','(n,vs) dying in miserable circumstances'),
	(38364,'窮状','きゅうじょう','(n) distress/wretched condition/(P)'),
	(38365,'窮措大','きゅうそだい','(n) poor student (scholar)'),
	(38366,'窮鼠','きゅうそ','(n) cornered rat or mouse'),
	(38367,'窮鼠噛猫','きゅうそごうびょう','(exp) A cornered rat will bite the cat/One who is cornered will fight like a devil'),
	(38368,'窮地','きゅうち','(n) dilemma/predicament/(P)'),
	(38369,'窮鳥','きゅうちょう','(n) cornered bird'),
	(38370,'窮追','きゅうつい','(n,vs) cornered/driven to the wall'),
	(38371,'窮迫','きゅうはく','(n,vs) financial difficulty/distress'),
	(38372,'窮乏','きゅうぼう','(n,vs) poverty/(P)'),
	(38373,'窮民','きゅうみん','(n) poor people/the poor'),
	(38374,'窮余','きゅうよ','(n) extremity/desperation'),
	(38375,'窮余の策','きゅうよのさく','(n) desperate measure'),
	(38376,'級','きゅう','(n,n-suf) class, grade, rank/school class, grade/(P)'),
	(38377,'級数','きゅうすう','(n) (math) series/progression'),
	(38378,'級長','きゅうちょう','(n) head of class/monitor'),
	(38379,'級友','きゅうゆう','(n) classmate'),
	(38380,'糾う','あざなう','(v5u) to twist (something)'),
	(38381,'糾合','きゅうごう','(n,vs) rally/muster/(P)'),
	(38382,'糾弾','きゅうだん','(n,vs) blame/(P)'),
	(38383,'糾明','きゅうめい','(n,vs) searching examination'),
	(38384,'糾問','きゅうもん','(n,vs) inquiry/enquiry'),
	(38385,'給','きゅう','(n-suf) wage/gift/(P)'),
	(38386,'給う','たまう','(v5u) to receive/to grant'),
	(38387,'給金','きゅうきん','(n) (one\'s) pay/wages'),
	(38388,'給血','きゅうけつ','(n,vs) donation of blood'),
	(38389,'給源','きゅうげん','(n) supply source'),
	(38390,'給仕','きゅうじ','(n,vs) office boy (girl)/page/waiter'),
	(38391,'給食','きゅうしょく','(n,vs) school lunch/providing a meal/(P)'),
	(38392,'給水','きゅうすい','(n,vs) water supply/(P)'),
	(38393,'給水管','きゅうすいかん','(n) water pipe'),
	(38394,'給水車','きゅうすいしゃ','(n) water wagon/water tender'),
	(38395,'給水所','きゅうすいじょ','(n) water station'),
	(38396,'給水制限','きゅうすいせいげん','(n) water supply restrictions'),
	(38397,'給水栓','きゅうすいせん','(n) hydrant/tap/faucet'),
	(38398,'給水塔','きゅうすいとう','(n) water tower'),
	(38399,'給電','きゅうでん','(n,vs) supplying electricity'),
	(38400,'給電線','きゅうでんせん','(n) feeder'),
	(38401,'給湯','きゅうとう','(n,vs) hot-water supply'),
	(38402,'給湯器','きゅうとうき','(n) hot-water heater'),
	(38403,'給排水','きゅうはいすい','(n,vs) water supply and drainage'),
	(38404,'給費','きゅうひ','(n,vs) provision of expenses/scholarship'),
	(38405,'給費生','きゅうひせい','(n) scholarship student'),
	(38406,'給付','きゅうふ','(n,vs) (1) payment/provision/benefit/present/delivery/(2) performance/(P)'),
	(38407,'給付金','きゅうふきん','(n) payment'),
	(38408,'給油','きゅうゆ','(n,vs) supply of oil/(P)'),
	(38409,'給油所','きゅうゆしょ','(n) petrol filling station/gasoline filling station'),
	(38410,'給油所','きゅうゆじょ','(n) petrol filling station/gasoline filling station/(P)'),
	(38411,'給油船','きゅうゆせん','(n) (oil) tanker'),
	(38412,'給与','きゅうよ','(n,vs) allowance/grant/supply/(P)'),
	(38413,'給与所得','きゅうよしょとく','(n) earned income'),
	(38414,'給与所得者','きゅうよしょとくしゃ','(n) salaried employee'),
	(38415,'給与水準','きゅうよすいじゅん','(n) pay level/pay scale'),
	(38416,'給与体系','きゅうよたいけい','(n) a wage structure'),
	(38417,'給養','きゅうよう','(n,vs) maintaining/supplying'),
	(38418,'給料','きゅうりょう','(n) salary/wages/(P)'),
	(38419,'給料支払小切手','きゅうりょうしはらいこぎって','(n) paycheck'),
	(38420,'給料袋','きゅうりょうぶくろ','(n) pay envelope'),
	(38421,'給料日','きゅうりょうび','(n) payday'),
	(38422,'旧','きゅう','(n,pref) ex-/(P)'),
	(38423,'旧ソ連','きゅうソれん','(n) former Soviet Union'),
	(38424,'旧悪','きゅうあく','(n) past misdeeds/old crimes'),
	(38425,'旧衣','きゅうい','(n) worn-out clothes'),
	(38426,'旧詠','きゅうえい','(n) ancient poems/ancient songs'),
	(38427,'旧怨','きゅうえん','(n) old grudge'),
	(38428,'旧縁','きゅうえん','(n) old relationship/old acquaintance'),
	(38429,'旧恩','きゅうおん','(n) old favors/old favours'),
	(38430,'旧仮名遣い','きゅうかなづかい','(n) former (i.e. before the post-WWII reforms) kana usage in writing the yomikata of kanji'),
	(38431,'旧仮名使い','きゅうかなづかい','(n) former (i.e. before the post-WWII reforms) kana usage in writing the yomikata of kanji'),
	(38432,'旧家','きゅうか','(n) old family'),
	(38433,'旧懐','きゅうかい','(n) love of antiquity'),
	(38434,'旧株','きゅうかぶ','(n) old stock (in a firm)'),
	(38435,'旧刊','きゅうかん','(n) back number/old edition'),
	(38436,'旧勘定','きゅうかんじょう','(n) old account'),
	(38437,'旧官','きゅうかん','(n) former government official'),
	(38438,'旧慣','きゅうかん','(n) old customs'),
	(38439,'旧歓','きゅうかん','(n) old joy'),
	(38440,'旧漢字','きゅうかんじ','(n) old-style kanji'),
	(38441,'旧観','きゅうかん','(n) former state/former appearance'),
	(38442,'旧館','きゅうかん','(n) old (older) building'),
	(38443,'旧規','きゅうき','(n) old regulations'),
	(38444,'旧記','きゅうき','(n) old chronicle/old record'),
	(38445,'旧儀','きゅうぎ','(n) traditional ceremony'),
	(38446,'旧誼','きゅうぎ','(n) old friendship'),
	(38447,'旧居','きゅうきょ','(n) former residence'),
	(38448,'旧教','きゅうきょう','(n) (Roman) Catholicism'),
	(38449,'旧教徒','きゅうきょうと','(n) (Roman) Catholic'),
	(38450,'旧軍人','きゅうぐんじん','(n) ex-soldier'),
	(38451,'旧型','きゅうがた','(n) old style/old type'),
	(38452,'旧型','きゅうけい','(n) old style/old type'),
	(38453,'旧形式','きゅうけいしき','(n) old-structure form'),
	(38454,'旧劇','きゅうげき','(n) classical drama'),
	(38455,'旧故','きゅうこ','(n) antiquity/old acquaintance'),
	(38456,'旧交','きゅうこう','(n) old friendship'),
	(38457,'旧好','きゅうこう','(n) old friendship'),
	(38458,'旧稿','きゅうこう','(n) old manuscript'),
	(38459,'旧号','きゅうごう','(n) old name/back number'),
	(38460,'旧国','きゅうこく','(n) ancient nation'),
	(38461,'旧恨','きゅうこん','(n) old grudge'),
	(38462,'旧債','きゅうさい','(n) old debt'),
	(38463,'旧妻','きゅうさい','(n) former wife'),
	(38464,'旧作','きゅうさく','(n) one\'s old publication'),
	(38465,'旧市','きゅうし','(n) (abbr) old town/former town'),
	(38466,'旧市街','きゅうしがい','(n) the old town'),
	(38467,'旧師','きゅうし','(n) one\'s old teacher/one\'s old master'),
	(38468,'旧思想','きゅうしそう','(n) old-fashioned idea'),
	(38469,'旧事','きゅうじ','(n) past events/bygones'),
	(38470,'旧事','くじ','(n) past events/bygones'),
	(38471,'旧字','きゅうじ','(n) old characters'),
	(38472,'旧字体','きゅうじたい','(n) old character form'),
	(38473,'旧時','きゅうじ','(n-adv,n-t) ancient times'),
	(38474,'旧式','きゅうしき','(adj-na,n) old type/old style/(P)'),
	(38475,'旧識','きゅうしき','(n) old friend'),
	(38476,'旧主','きゅうしゅ','(n) former lord'),
	(38477,'旧主人','きゅうしゅじん','(n) former lord'),
	(38478,'旧習','きゅうしゅう','(n) old customs'),
	(38479,'旧称','きゅうしょう','(n) old name/former title'),
	(38480,'旧章','きゅうしょう','(n) ancient laws'),
	(38481,'旧新約聖書','きゅうしんやくせいしょ','(n) Old and New Testaments'),
	(38482,'旧新約全書','きゅうしんやくぜんしょ','(n) Old and New Testaments'),
	(38483,'旧臣','きゅうしん','(n) old retainer'),
	(38484,'旧人','ふるびと','(n) the deceased/old friend'),
	(38485,'旧世界','きゅうせかい','(n) the old world'),
	(38486,'旧制','きゅうせい','(n) old system/old order/(P)'),
	(38487,'旧制度','きゅうせいど','(n) old system/old order'),
	(38488,'旧姓','きゅうせい','(n) one\'s former (maiden) name/(P)'),
	(38489,'旧棲','きゅうせい','(n) old home/former home/old nest'),
	(38490,'旧栖','きゅうせい','(n) old home/former home/old nest'),
	(38491,'旧正月','きゅうしょうがつ','(n) Lunar calendar New Year/(P)'),
	(38492,'旧製','きゅうせい','(n) former manufacture/former make'),
	(38493,'旧石器時代','きゅうせっきじだい','(n) Old Stone Age/paleolithic'),
	(38494,'旧跡','きゅうせき','(n) historic ruins/historic spot'),
	(38495,'旧跡','ふるあと','(n) historic ruins/historic spot'),
	(38496,'旧蹟','きゅうせき','(n) historic ruins/historic spot'),
	(38497,'旧蹟','ふるあと','(n) historic ruins/historic spot'),
	(38498,'旧説','きゅうせつ','(n) old theory/ancient ideas'),
	(38499,'旧蔵','きゅうぞう','(n,vs) one\'s old possessions'),
	(38500,'旧俗','きゅうぞく','(n) old customs'),
	(38501,'旧村','きゅうそん','(n) old village'),
	(38502,'旧体制','きゅうたいせい','(n) old regime'),
	(38503,'旧態','きゅうたい','(n) old state of affairs/(P)'),
	(38504,'旧態依然','きゅうたいいぜん','(adj-na) remain unchanged (from the old state of things)/none the better for the change (if at all)'),
	(38505,'旧大陸','きゅうたいりく','(n) the Old World'),
	(38506,'旧宅','きゅうたく','(n) former residence'),
	(38507,'旧知','きゅうち','(n) old friend/old friendship'),
	(38508,'旧地','きゅうち','(n) former property/former territory'),
	(38509,'旧敵','きゅうてき','(n) old enemy'),
	(38510,'旧典','きゅうてん','(n) tradition/classic'),
	(38511,'旧都','きゅうと','(n) the old capital'),
	(38512,'旧土','きゅうど','(n) former property or territory'),
	(38513,'旧冬','きゅうとう','(n-adv,n-t) former winters/the last winter'),
	(38514,'旧套','きゅうとう','(n) conventionalism/old style'),
	(38515,'旧套墨守','きゅうとうぼくしゅ','(n,vs) clinging to old customs/adhering to old traditions'),
	(38516,'旧道','きゅうどう','(n) old road'),
	(38517,'旧年','きゅうねん','(n-adv,n-t) the old year/last year'),
	(38518,'旧年','ふるとし','(n-adv,n-t) the old year/last year'),
	(38519,'旧年末','きゅうねんまつ','(n) end of last year'),
	(38520,'旧波','きゅうは','(n) old school/old style/conservative people'),
	(38521,'旧派','きゅうは','(n) the old school/(P)'),
	(38522,'旧版','きゅうはん','(n) old edition'),
	(38523,'旧版','きゅうばん','(n) old edition'),
	(38524,'旧藩','きゅうはん','(n) former clan'),
	(38525,'旧藩主','きゅうはんしゅ','(n) former feudal lord'),
	(38526,'旧盤','きゅうばん','(n) old bowl (platter)/old (musical) recording'),
	(38527,'旧夫','きゅうふ','(n) former husband'),
	(38528,'旧婦','きゅうふ','(n) former wife'),
	(38529,'旧封','きゅうほう','(n) former fief'),
	(38530,'旧風','きゅうふう','(n) old customs'),
	(38531,'旧物','きゅうぶつ','(n) old things/ancient things'),
	(38532,'旧聞','きゅうぶん','(n) old news'),
	(38533,'旧弊','きゅうへい','(adj-na,n) old-fashioned/conservatism/standing evil/the old school/antiquated'),
	(38534,'旧弊打破','きゅうへいだは','(n) breaking down antiquated notions/abandoning old-time ways/correcting long- standing abuses'),
	(38535,'旧法','きゅうほう','(n) old law/old method'),
	(38536,'旧邦','きゅうほう','(n) old country'),
	(38537,'旧盆','きゅうぼん','(n) Bon Festival of the lunar calendar'),
	(38538,'旧幕','きゅうばく','(n) the old feudal government/shogunate'),
	(38539,'旧幕時代','きゅうばくじだい','(n) the shogunate period/the days of the shogunate regime'),
	(38540,'旧夢','きゅうむ','(n) ancient dream/fleeting thing'),
	(38541,'旧名','きゅうめい','(n) former name/maiden name'),
	(38542,'旧約','きゅうやく','(n) Old Testament/old promise/the old covenant/(P)'),
	(38543,'旧約聖書','きゅうやくせいしょ','(n) Old Testament'),
	(38544,'旧約全書','きゅうやくぜんしょ','(n) Old Testament'),
	(38545,'旧訳','きゅうやく','(n) old translation'),
	(38546,'旧友','きゅうゆう','(n) crony/old friend'),
	(38547,'旧遊の地','きゅうゆうのち','(n) familiar haunts'),
	(38548,'旧来','きゅうらい','(adj-no,n-adv,n-t) traditional/from ancient times/formerly/(P)'),
	(38549,'旧里','きゅうり','(n) home town/birthplace/old village/historic village/native place/one\'s old home'),
	(38550,'旧里','ふるさと','(n) home town/birthplace/old village/historic village/native place/one\'s old home'),
	(38551,'旧流','きゅうりゅう','(n) old current/old style'),
	(38552,'旧領','きゅうりょう','(n) old fief'),
	(38553,'旧例','きゅうれい','(n) old custom/tradition'),
	(38554,'旧暦','きゅうれき','(n) old lunar calendar/(P)'),
	(38555,'旧址','きゅうし','(n) historic ruins'),
	(38556,'旧墟','きゅうきょ','(n) ruins remains'),
	(38557,'旧痾','きゅうあ','(n) persistent disease'),
	(38558,'旧臘','きゅうろう','(n-adv,n-t) last December/end of last year'),
	(38559,'旧趾','きゅうし','(n) ruins/historic site'),
	(38560,'牛','うし','(n) cattle/cow/(P)'),
	(38561,'牛の鞄','ぎゅうのかばん','(n) cowhide bag'),
	(38562,'牛の歩み','うしのあゆみ','(n) snail\'s pace'),
	(38563,'牛飲馬食','ぎゅういんばしょく','(n,vs) heavy eating and drinking/gorging and swilling/drinking like a cow and eating like a horse'),
	(38564,'牛疫','ぎゅうえき','(n) cattle plague'),
	(38565,'牛蛙','うしがえる','(n) bullfrog'),
	(38566,'牛角','ぎゅうかく','(n) horns'),
	(38567,'牛革','ぎゅうかわ','(n) cowhide/oxhide'),
	(38568,'牛缶','ぎゅうかん','(n) canned beef'),
	(38569,'牛鬼蛇神','ぎゅうきだしん','(n,adj-no) wicked and perverse/weird and incoherent'),
	(38570,'牛後','ぎゅうご','(n) rump of cattle'),
	(38571,'牛刺','ぎゅうさし','(n) sliced raw beef'),
	(38572,'牛脂','ぎゅうし','(n) beef tallow'),
	(38573,'牛飼い','うしかい','(n) cattleman/raising cattle'),
	(38574,'牛耳る','ぎゅうじる','(v5r,vt) to control/to take the lead in/to have under one\'s thumb'),
	(38575,'牛舎','ぎゅうしゃ','(n) cow shed/cattle barn/(P)'),
	(38576,'牛車','うしぐるま','(n) ox carriage (for Heian era nobles)/oxcart'),
	(38577,'牛車','ぎっしゃ','(n) ox carriage (for Heian era nobles)/oxcart'),
	(38578,'牛車','ぎゅうしゃ','(n) ox carriage (for Heian era nobles)/oxcart'),
	(38579,'牛小屋','うしごや','(n) cow shed/cattle barn'),
	(38580,'牛刀','ぎゅうとう','(n) meat cleaver'),
	(38581,'牛痘','ぎゅうとう','(n) cow pox/vaccinia'),
	(38582,'牛頭馬頭','ごずめず','(n) one of the demons in the Buddhist hell with a human body and the head of a bull or horse'),
	(38583,'牛鍋','ぎゅうなべ','(n) sukiyaki'),
	(38584,'牛肉','ぎゅうにく','(n) beef/(P)'),
	(38585,'牛乳','ぎゅうにゅう','(n) (cow\'s) milk/(P)'),
	(38586,'牛乳に浸したパン','ぎゅうにゅうにひたしたパン','(n) bread dunked in milk'),
	(38587,'牛乳屋','ぎゅうにゅうや','(n) dairy/milkman'),
	(38588,'牛馬','ぎゅうば','(n) horses and cattle'),
	(38589,'牛皮','ぎゅうかわ','(n) cowhide/oxhide'),
	(38590,'牛皮','ぎゅうひ','(n) cowhide/oxhide'),
	(38591,'牛糞','ぎゅうふん','(n) cattle manure/cow dung/cowpat/bullshit'),
	(38592,'牛歩','ぎゅうほ','(n) snail\'s pace/slow progress/(P)'),
	(38593,'牛歩戦術','ぎゅうほせんじゅつ','(n) snail\'s pace tactics/walking slowly when voting in the Diet to delay proceedings'),
	(38594,'牛酪','ぎゅうらく','(n) butter'),
	(38595,'牛丼','ぎゅうどん','(n) rice covered with beef and vegetables'),
	(38596,'牛氈鹿','うしかもしか','(n) gnu/wildebeest'),
	(38597,'牛羚羊','うしかもしか','(n) gnu/wildebeest'),
	(38598,'牛蒡','ごぼう','(n) burdock (root)'),
	(38599,'去なす','いなす','(v5s,vt) to parry/to sidestep/to let go/to chase away'),
	(38600,'去られん坊','さられんぼう','(n) divorcing woman'),
	(38601,'去る','さる','(v5r,vi) (1) to leave/to go away/(2) to pass/to elapse/(3) to be distant/(P)'),
	(38602,'去る十一月','さるじゅういちがつ','(n) last November'),
	(38603,'去月','きょげつ','(n-adv,n-t) last month'),
	(38604,'去就','きょしゅう','(n,vs) committing one\'s self/(P)'),
	(38605,'去勢','きょせい','(n,vs) castration/enervation'),
	(38606,'去勢牛','きょせいうし','(n) bullock'),
	(38607,'去声','きょしょう','(n) falling tone'),
	(38608,'去声','きょせい','(n) falling tone'),
	(38609,'去年','きょねん','(n-adv,n-t) last year/(P)'),
	(38610,'去年','こぞ','(n-adv,n-t) last year'),
	(38611,'去来','きょらい','(n,vs) coming and going/(P)'),
	(38612,'去痰','きょたん','(n) expectoration'),
	(38613,'居たたまれない','いたたまれない','(exp) unable to stay (on)/feel like running away'),
	(38614,'居た堪れない','いたたまれない','(exp) unable to stay (on)/feel like running away'),
	(38615,'居ても立ってもいられない','いてもたってもいられない','(exp) unable to contain oneself/itching to do something'),
	(38616,'居ても立っても居られない','いてもたってもいられない','(exp) unable to contain oneself/itching to do something'),
	(38617,'居ながらにして','いながらにして','(exp) from one\'s seat/without stirring'),
	(38618,'居もしない','いもしない','(adj) (1) (uk) invisible/unseen/(2) vague/mysterious/(3) imaginary'),
	(38619,'居る','いる','(v1,vi) (uk) (hum) to be (animate)/to exist/(P)'),
	(38620,'居る','おる','(v5r,vi) (uk) (hum) to be (animate)/to be/to exist/(P)'),
	(38621,'居を構える','きょをかまえる','(exp) to take up one\'s residence'),
	(38622,'居間','いま','(n) living room (western style)/(P)'),
	(38623,'居間兼食堂','いまけんしょくどう','(n) living room-cum-dining room'),
	(38624,'居間兼寝室','いまけんしんしつ','(n) living room and bedroom/bed-sitter'),
	(38625,'居候','いそうろう','(n,vs) lodger who pays nothing for room and board/freeloader/sponger/(P)'),
	(38626,'居候生活','いそうろうせいかつ','(n) living in another person\'s house without paying for food and lodging/sponging on other people for accommodation'),
	(38627,'居合い','いあい','(n) iai/art of drawing one\'s sword, cutting down one\'s opponent and sheathing the sword afterwards'),
	(38628,'居合い抜き','いあいぬき','(n) while on one knee, drawing a sword and slashing one\'s opponent'),
	(38629,'居合わせる','いあわせる','(v1) to happen to be present/(P)'),
	(38630,'居合道','いあどう','(n) the art of drawing the Japanese longsword'),
	(38631,'居座り','いすわり','(n) remaining'),
	(38632,'居座る','いすわる','(v5r,vi) to remain'),
	(38633,'居催促','いざいそく','(n,vs) refusal to leave'),
	(38634,'居残り','いのこり','(n,vs) detention'),
	(38635,'居残る','いのこる','(v5r,vi) to stay behind/to remain/to work overtime'),
	(38636,'居士','こじ','(n) a lay Buddhist'),
	(38637,'居室','きょしつ','(n) living room/(P)'),
	(38638,'居酒屋','いざかや','(n) bar/pub/tavern/(P)'),
	(38639,'居住','きょじゅう','(n,vs) residence/(P)'),
	(38640,'居住い','いずまい','(n) one\'s seated posture'),
	(38641,'居住まい','いずまい','(n) one\'s seated posture'),
	(38642,'居住権','きょじゅうけん','(n) the right of residence'),
	(38643,'居住者','きょじゅうしゃ','(n) resident/inhabitant/(P)'),
	(38644,'居住証明書','きょじゅうしょうめいしょ','(n) certificate of residence'),
	(38645,'居住水準','きょじゅうすいじゅん','(n) housing standards'),
	(38646,'居住性','きょじゅうせい','(n) liveability/livability'),
	(38647,'居住地','きょじゅうち','(n) residence/address'),
	(38648,'居所','いどころ','(n) whereabouts/address'),
	(38649,'居所','きょしょ','(n) whereabouts/address'),
	(38650,'居丈高','いたけだか','(adj-na,n) high-handed/overbearing'),
	(38651,'居城','きょじょう','(n) castle of a daimyo'),
	(38652,'居場所','いばしょ','(n) whereabouts/(P)'),
	(38653,'居常','きょじょう','(n-adv,n-t) daily life'),
	(38654,'居食い','いぐい','(n,vs) living in idleness'),
	(38655,'居心地','いごこち','(n) comfort/(P)'),
	(38656,'居心地がよい','いごこちがよい','(n) comfortable (to live in)/snug/cosy/cozy'),
	(38657,'居心地が悪い','いごこちがわるい','(adj) uncomfortable/ill at ease/not feel at home'),
	(38658,'居心地のよい','いごこちのよい','(n) snug'),
	(38659,'居据わる','いすわる','(v5r,vi) to remain'),
	(38660,'居然','きょぜん','(adj-t,adv-to) calm or at rest/having nothing to do/still'),
	(38661,'居続ける','いつづける','(v1) to stay on (e.g., at one\'s friends house)/to remain in the same neighborhood'),
	(38662,'居待ち','いまち','(n) sitting while waiting/(according to the lunar calendar) an eighteen-day-old moon'),
	(38663,'居着く','いつく','(v5k,vi) to settle down'),
	(38664,'居中調停','きょちゅうちょうてい','(n) mediation'),
	(38665,'居直り強盗','いなおりごうとう','(n) thief who threatens violence when detected'),
	(38666,'居直る','いなおる','(v5r,vi) (1) to sit up properly straight/(2) to become aggressive'),
	(38667,'居乍ら','いながら','(adv) from where one sits/while sitting by'),
	(38668,'居抜き','いぬき','(n) going concern/stocks and all/goods and furniture included'),
	(38669,'居敷','いしき','(n) kimono seat lining'),
	(38670,'居並ぶ','いならぶ','(v5b,vi) to sit in a row/to be arrayed'),
	(38671,'居眠り','いねむり','(n,vs) dozing/nodding off/(P)'),
	(38672,'居眠り運転','いねむりうんてん','(n) falling asleep at the wheel'),
	(38673,'居留','きょりゅう','(n,vs) residence/reside'),
	(38674,'居留守','いるす','(n) pretending to be out'),
	(38675,'居留地','きょりゅうち','(n) foreign settlement/concession'),
	(38676,'居留民','きょりゅうみん','(n) a resident'),
	(38677,'巨','きょ','(n) big/large/great'),
	(38678,'巨','こ','(n) big/large/great'),
	(38679,'巨い','おおきい','(adj) big/large/great'),
	(38680,'巨なる','おおいなる','(adj) big/large/great'),
	(38681,'巨悪','きょあく','(n) great evil/consummate villain'),
	(38682,'巨億','きょおく','(n) millions/vast fortune'),
	(38683,'巨魁','きょかい','(n) ringleader/chief'),
	(38684,'巨額','きょがく','(adj-na,n) great sum/(P)'),
	(38685,'巨漢','きょかん','(n) giant/(P)'),
	(38686,'巨艦','きょかん','(n) large warship'),
	(38687,'巨岩','きょがん','(n) huge rock/crag'),
	(38688,'巨躯','きょく','(n) big frame'),
	(38689,'巨鯨','きょげい','(n) huge whale'),
	(38690,'巨口','きょこう','(n) big mouth'),
	(38691,'巨根','きょこん','(n) (sl) (vulg) large penis (lit. \"giant root\")'),
	(38692,'巨細','きょさい','(adj-na,n) large and small matters/particulars/details/greatness and smallness/circumstances'),
	(38693,'巨細','こさい','(adj-na,n) large and small matters/particulars/details/greatness and smallness/circumstances'),
	(38694,'巨材','きょざい','(n) big timber/big caliber (man) (calibre)'),
	(38695,'巨財','きょざい','(n) huge fortune'),
	(38696,'巨視的','きょしてき','(adj-na,n) macroscopic/(P)'),
	(38697,'巨資','きょし','(n) large capital/enormous fund'),
	(38698,'巨獣','きょじゅう','(n) large animal'),
	(38699,'巨匠','きょしょう','(n) master/masterhand/maestro/(P)'),
	(38700,'巨商','きょしょう','(n) wealthy merchant'),
	(38701,'巨象','きょぞう','(n) gigantic elephant'),
	(38702,'巨鐘','おおがね','(n) large hanging bell'),
	(38703,'巨人','きょじん','(n) giant/great man/(P)'),
	(38704,'巨人軍','きょじんぐん','(n) Giants (Japanese baseball team)'),
	(38705,'巨人国','きょじんこく','(n) land of giants'),
	(38706,'巨人党','きょじんとう','(n) Giants fan'),
	(38707,'巨星','きょせい','(n) giant star/great man/big-shot/(P)'),
	(38708,'巨石','きょせき','(n) megalith'),
	(38709,'巨石記念物','きょせききねんぶつ','(n) megalith'),
	(38710,'巨船','きょせん','(n) ocean liner'),
	(38711,'巨像','きょぞう','(n) huge image'),
	(38712,'巨賊','きょぞく','(n) big-time bandit/big-time pirate'),
	(38713,'巨体','きょたい','(n) large build/(P)'),
	(38714,'巨大','きょだい','(adj-na,n) huge/gigantic/enormous/(P)'),
	(38715,'巨大な額','きょだいながく','(n) colossal amount'),
	(38716,'巨大企業','きょだいきぎょう','(n) corporate giant'),
	(38717,'巨大銀行','きょだいぎんこう','(n) megabank'),
	(38718,'巨大症','きょだいしょう','(n) gigantism'),
	(38719,'巨大複合企業','きょだいふくごうきぎょう','(n) large conglomerate'),
	(38720,'巨大分子','きょだいぶんし','(n) macromolecule'),
	(38721,'巨弾','きょだん','(n) huge projectile'),
	(38722,'巨盗','きょとう','(n) big-time robber'),
	(38723,'巨頭','きょとう','(n) leader/magnate/big head'),
	(38724,'巨乳','きょにゅう','(n) huge breasts'),
	(38725,'巨波','きょは','(n) billow/large wave'),
	(38726,'巨舶','きょはく','(n) ocean liner'),
	(38727,'巨費','きょひ','(n) great cost'),
	(38728,'巨富','きょふ','(n) great riches'),
	(38729,'巨篇','きょへん','(n) great (literary) work/long novel or film'),
	(38730,'巨編','きょへん','(n) great (literary) work/long novel or film'),
	(38731,'巨歩','きょほ','(n) long strides'),
	(38732,'巨峰','きょほう','(n) gigantic peak'),
	(38733,'巨砲','きょほう','(n) huge gun'),
	(38734,'巨万','きょまん','(n) huge fortune/millions'),
	(38735,'巨木','きょぼく','(n) big tree'),
	(38736,'巨利','きょり','(n) huge profit'),
	(38737,'巨刹','きょさつ','(n) large temple'),
	(38738,'巨擘','きょはく','(n) authority/big-shot/star'),
	(38739,'拒む','こばむ','(v5m,vt) to refuse/to reject/to decline/(P)'),
	(38740,'拒止','きょし','(n,vs) refusal'),
	(38741,'拒食','きょしょく','(n,vs) refusing food'),
	(38742,'拒食症','きょしょくしょう','(n) anorexia'),
	(38743,'拒絶','きょぜつ','(n,vs) refusal/rejection/(P)'),
	(38744,'拒絶反応','きょぜつはんのう','(n) rejection/(P)'),
	(38745,'拒否','きょひ','(n,vs) denial/veto/rejection/refusal/(P)'),
	(38746,'拒否権','きょひけん','(n) right of veto/(P)'),
	(38747,'拒否反応','きょひはんのう','(n) rejection'),
	(38748,'拠り所','よりどころ','(n) grounds/foundation/authority/support/something upon which to rely'),
	(38749,'拠る','よる','(v5r,vi) (1) (uk) to be due to/to be caused by/(2) to depend on/to turn on/(3) to be based on/to come from/(P)'),
	(38750,'拠金','きょきん','(n) subscription/contribution'),
	(38751,'拠守','きょしゅ','(n) defense/defence'),
	(38752,'拠出','きょしゅつ','(n) donation/contribution/(P)'),
	(38753,'拠所','よりどころ','(n) grounds/foundation/authority/support/something upon which to rely'),
	(38754,'拠点','きょてん','(n) (mil) position/location/base/point/(P)'),
	(38755,'拠点とする','きょてんとする','(exp) to be based in (a place)'),
	(38756,'拠点に置く','きょてんにおく','(exp) to be based in (a place)'),
	(38757,'挙がる','あがる','(v5r,vi) to become prosperous/to be captured/(P)'),
	(38758,'挙げた','あげた','(adj) brought up (e.g., topic)'),
	(38759,'挙げて','あげて','(adv) all/whole/en masse'),
	(38760,'挙げられる','あげられる','(v1) (comp) to be arrested/to be caught/to be captured (e.g. data)'),
	(38761,'挙げる','あげる','(v1,vt) (1) to raise/to fly/(2) to give (an example)/(P)'),
	(38762,'挙げ句','あげく','(n-adv,n-t) in the end/finally/after all/at last/(P)'),
	(38763,'挙げ句の果て','あげくのはて','(adv,n) finally/in the end/on top of all that'),
	(38764,'挙げ足を取る','あげあしをとる','(exp) to find fault with someone/to flame someone'),
	(38765,'挙って','こぞって','(adv) (uk) all/all together/unanimously'),
	(38766,'挙る','こぞる','(v5r) (1) to assemble everything together/(2) to do something as a group'),
	(38767,'挙句','あげく','(n-adv,n-t) in the end/finally/after all/at last/(P)'),
	(38768,'挙句の果て','あげくのはて','(adv,n) finally/in the end/on top of all that'),
	(38769,'挙行','きょこう','(n,vs) celebration (of ceremony)/solemnization/solemnisation'),
	(38770,'挙国','きょこく','(n) the whole nation'),
	(38771,'挙国一致','きょこくいっち','(n,vs) national unity'),
	(38772,'挙止','きょし','(n) bearing/deportment'),
	(38773,'挙式','きょしき','(n,vs) holding a ceremony/(P)'),
	(38774,'挙手','きょしゅ','(n,vs) raising (holding up) one\'s hand/salute'),
	(38775,'挙証','きょしょう','(n) (presentation of) proof'),
	(38776,'挙措','きょそ','(n) behavior/behaviour/manner'),
	(38777,'挙措言動','きょそげんどう','(n) speech and behavior/words and deeds'),
	(38778,'挙措進退','きょそしんたい','(n) behavior/bearing/demeanor'),
	(38779,'挙党','きょとう','(n,vs) entire (political) party/(P)'),
	(38780,'挙動','きょどう','(n,vs) conduct/behavior/behaviour'),
	(38781,'挙動不審','きょどうふしん','(n) suspicious behavior/acting suspiciously'),
	(38782,'挙兵','きょへい','(n,vs) raising an army'),
	(38783,'挙用','きょよう','(n,vs) appointment/promotion'),
	(38784,'渠魁','きょかい','(n) ringleader'),
	(38785,'虚','うろ','(n) hollow/cavity/hole'),
	(38786,'虚々実々','きょきょじつじつ','(n) full of wiles and tricks/match between persons equal in shrewdness mobilizing all the tricks each can muster/shrewdly avoiding the opponent\'s strong points and attacking its weaknesses'),
	(38787,'虚々実々の戦い','きょきょじつじつのたたかい','(exp) match between persons equal in shrewdness'),
	(38788,'虚ける','うつける','(v1,vi) (1) to become empty (hollow)/(2) to relax from a tense situation into a vacant or absent minded state'),
	(38789,'虚しい','むなしい','(adj) vacant/futile/vain/void/empty/ineffective/lifeless'),
	(38790,'虚しい名声','むなしいめいせい','(n) empty name'),
	(38791,'虚しく','むなしく','(v5k) in vain/to no purpose/fruitlessly'),
	(38792,'虚しくなる','むなしくなる','(v5r) to die/to expire'),
	(38793,'虚ろ','うつろ','(adj-na,n) blank/cavity/hollow/empty (space)'),
	(38794,'虚ろな目','うつろなめ','(n) vacant eyes'),
	(38795,'虚を捨てて実を取る','きょをすててじつをとる','(exp) to discard the shadow for the substance'),
	(38796,'虚を衝く','きょをつく','(exp) to attack the enemy in his unguarded moment'),
	(38797,'虚位','きょい','(n) nominal rank'),
	(38798,'虚栄','きょえい','(n) vanity/vainglory/(P)'),
	(38799,'虚栄心','きょえいしん','(n) vanity/(P)'),
	(38800,'虚仮','こけ','(n) folly/fool'),
	(38801,'虚仮威し','こけおどし','(n) bluff/showing off'),
	(38802,'虚仮猿','こけざる','(n) foolish monkey'),
	(38803,'虚学','きょがく','(n) the soft sciences (social science, humanities, etc.)'),
	(38804,'虚偽','きょぎ','(n,adj-no,vs) untrue/falsehood/fiction/deception/vanity/(P)'),
	(38805,'虚虚実実','きょきょじつじつ','(n) full of wiles and tricks/match between persons equal in shrewdness mobilizing all the tricks each can muster/shrewdly avoiding the opponent\'s strong points and attacking its weaknesses'),
	(38806,'虚虚実実の戦い','きょきょじつじつのたたかい','(exp) match between persons equal in shrewdness'),
	(38807,'虚業','きょぎょう','(n) risky business'),
	(38808,'虚空','こくう','(n) empty space/empty sky/(P)'),
	(38809,'虚空蔵','こくうぞう','(n) Akasagarbha (bodhisattva)/the Receptacle of Void'),
	(38810,'虚血性','きょけつせい','(adj-no) ischemic'),
	(38811,'虚言','きょげん','(n) falsehood'),
	(38812,'虚構','きょこう','(n,adj-no) fictitious (imaginary) thing/(P)'),
	(38813,'虚根','きょこん','(n) imaginary root (in mathematics)'),
	(38814,'虚字','きょじ','(n) kanji representing verb or adjective'),
	(38815,'虚辞','きょじ','(n) falsehood'),
	(38816,'虚式','きょしき','(n) imaginary expression'),
	(38817,'虚実','きょじつ','(n) truth or falsehood'),
	(38818,'虚実混交','きょじつこんこう','(n) mishmash of truth and untruth/mixture of fiction and fact'),
	(38819,'虚実混淆','きょじつこんこう','(n) mishmash of truth and untruth/mixture of fiction and fact'),
	(38820,'虚実皮膜','きょじつひまく','(exp) the difference between truth and fiction in art being very subtle/Art abides in a realm that is neither truth nor fiction'),
	(38821,'虚弱','きょじゃく','(adj-na,n) feebleness/weakness/imbecility/(P)'),
	(38822,'虚弱児','きょじゃくじ','(n) physically weak or sickly child'),
	(38823,'虚弱体質','きょじゃくたいしつ','(n) weak constitution'),
	(38824,'虚飾','きょしょく','(n) ostentation/show/affectation'),
	(38825,'虚心','きょしん','(adj-na,n) impartiality/(P)'),
	(38826,'虚心坦懐','きょしんたんかい','(n) with an open and calm mind/with no preconceived notions/without reserve/frank'),
	(38827,'虚心担懐','きょしんたんかい','(n) candidness/frankness'),
	(38828,'虚心平気','きょしんへいき','(n,adj-na,adj-no) with an open and calm mind/without reserve/with utmost candor/with no preconceived notions'),
	(38829,'虚数','きょすう','(n) (math) complex number/imaginary part/imaginary number'),
	(38830,'虚数単位','きょすうたんい','(n) imaginary unit'),
	(38831,'虚勢','きょせい','(n) bluff'),
	(38832,'虚勢を張る','きょせいをはる','(exp) to bluff'),
	(38833,'虚説','きょせつ','(n) groundless rumor/groundless rumour'),
	(38834,'虚像','きょぞう','(n) virtual image/pretense/pretence'),
	(38835,'虚脱','きょだつ','(n,vs) prostration'),
	(38836,'虚脱感','きょだつかん','(n) despondency'),
	(38837,'虚脱状態','きょだつじょうたい','(n) state of lethargy/absolute bewilderment/daze/mental numbness'),
	(38838,'虚誕','きょたん','(n) exaggerated talk'),
	(38839,'虚伝','きょでん','(n) false rumor/false rumour'),
	(38840,'虚聞','きょぶん','(n) false rumor/false rumour/false reputation'),
	(38841,'虚報','きょほう','(n) false alarm'),
	(38842,'虚無','きょむ','(n) nihility/nothingness/(P)'),
	(38843,'虚無主義','きょむしゅぎ','(n) nihilism'),
	(38844,'虚無僧','こむそう','(n) mendicant Zen priest of the Fuke sect (wearing a sedge hood and playing a shakuhachi flute)'),
	(38845,'虚無的','きょむてき','(adj-na) nihilistic'),
	(38846,'虚無党','きょむとう','(n) the Nihilists'),
	(38847,'虚無恬淡','きょむてんたん','(n,adj-no) rising above the trivia of life and remaining calm and selfless'),
	(38848,'虚名','きょめい','(n) false reputation'),
	(38849,'虚妄','きょもう','(n) falsehood/untruth/delusion'),
	(38850,'虚礼','きょれい','(n) empty (useless) formalities'),
	(38851,'許','もと','(adv) under (esp. influence or guidance)'),
	(38852,'許','もと','(n,n-suf,n-t) (1) origin/basis/foundation'),
	(38853,'許し','ゆるし','(n) pardon/forgiveness/exemption/permission/(P)'),
	(38854,'許す','ゆるす','(v5s,vt) (1) to permit/to allow/to approve/(2) to exempt (from fine)/to excuse (from)/to pardon/to release/to let off/(3) to confide in/(4) to give up/to yield/(P)'),
	(38855,'許り','ばかり','(prt) (uk) approximately/just/only/merely/nothing but'),
	(38856,'許り','ばっかり','(prt) (uk) approximately/just/only/merely/nothing but'),
	(38857,'許りでなく','ばかりでなく','(exp) not only .. but (also)/as well as ..'),
	(38858,'許りに','ばかりに','(adv) (uk) (simply) because/on account of'),
	(38859,'許可','きょか','(n,vs) permission/approval/authorization/(P)'),
	(38860,'許可書','きょかしょ','(n) permit'),
	(38861,'許可証','きょかしょう','(n) permit/license/licence'),
	(38862,'許可制','きょかせい','(n) license system/licence system'),
	(38863,'許嫁','いいなずけ','(n) fiance(e)'),
	(38864,'許婚','いいなずけ','(n) fiance(e)'),
	(38865,'許諾','きょだく','(n,vs) consent/(P)'),
	(38866,'許認可権','きょにんかけん','(n) ministerial authority to grant permits and approvals'),
	(38867,'許否','きょひ','(n) approval and disapproval'),
	(38868,'許容','きょよう','(n,vs) permission/pardon/(P)'),
	(38869,'許容誤差','きょようごさ','(n) allowable error/allowable limit of error'),
	(38870,'許容線量','きょようせんりょう','(n) maximum permissible dose'),
	(38871,'許容範囲','きょようはんい','(n) one\'s tolerance level'),
	(38872,'許容量','きょようりょう','(n) maximum permissible level or dosage'),
	(38873,'距たる','へだたる','(v5r,vi) to be distant'),
	(38874,'距てる','へだてる','(v1,vt) to be shut out/to separate/to isolate'),
	(38875,'距骨','きょこつ','(n) talus/anklebone'),
	(38876,'距爪','きょそう','(n) cockspur'),
	(38877,'距離','きょり','(n) distance/range/(P)'),
	(38878,'距離を開く','きょりをひらく','(exp) to open the distance'),
	(38879,'距離感','きょりかん','(n) sense (feeling) of distance'),
	(38880,'距離計','きょりけい','(n) range finder'),
	(38881,'距跋渉毛','きょけつしょげ','(n) chain weapon with a sickle on one end and a ring on the other'),
	(38882,'鋸','のこぎり','(n) saw/(P)'),
	(38883,'鋸屑','のこくず','(n) sawdust'),
	(38884,'鋸鮫','のこぎりざめ','(n) saw shark'),
	(38885,'鋸歯','きょし','(n) teeth of a saw/serration'),
	(38886,'鋸歯','のこぎりば','(n) teeth of a saw/serration'),
	(38887,'鋸歯','のこば','(n) teeth of a saw/serration'),
	(38888,'鋸草','のこぎりそう','(n) milfoil/yarrow'),
	(38889,'漁','りょう','(n) fishing/catch/(P)'),
	(38890,'漁り','あさり','(n) search/rummaging search/fishing'),
	(38891,'漁り火','いさりび','(n) fire for luring fish at night'),
	(38892,'漁る','あさる','(v5r,vt) to fish for/to look for/(P)'),
	(38893,'漁家','ぎょか','(n) fishing household'),
	(38894,'漁火','いさりび','(n) fire for luring fish at night'),
	(38895,'漁火','ぎょか','(n) fire for luring fish at night'),
	(38896,'漁獲','ぎょかく','(n,vs) fishing/catch/haul/(P)'),
	(38897,'漁獲高','ぎょかくだか','(n) catch of fish'),
	(38898,'漁獲物','ぎょかくぶつ','(n) catch of fish'),
	(38899,'漁獲量','ぎょかくりょう','(n) haul (catch) (of fish)'),
	(38900,'漁期','ぎょき','(n) fishing season'),
	(38901,'漁期','りょうき','(n) fishing season'),
	(38902,'漁業','ぎょぎょう','(n) fishing (industry)/(P)'),
	(38903,'漁業協定','ぎょぎょうきょうてい','(n) fisheries agreement'),
	(38904,'漁業権','ぎょぎょうけん','(n) fishing rights'),
	(38905,'漁業専管水域','ぎょぎょうせんかんすいいき','(n) exclusive fishing zone'),
	(38906,'漁業法','ぎょぎょうほう','(n) Fisheries Act'),
	(38907,'漁区','ぎょく','(n) fishing ground/fishery'),
	(38908,'漁具','ぎょぐ','(n) fishing tackle'),
	(38909,'漁港','ぎょこう','(n) fishing harbour/fishing harbor/(P)'),
	(38910,'漁師','りょうし','(n) fisherman/(P)'),
	(38911,'漁師町','りょうしまち','(n) fishing village'),
	(38912,'漁礁','ぎょしょう','(n) reef where fish live and breed'),
	(38913,'漁場','ぎょじょう','(n) fishing grounds/permitted fishing zone/(P)'),
	(38914,'漁場','ぎょば','(n) fishing grounds/permitted fishing zone'),
	(38915,'漁場','りょうば','(n) fishing grounds/permitted fishing zone'),
	(38916,'漁色','ぎょしょく','(n) lechery/debauchery/philandering'),
	(38917,'漁色家','ぎょしょくか','(n) lecher/philanderer'),
	(38918,'漁船','ぎょせん','(n) fishing boat/(P)'),
	(38919,'漁村','ぎょそん','(n) fishing village/(P)'),
	(38920,'漁夫','ぎょふ','(n) fisher'),
	(38921,'漁夫の利','ぎょふのり','(n) profiting while others fight'),
	(38922,'漁法','ぎょほう','(n) method of fishing'),
	(38923,'漁民','ぎょみん','(n) fishermen/(P)'),
	(38924,'漁網','ぎょもう','(n) fishing net'),
	(38925,'漁猟','ぎょりょう','(n) fishing and hunting'),
	(38926,'漁労','ぎょろう','(n) fishing/fishery'),
	(38927,'漁撈','ぎょろう','(n) fishing'),
	(38928,'魚','うお','(n) fish/(P)'),
	(38929,'魚','さかな','(n) fish/(P)'),
	(38930,'魚つり','うおつり','(n) fishing'),
	(38931,'魚つり','さかなつり','(n) fishing'),
	(38932,'魚の食い','さかなのくい','(exp) fish biting (striking, taking bait)'),
	(38933,'魚の目','うおのめ','(n) corn on the foot'),
	(38934,'魚を丸ごと食べる','さかなをまるごとたべる','(exp) to eat a fish whole'),
	(38935,'魚を捕る','さかなをとる','(exp) to catch fish'),
	(38936,'魚を揚げる','さかなをあげる','(exp) to fry fish'),
	(38937,'魚屋','さかなや','(n) fish market/fish dealer/(P)'),
	(38938,'魚河岸','うおがし','(n) riverside fish market'),
	(38939,'魚介','ぎょかい','(n) marine products/seafood/fish and shellfish/(P)'),
	(38940,'魚介類','ぎょかいるい','(n) marine products/seafood/fish and shellfish/(P)'),
	(38941,'魚貝','ぎょかい','(n) marine products/seafood/fish and shellfish'),
	(38942,'魚貝類','ぎょかいるい','(n) marine products/seafood/fish and shellfish'),
	(38943,'魚眼レンズ','ぎょがんレンズ','(n) fisheye lens'),
	(38944,'魚群','ぎょぐん','(n) school of fish/(P)'),
	(38945,'魚群探知機','ぎょぐんたんちき','(n) fishfinder'),
	(38946,'魚座','うおざ','(n) (constellation) Pisces'),
	(38947,'魚市場','うおいちば','(n) fish market/(P)'),
	(38948,'魚信','ぎょしん','(n) bite (of a fish on a hook)/strike'),
	(38949,'魚心あれば水心','うおごころあればみずごころ','(n) mutual back-scratching'),
	(38950,'魚精','ぎょせい','(n) milt/fish semen'),
	(38951,'魚族','ぎょぞく','(n) fish'),
	(38952,'魚体','ぎょたい','(n) fish body'),
	(38953,'魚拓','ぎょたく','(n) fish print'),
	(38954,'魚釣り','うおつり','(n) fishing'),
	(38955,'魚釣り','さかなつり','(n) fishing'),
	(38956,'魚梯','ぎょてい','(n) fish ladder'),
	(38957,'魚灯','ぎょとう','(n) lights to lure fish'),
	(38958,'魚道','ぎょどう','(n) path taken by school of fish/fish ladder'),
	(38959,'魚肉','ぎょにく','(n) fish meat/(P)'),
	(38960,'魚板','ぎょばん','(n) wooden gong shaped like a fish'),
	(38961,'魚肥','ぎょひ','(n) fertilizer made from fish parts (fertiliser)'),
	(38962,'魚腹','ぎょふく','(n) fish entrails'),
	(38963,'魚粉','ぎょふん','(n) fish meal'),
	(38964,'魚網','ぎょもう','(n) fishing net'),
	(38965,'魚油','ぎょゆ','(n) fish oil'),
	(38966,'魚雷','ぎょらい','(n) torpedo/(P)'),
	(38967,'魚雷艇','ぎょらいてい','(n) torpedo boat'),
	(38968,'魚雷発射管','ぎょらいはっしゃかん','(n) torpedo tube'),
	(38969,'魚竜','ぎょりゅう','(n) ichthyosaur'),
	(38970,'魚料理','ぎょりょうり','(n) seafood dinner/seafood-based cuisine'),
	(38971,'魚鱗','ぎょりん','(n) fish scales'),
	(38972,'魚類','ぎょるい','(n) the fishes/(P)'),
	(38973,'魚類学','ぎょるいがく','(n) study of fish/ichthyology'),
	(38974,'魚籠','びく','(n) (wicker) basket used for carrying fish/creel'),
	(38975,'亨運','こううん','(n) prosperity'),
	(38976,'亨通','こうつう','(n) doing well/prosperous'),
	(38977,'享楽','きょうらく','(n,vs) enjoyment/pleasure'),
	(38978,'享楽気分','きょうらくきぶん','(n) enjoyable (pleasant) feeling (atmosphere)'),
	(38979,'享楽主義','きょうらくしゅぎ','(n) epicureanism/hedonism'),
	(38980,'享楽生活','きょうらくせいかつ','(n) gay life'),
	(38981,'享楽的','きょうらくてき','(adj-na) pleasure-seeking'),
	(38982,'享持','きょうじ','(n) securing rights and profits'),
	(38983,'享受','きょうじゅ','(n,vs) reception/acceptance/enjoyment/being given/(P)'),
	(38984,'享受者','きょうじゅしゃ','(n) recipient'),
	(38985,'享年','きょうねん','(n) one\'s age at death'),
	(38986,'享有','きょうゆう','(n,vs) possession/enjoyment'),
	(38987,'京','けい','(n) 10,000,000,000,000,000/ten quadrillion (American)/ten thousand billion (British)/(P)'),
	(38988,'京','みやこ','(n) capital/metropolis'),
	(38989,'京セラ','きょうセラ','(n) Kyocera (company name)'),
	(38990,'京華','けいか','(n) capital/flower capital'),
	(38991,'京響','きょうきょう','(n) (abbr) Kyoto Symphony Orchestra'),
	(38992,'京形','きょうがた','(n) style current in the capital'),
	(38993,'京劇','きょうげき','(n) classical Chinese opera'),
	(38994,'京劇','けいげき','(n) classical Chinese opera'),
	(38995,'京菜','きょうな','(n) type of rape, potherb mustard, komatsuna, mizuna (Brassica juncea var. japonica)'),
	(38996,'京阪','けいはん','(n) Kyoto-Osaka/(P)'),
	(38997,'京阪神','けいはんしん','(n) Kyoto-Osaka-Kobe'),
	(38998,'京阪奈','けいはんな','(n) (uk) Kyoto-Osaka-Nara'),
	(38999,'京師','けいし','(n) capital/metropolis/old Kyoto');
INSERT INTO `edict` VALUES (39000,'京滋地方','けいじちほう','(n) Kyoto-Shiga district'),
	(39001,'京女','きょうおんな','(n) Kyoto woman'),
	(39002,'京人','けいじん','(n) citizen of the capital'),
	(39003,'京人形','きょうにんぎょう','(n) Kyoto doll'),
	(39004,'京成','けいせい','(n) train line Tokyo - Narita/(P)'),
	(39005,'京大','きょうだい','(n) (abbr) Kyoto University'),
	(39006,'京地','きょうち','(n) the capital/Kyoto and its environs'),
	(39007,'京都','きょうと','(n) Kyoto/(P)'),
	(39008,'京都の産','きょうとのさん','(n) native of Kyoto'),
	(39009,'京都議定書','きょうとぎていしょ','(n) Kyoto Protocol'),
	(39010,'京都市','きょうとし','(n) Kyoto (city)'),
	(39011,'京都大学','きょうとだいがく','(n) Kyoto University'),
	(39012,'京都府','きょうとふ','(n) Kyoto (metropolitan area)'),
	(39013,'京都府警','きょうとふけい','(n) Kyoto Prefectural Police'),
	(39014,'京表','きょうおもて','(n) vicinity of Kyoto'),
	(39015,'京浜','けいひん','(n) Tokyo and Yokohama'),
	(39016,'京風','きょうふう','(n) Kyoto style/urbanity/refinement'),
	(39017,'京物','きょうもの','(n) Kyoto products'),
	(39018,'京方','きょうがた','(n) the direction of Kyoto/Kansai area/citizens of Kyoto/nobles'),
	(39019,'京葉','けいよう','(n) Tokyo and Chiba'),
	(39020,'京洛','きょうらく','(n) capital/Kyoto'),
	(39021,'京洛','けいらく','(n) capital/Kyoto'),
	(39022,'供','きょう','(n,vs) offer/present/submit/serve (a meal)/supply'),
	(39023,'供','とも','(n,vs) accompanying/attendant/companion/retinue/(P)'),
	(39024,'供え','そなえ','(n) offering'),
	(39025,'供える','そなえる','(v1,vt) to offer/to sacrifice/to dedicate/(P)'),
	(39026,'供え物','そなえもの','(n) offering'),
	(39027,'供宴','きょうえん','(n) banquet/dinner'),
	(39028,'供応','きょうおう','(n,vs) treat/feast/banquet'),
	(39029,'供花','きょうか','(n) offering of flowers (at shrine,grave, etc.)'),
	(39030,'供花','くうげ','(n) offering of flowers (at shrine,grave, etc.)'),
	(39031,'供花','くげ','(n) offering of flowers (at shrine,grave, etc.)'),
	(39032,'供華','きょうか','(n) offering of flowers (at shrine,grave, etc.)'),
	(39033,'供華','くうげ','(n) offering of flowers (at shrine,grave, etc.)'),
	(39034,'供華','くげ','(n) offering of flowers (at shrine,grave, etc.)'),
	(39035,'供回り','ともまわり','(n) retinue/suite'),
	(39036,'供犠','くぎ','(n) sacrifice/sacrificial animal'),
	(39037,'供給','きょうきゅう','(n,vs) supply/provision/(P)'),
	(39038,'供給コスト','きょうきゅうコスト','(n) supply cost'),
	(39039,'供給過多','きょうきゅうかた','(n) excessive supply/oversupply'),
	(39040,'供給源','きょうきゅうげん','(n) source of supply'),
	(39041,'供給者','きょうきゅうしゃ','(n) supplier'),
	(39042,'供給地','きょうきゅうち','(n) supply center/supply centre'),
	(39043,'供給路','きょうきゅうろ','(n) supply route'),
	(39044,'供血','きょうけつ','(n,vs) donation of blood'),
	(39045,'供血者','きょうけつしゃ','(n) blood donor'),
	(39046,'供御','くご','(n) emperor\'s meal'),
	(39047,'供御','ぐご','(n) emperor\'s meal'),
	(39048,'供祭','ぐさい','(n) offerings/offerings and worship'),
	(39049,'供出','きょうしゅつ','(n,vs) delivery/(P)'),
	(39050,'供出米','きょうしゅつまい','(n) (farmers\') rice deliveries'),
	(39051,'供述','きょうじゅつ','(n,vs) affidavit/deposition/testimony/(P)'),
	(39052,'供述者','きょうじゅつしゃ','(n) deponent/testifier'),
	(39053,'供述書','きょうじゅつしょ','(n) affidavit/deposition/testimony'),
	(39054,'供進','ぐしん','(n) giving offerings'),
	(39055,'供人','ともびと','(n) companion'),
	(39056,'供勢','ともぜい','(n) attendants/retinue'),
	(39057,'供揃い','ともぞろい','(n) attendants/retinue'),
	(39058,'供待ち','ともまち','(n,vs) attendant\'s waiting room'),
	(39059,'供託','きょうたく','(n,vs) deposit'),
	(39060,'供託金','きょうたくきん','(n) deposit of money'),
	(39061,'供託者','きょうたくしゃ','(n) depositor'),
	(39062,'供託物','きょうたくぶつ','(n) something deposited'),
	(39063,'供物','くもつ','(n) offering/(P)'),
	(39064,'供物','そなえもの','(n) offering'),
	(39065,'供物台','くもつだい','(n) altar'),
	(39066,'供米','きょうまい','(n) rice delivered to the government'),
	(39067,'供米','くまい','(n) rice offered to a god'),
	(39068,'供奉','ぐぶ','(n,vs) accompanying/being in attendance on'),
	(39069,'供与','きょうよ','(n,vs) giving/provision/furnishing/(P)'),
	(39070,'供用','きょうよう','(n,vs) offer for use'),
	(39071,'供養','くよう','(n,vs) memorial service for the dead/holding a service/(P)'),
	(39072,'供養塚','くようづか','(n) unknown person\'s grave'),
	(39073,'供養塔','くようとう','(n) memorial tower'),
	(39074,'供覧','きょうらん','(n) display/show'),
	(39075,'供料','きょうりょう','(n) offering'),
	(39076,'侠','きゃん','(adj-na,n) tomboy/bobby soxer/flapper'),
	(39077,'侠気','おとこぎ','(n) chivalrous spirit/chivalry'),
	(39078,'侠気','きょうき','(n) chivalrous spirit/chivalry'),
	(39079,'侠客','きょうかく','(n) self-styled humanitarian/chivalrous person'),
	(39080,'侠客','きょうきゃく','(n) self-styled humanitarian/chivalrous person'),
	(39081,'侠骨','きょうこつ','(n) chivalrous spirit'),
	(39082,'侠女','きょうじょ','(n) gallant woman'),
	(39083,'侠勇','きょうゆう','(n) gallantry/chivalry'),
	(39084,'僑','きょう','(n) temporary home'),
	(39085,'兇','きょう','(n) wickedness'),
	(39086,'兇悪','きょうあく','(adj-na,n) atrocious/fiendish/brutal/villainous'),
	(39087,'兇漢','きょうかん','(n) villain/outlaw/assassin'),
	(39088,'兇器','きょうき','(n) dangerous weapon'),
	(39089,'兇具','きょうぐ','(n) dangerous weapon'),
	(39090,'兇行','きょうこう','(n) violence/murder/crime'),
	(39091,'兇手','きょうしゅ','(n) assassin'),
	(39092,'兇状','きょうじょう','(n) crime/offense/offence'),
	(39093,'兇状持ち','きょうじょうもち','(n) a criminal'),
	(39094,'兇刃','きょうじん','(n) assassin\'s dagger'),
	(39095,'兇賊','きょうぞく','(n) villain'),
	(39096,'兇弾','きょうだん','(n) assassin\'s plot/assassin\'s bullet'),
	(39097,'兇徒','きょうと','(n) outlaw/rebel/rioter'),
	(39098,'兇変','きょうへん','(n) catastrophe/assassination/calamity/disaster'),
	(39099,'兇暴','きょうぼう','(adj-na,n) brutal/atrocious/ferocious'),
	(39100,'兇猛','きょうもう','(adj-na,n) fierce'),
	(39101,'兇類','きょうるい','(n) wicked gang'),
	(39102,'兇悍','きょうかん','(n) heinousness/ferocity'),
	(39103,'競い合う','きそいあう','(v5u) to compete with/to vie for'),
	(39104,'競い肌','きおいはだ','(n) manliness/gallantry'),
	(39105,'競う','きそう','(v5u,vi) to emulate/to compete with/(P)'),
	(39106,'競り合い','せりあい','(n) competition/(P)'),
	(39107,'競り合う','せりあう','(v5u,vi) to struggle for/to compete with/to vie with/(P)'),
	(39108,'競り市','せりいち','(n) auction market'),
	(39109,'競り勝つ','せりかつ','(v5t,vi) to win after tough bidding'),
	(39110,'競り上げる','せりあげる','(v1,vt) to bid up the price of'),
	(39111,'競り売り','せりうり','(n) an auction'),
	(39112,'競り落とす','せりおとす','(v5s) to knock down the price of'),
	(39113,'競る','せる','(v5r,vt) to compete/to bid/to sell at auction/(P)'),
	(39114,'競映','きょうえい','(n) competitive showing of films'),
	(39115,'競泳','きょうえい','(n,vs) swimming race/(P)'),
	(39116,'競演','きょうえん','(n,vs) recital contest/(P)'),
	(39117,'競技','きょうぎ','(n,vs) game/match/contest/(P)'),
	(39118,'競技会','きょうぎかい','(n) athletic meet'),
	(39119,'競技会場','きょうぎかいじょう','(n) venue'),
	(39120,'競技者','きょうぎしゃ','(n) agonist'),
	(39121,'競技場','きょうぎじょう','(n) field/stadium/grounds'),
	(39122,'競合','きょうごう','(n,vs) contention/competition/rivalry/quarrel/(P)'),
	(39123,'競合い','せりあい','(n) competition'),
	(39124,'競合関係','きょうごうかんけい','(n) competitive relationship/rivalry'),
	(39125,'競合者','きょうごうしゃ','(n) competitor'),
	(39126,'競合脱線','きょうごうだっせん','(n) train derailment due to a concurrence of causes'),
	(39127,'競作','きょうさく','(n,vs) competition for better work'),
	(39128,'競勝つ','せりかつ','(v5t,vi) to win after tough bidding'),
	(39129,'競漕','きょうそう','(n,vs) regatta/boat race'),
	(39130,'競争','きょうそう','(n,vs) competition/contest/(P)'),
	(39131,'競争価格','きょうそうかかく','(n) competitive price'),
	(39132,'競争関係','きょうそうかんけい','(n) competitive relationship'),
	(39133,'競争市場','きょうそうしじょう','(n) competitive market'),
	(39134,'競争者','きょうそうしゃ','(n) competitor/rival'),
	(39135,'競争場裡','きょうそうじょうり','(n) an (the) arena of competition'),
	(39136,'競争心','きょうそうしん','(n) competitive spirit'),
	(39137,'競争相手','きょうそうあいて','(n) competitor/rival'),
	(39138,'競争馬','きょうそうば','(n) racehorse'),
	(39139,'競争売買','きょうそうばいばい','(n) auction'),
	(39140,'競争率','きょうそうりつ','(n) ratio of successful (applicants) to total applicants'),
	(39141,'競争力','きょうそうりょく','(n) competitive power'),
	(39142,'競走','きょうそう','(n,vs) race/(P)'),
	(39143,'競走馬','きょうそうば','(n) racehorse/(P)'),
	(39144,'競艇','きょうてい','(n) boat race/(P)'),
	(39145,'競馬','けいば','(n) horse racing/(P)'),
	(39146,'競馬々','けいばうま','(n) racehorse'),
	(39147,'競馬場','けいばじょう','(n) racecourse/race track/(P)'),
	(39148,'競馬新聞','けいばしんぶん','(n) racing form/racing (news)paper'),
	(39149,'競馬馬','けいばうま','(n) racehorse'),
	(39150,'競売','きょうばい','(n,vs) auction/(P)'),
	(39151,'競売','けいばい','(n,vs) auction'),
	(39152,'競売り','せりうり','(n) an auction'),
	(39153,'競売人','きょうばいにん','(n) auctioneer'),
	(39154,'競歩','きょうほ','(n) walking race/(P)'),
	(39155,'競輪','けいりん','(n) bicycle race/road race/(P)'),
	(39156,'競輪場','けいりんじょう','(n) cycle racing track (course)'),
	(39157,'競輪選手','けいりんせんしゅ','(n) professional cyclist'),
	(39158,'競翔','きょうしょう','(n) flying race (between pigeons)'),
	(39159,'共','きょう','(n) (1) both/all/and/as well as/including/with/together with/(n) (2) (abbr) communism'),
	(39160,'共','とも','(n) (1) both/all/and/as well as/including/with/together with/(n) (2) neither (with negative verb)'),
	(39161,'共','ども','(suf) indicates plural - humble referring to oneself, disdainful referring to others/(P)'),
	(39162,'共々','ともども','(adv) together/in company/(P)'),
	(39163,'共々に','ともどもに','(adv) together/in company'),
	(39164,'共に','ともに','(adv,vs) sharing with/participate in/both/alike/together/along with/with/including/(P)'),
	(39165,'共のハンカチ','とものハンカチ','(n) handkerchief of the same cloth'),
	(39166,'共依存','きょういぞん','(n,adj-no) codependence'),
	(39167,'共営','きょうえい','(n,vs) joint management'),
	(39168,'共栄','きょうえい','(n) mutual prosperity/(P)'),
	(39169,'共栄圏','きょうえいけん','(n) co-prosperity sphere'),
	(39170,'共益','きょうえき','(n) common profit'),
	(39171,'共益費','きょうえきひ','(n) monthly fee for common areas of an apartment building (lighting, etc)/condo fees'),
	(39172,'共演','きょうえん','(n,vs) appearing together/co-acting/co-starring/(P)'),
	(39173,'共演者','きょうえんしゃ','(n) costar/coactor'),
	(39174,'共稼ぎ','ともかせぎ','(n,vs) working together/(husband and wife) earning a living together/(P)'),
	(39175,'共学','きょうがく','(n,vs) coeducation/(P)'),
	(39176,'共学制','きょうがくせい','(n) coeducational plan'),
	(39177,'共感','きょうかん','(n,vs) sympathy/empathy/response/(P)'),
	(39178,'共観福音書','きょうかんふくいんしょ','(n) diatessaron'),
	(39179,'共起','きょうき','(n,vs) cooccurrence'),
	(39180,'共共','ともども','(adv) together/in company'),
	(39181,'共共に','ともどもに','(adv) together/in company'),
	(39182,'共襟','ともえり','(n) same-colored neckband (coloured)'),
	(39183,'共形','きょうけい','(adj-pn) conformal (mathematics, physics)'),
	(39184,'共形場理論','きょうけいばりろん','(n) conformal field theory (physics)'),
	(39185,'共催','きょうさい','(n,vs) joint sponsorship/(P)'),
	(39186,'共済','きょうさい','(n) mutual aid/(P)'),
	(39187,'共済事業','きょうさいじぎょう','(n) mutual aid enterprise'),
	(39188,'共済組合','きょうさいくみあい','(n) cooperative society/mutual-benefit association'),
	(39189,'共産','きょうさん','(n) communism/(P)'),
	(39190,'共産化','きょうさんか','(n) communization/communisation'),
	(39191,'共産軍','きょうさんぐん','(n) communist army'),
	(39192,'共産系','きょうさんけい','(n) communist controlled'),
	(39193,'共産圏','きょうさんけん','(n) communist sphere/iron curtain'),
	(39194,'共産国家','きょうさんこっか','(n) communist nation'),
	(39195,'共産国家郡','きょうさんこっかぐん','(n) Communist bloc'),
	(39196,'共産主義','きょうさんしゅぎ','(n) communism/collectivism/(P)'),
	(39197,'共産主義国','きょうさんしゅぎこく','(n) communist country'),
	(39198,'共産主義者','きょうさんしゅぎしゃ','(n) communist'),
	(39199,'共産陣営','きょうさんじんえい','(n) the Communist camp'),
	(39200,'共産地区','きょうさんちく','(n) communist area'),
	(39201,'共産中国','きょうさんちゅうごく','(n) Communist China'),
	(39202,'共産党','きょうさんとう','(n) Communist Party/(P)'),
	(39203,'共産党細胞','きょうさんとうさいぼう','(n) communist cell'),
	(39204,'共産党政治局','きょうさんとうせいじきょく','(n) Politburo'),
	(39205,'共産党宣言','きょうさんとうせんげん','(n) The Communist Manifesto'),
	(39206,'共産党中央委員会','きょうさんとうちゅうおういいんかい','(n) Central Committee of the Communist Party'),
	(39207,'共産分子','きょうさんぶんし','(n) communist elements'),
	(39208,'共助','きょうじょ','(n,vs) cooperation'),
	(39209,'共晶','きょうしょう','(n,adj-no) eutectic point/lowest melting point'),
	(39210,'共食い','ともぐい','(n,vs) cannibalism (in animals)/mutual destruction/internecine struggle/eating each other/damaging each other'),
	(39211,'共寝','ともね','(n,vs) sleeping together'),
	(39212,'共振','きょうしん','(n,vs) resonance'),
	(39213,'共進会','きょうしんかい','(n) competitive exhibition/prize show'),
	(39214,'共棲','きょうせい','(n,vs) symbiosis/paragenesis/union'),
	(39215,'共生','きょうせい','(n,vs) symbiosis/paragenesis/union/(P)'),
	(39216,'共生生物','きょうせいせいぶつ','(n) symbiont'),
	(39217,'共切れ','ともぎれ','(n) same cloth (for patching)'),
	(39218,'共栓','ともせん','(n) stopper'),
	(39219,'共存','きょうそん','(n,vs) coexistence/(P)'),
	(39220,'共存','きょうぞん','(n,vs) coexistence/(P)'),
	(39221,'共存共栄','きょうそんきょうえい','(n,vs) co-existence and co-prosperity'),
	(39222,'共存共栄','きょうぞんきょうえい','(n,vs) co-existence and co-prosperity'),
	(39223,'共著','きょうちょ','(n) collaboration/co-authorship/(P)'),
	(39224,'共著者','きょうちょしゃ','(n) collaborator/coauthor/joint author'),
	(39225,'共通','きょうつう','(adj-na,n,adj-no,vs) commonness/community/(P)'),
	(39226,'共通エリア','きょうつうエリア','(n) common area'),
	(39227,'共通一次試験','きょうつういちじしけん','(n) common first-stage (university entrance) examination'),
	(39228,'共通言語','きょうつうげんご','(n) lingua franca'),
	(39229,'共通語','きょうつうご','(n) (1) common term/(2) common (Japanese) language/(P)'),
	(39230,'共通点','きょうつうてん','(n) common feature'),
	(39231,'共倒れ','ともだおれ','(n,vs) falling together/mutual destruction/joint bankruptcy/(P)'),
	(39232,'共闘','きょうとう','(n,vs) joint struggle/common (united) front/(P)'),
	(39233,'共働','きょうどう','(n) co-action (biology)'),
	(39234,'共働き','ともばたらき','(n,vs) dual income/(P)'),
	(39235,'共同','きょうどう','(n,vs) cooperation/association/collaboration/joint/(P)'),
	(39236,'共同井戸','きょうどういど','(n) common well'),
	(39237,'共同一致','きょうどういっち','(n) unanimous cooperation'),
	(39238,'共同因子','きょうどういんし','(n) (math) cofactor'),
	(39239,'共同会見','きょうどうかいけん','(n) news conference'),
	(39240,'共同管理','きょうどうかんり','(n) joint control'),
	(39241,'共同企業','きょうどうきぎょう','(n) joint venture'),
	(39242,'共同企業体','きょうどうきぎょうたい','(n) joint venture/consortium/JV'),
	(39243,'共同記者会見','きょうどうきしゃかいけん','(n) joint press conference'),
	(39244,'共同義務者','きょうどうぎむしゃ','(n) co-debtor'),
	(39245,'共同救済基金','きょうどうきゅうさいききん','(n) community chest'),
	(39246,'共同軍事演習','きょうどうぐんじえんしゅう','(n) joint military exercise'),
	(39247,'共同経営','きょうどうけいえい','(n) joint management'),
	(39248,'共同計算','きょうどうけいさん','(n) pooling/joint account'),
	(39249,'共同権利者','きょうどうけんりしゃ','(n) co-creditor'),
	(39250,'共同研究','きょうどうけんきゅう','(n) collaborative research'),
	(39251,'共同作業','きょうどうさぎょう','(n) group work'),
	(39252,'共同持ち株会社','きょうどうもちかぶがいしゃ','(n) joint holding company'),
	(39253,'共同社会','きょうどうしゃかい','(n) communal society/community'),
	(39254,'共同者','きょうどうしゃ','(n) coworker'),
	(39255,'共同住宅','きょうどうじゅうたく','(n) settlement/apartment house'),
	(39256,'共同出資','きょうどうしゅっし','(n) joint investment'),
	(39257,'共同水栓','きょうどうすいせん','(n) common faucet'),
	(39258,'共同炊事場','きょうどうすいじば','(n) community kitchen'),
	(39259,'共同性','きょうどうせい','(n) cooperation'),
	(39260,'共同生活','きょうどうせいかつ','(n) community life/cohabitation'),
	(39261,'共同声明','きょうどうせいめい','(n) joint declaration'),
	(39262,'共同責任','きょうどうせきにん','(n) joint responsibility/solidarity'),
	(39263,'共同宣言','きょうどうせんげん','(n) joint declaration'),
	(39264,'共同戦線','きょうどうせんせん','(n) united front'),
	(39265,'共同線','きょうどうせん','(n) party line'),
	(39266,'共同疎開','きょうどうそかい','(n) community evacuation'),
	(39267,'共同祖界','きょうどうそかい','(n) international settlement'),
	(39268,'共同組合','きょうどうくみあい','(n) cooperative/partnership'),
	(39269,'共同創設者','きょうどうそうせつしゃ','(n) co-founder'),
	(39270,'共同捜査','きょうどうそうさ','(n) joint investigation'),
	(39271,'共同相続人','きょうどうそうぞくにん','(n) joint heir'),
	(39272,'共同体','きょうどうたい','(n) cooperative body/cooperative system/(P)'),
	(39273,'共同農場','きょうどうのうじょう','(n) collective farm'),
	(39274,'共同便所','きょうどうべんじょ','(n) comfort station'),
	(39275,'共同募金','きょうどうぼきん','(n) community chest'),
	(39276,'共同墓地','きょうどうぼち','(n) public cemetery'),
	(39277,'共同謀議','きょうどうぼうぎ','(n) conspiracy'),
	(39278,'共同防衛','きょうどうぼうえい','(n) joint defense/joint defence'),
	(39279,'共白髪','ともしらが','(n) growing old together (a couple)'),
	(39280,'共犯','きょうはん','(n) complicity/(P)'),
	(39281,'共犯関係','きょうはんかんけい','(n) complicity (in a crime)/collusion'),
	(39282,'共犯者','きょうはんしゃ','(n) accomplice/henchman'),
	(39283,'共販','きょうはん','(n) cooperative selling'),
	(39284,'共販会社','きょうはんがいしゃ','(n) cooperative sales company'),
	(39285,'共布','ともぬの','(n) same cloth'),
	(39286,'共編','きょうへん','(n,vs) joint editorship'),
	(39287,'共編者','きょうへんしゃ','(n) coeditor'),
	(39288,'共謀','きょうぼう','(n,vs) conspiracy/complicity/(P)'),
	(39289,'共謀者','きょうぼうしゃ','(n) conspirator/accomplice'),
	(39290,'共鳴','きょうめい','(n,vs) resonance/sympathy/(P)'),
	(39291,'共鳴り','ともなり','(n,vs) resonance/sympathy'),
	(39292,'共鳴者','きょうめいしゃ','(n) sympathizer/sympathiser/fellow traveler/fellow traveller'),
	(39293,'共鳴板','きょうめいばん','(n) sound(ing) board/resonator'),
	(39294,'共役','きょうえき','(n) (math) conjugation'),
	(39295,'共訳','きょうやく','(n,vs) team-translation (e.g. carried out by more than one person)/joint translation'),
	(39296,'共訳者','きょうやくしゃ','(n) joint translators'),
	(39297,'共有','きょうゆう','(n,vs) share/joint ownership/co-ownership/(P)'),
	(39298,'共有結合','きょうゆうけつごう','(n) covalent bond'),
	(39299,'共有財産','きょうゆうざいさん','(n) community property'),
	(39300,'共有者','きょうゆうしゃ','(n) joint owners/part owners'),
	(39301,'共有地','きょうゆうち','(n) public land/common'),
	(39302,'共有物','きょうゆうぶつ','(n) common property'),
	(39303,'共用','きょうよう','(n,vs) common use/communal use/sharing/(P)'),
	(39304,'共裏','ともうら','(n) lining a kimono with the same material as the kimono itself'),
	(39305,'共立','きょうりつ','(n,vs) joint/common/(P)'),
	(39306,'共力','きょうりょく','(iK) (n,vs) cooperation/collaboration'),
	(39307,'共労者','きょうろうしゃ','(n) coworker'),
	(39308,'共和','きょうわ','(n) republicanism/cooperation/(P)'),
	(39309,'共和国','きょうわこく','(n) republic/commonwealth/(P)'),
	(39310,'共和主義','きょうわしゅぎ','(n) republicanism'),
	(39311,'共和制','きょうわせい','(n) republicanism/(P)'),
	(39312,'共和制度','きょうわせいど','(n) republicanism'),
	(39313,'共和政','きょうわせい','(n) republicanism'),
	(39314,'共和政治','きょうわせいじ','(n) republican government'),
	(39315,'共和政体','きょうわせいたい','(n) republican form of government'),
	(39316,'共和党','きょうわとう','(n) Republican Party/(P)'),
	(39317,'共軛','きょうやく','(n) (math) conjugation'),
	(39318,'凶','きょう','(n) evil/bad luck/disaster/bad harvest'),
	(39319,'凶悪','きょうあく','(adj-na,n) atrocious/fiendish/brutal/villainous/(P)'),
	(39320,'凶悪犯罪','きょうあくはんざい','(n) atrocious crime'),
	(39321,'凶音','きょういん','(n) bad news/news of a death'),
	(39322,'凶漢','きょうかん','(n) villain/outlaw/assassin'),
	(39323,'凶器','きょうき','(n) dangerous weapon/(P)'),
	(39324,'凶具','きょうぐ','(n) dangerous weapon'),
	(39325,'凶荒','きょうこう','(n) poor crops/famine'),
	(39326,'凶行','きょうこう','(n) violence/murder/crime'),
	(39327,'凶歳','きょうさい','(n) poor crop year'),
	(39328,'凶作','きょうさく','(n) bad harvest/poor crop/(P)'),
	(39329,'凶事','きょうじ','(n) calamity/misfortune'),
	(39330,'凶事の兆し','きょうじのきざし','(n) omen of disaster'),
	(39331,'凶手','きょうしゅ','(n) assassin'),
	(39332,'凶状','きょうじょう','(n) crime/offense/offence'),
	(39333,'凶状持ち','きょうじょうもち','(n) a criminal'),
	(39334,'凶刃','きょうじん','(n) assassin\'s dagger'),
	(39335,'凶相','きょうそう','(n) (1) bad luck (result from fortune telling)/(2) evil countenance'),
	(39336,'凶賊','きょうぞく','(n) villain'),
	(39337,'凶宅','きょうたく','(n) unlucky house'),
	(39338,'凶弾','きょうだん','(n) assassin\'s plot/assassin\'s bullet'),
	(39339,'凶弾に斃れる','きょうだんにたおれる','(exp) to be shot to death by an assassin'),
	(39340,'凶兆','きょうちょう','(n) evil omen'),
	(39341,'凶徒','きょうと','(n) outlaw/rebel/rioter'),
	(39342,'凶党','きょうとう','(n) gang/gangsters'),
	(39343,'凶日','きょうじつ','(n) unlucky day'),
	(39344,'凶年','きょうねん','(n) bad year/bad harvest'),
	(39345,'凶聞','きょうぶん','(n) bad news'),
	(39346,'凶変','きょうへん','(n) catastrophe/assassination/calamity/disaster'),
	(39347,'凶報','きょうほう','(n) bad news'),
	(39348,'凶暴','きょうぼう','(adj-na,n) brutal/atrocious/ferocious'),
	(39349,'凶夢','きょうむ','(n) bad dream/inauspicious dream'),
	(39350,'凶猛','きょうもう','(adj-na,n) fierce'),
	(39351,'凶類','きょうるい','(n) wicked gang'),
	(39352,'協','きょう','(n-suf,n-pref) cooperation/(P)'),
	(39353,'協会','きょうかい','(n) association/society/organization/organisation/(P)'),
	(39354,'協会旅費','きょうかいりょひ','(n) travel allowance paid to salaried sumo wrestlers for tournaments held outside Tokyo'),
	(39355,'協技者','きょうぎしゃ','(n) contestant/athlete'),
	(39356,'協議','きょうぎ','(n,vs) conference/consultation/discussion/negotiation/(P)'),
	(39357,'協議員','きょうぎいん','(n) delegate'),
	(39358,'協議会','きょうぎかい','(n) conference/convention'),
	(39359,'協議会員','きょうぎかいいん','(n) conferees'),
	(39360,'協議官','きょうぎかん','(n) conferees'),
	(39361,'協議事項','きょうぎじこう','(n) agenda'),
	(39362,'協議所','きょうぎしょ','(n) conference site'),
	(39363,'協議書','きょうぎしょ','(n) agreement (document)/memorandum of agreement'),
	(39364,'協議離婚','きょうぎりこん','(n) divorce by consent'),
	(39365,'協業','きょうぎょう','(n,vs) cooperative industry'),
	(39366,'協賛','きょうさん','(n,vs) support/mutual aid/cooperation/approval/authorization/authorisation/(P)'),
	(39367,'協商','きょうしょう','(n,vs) negotiation/agreement'),
	(39368,'協商国','きょうしょうこく','(n) allies'),
	(39369,'協心','きょうしん','(n,vs) unison/accord'),
	(39370,'協心戮力','きょうしんりくりょく','(n,vs) combined (concerted) efforts/solidarity/joining forces (with)'),
	(39371,'協奏曲','きょうそうきょく','(n) concerto/(P)'),
	(39372,'協調','きょうちょう','(n,vs) (1) cooperation/conciliation/harmony/(2) firm (market) tone/(P)'),
	(39373,'協調作業','きょうちょうさぎょう','(n) interworking'),
	(39374,'協調主義','きょうちょうしゅぎ','(n) collaboration'),
	(39375,'協調性','きょうちょうせい','(n) cooperative personality'),
	(39376,'協定','きょうてい','(n,vs) arrangement/pact/agreement/(P)'),
	(39377,'協定案','きょうていあん','(n) agreement/proposal'),
	(39378,'協定書','きょうていしょ','(n) agreement/protocol'),
	(39379,'協定世界時','きょうていせかいじ','(n) Coordinated Universal Time/UTC'),
	(39380,'協働','きょうどう','(n,vs) cooperation'),
	(39381,'協同','きょうどう','(n,vs) cooperation/association/collaboration/joint/(P)'),
	(39382,'協同組合','きょうどうくみあい','(n) cooperative/partnership/(P)'),
	(39383,'協同動作','きょうどうどうさ','(n) concerted action'),
	(39384,'協約','きょうやく','(n,vs) pact/convention/agreement'),
	(39385,'協約国','きょうやくこく','(n) high contracting powers/signatories'),
	(39386,'協約書','きょうやくしょ','(n) written agreement'),
	(39387,'協力','きょうりょく','(n,vs) cooperation/collaboration/(P)'),
	(39388,'協力一致','きょうりょくいっち','(n,vs) combined (concerted) efforts/solidarity/joining forces (with)'),
	(39389,'協力鋼','きょうりょくこう','(n) high-tension steel'),
	(39390,'協力者','きょうりょくしゃ','(n) cooperative worker'),
	(39391,'協力態勢','きょうりょくたいせい','(n) readiness to cooperate/framework for cooperation'),
	(39392,'協和','きょうわ','(n,vs) concord/harmony/concert/(P)'),
	(39393,'協和音','きょうわおん','(n) consonance'),
	(39394,'匡','きょう','(n) correct/save/assist'),
	(39395,'匡救','きょうきゅう','(n,vs) delivering from sin/succor/succour'),
	(39396,'匡正','きょうせい','(n,vs) reform/correction/training'),
	(39397,'卿','けい','(n) lord/state minister/(P)'),
	(39398,'卿相','けいしょう','(n) court nobles and state ministers'),
	(39399,'叫く','わめく','(v5k,vi) (uk) to shout/to cry/to scream/to clamour'),
	(39400,'叫び','さけび','(n) shout/scream/outcry/(P)'),
	(39401,'叫び出す','さけびだす','(v5s) to let out a cry/to break forth'),
	(39402,'叫び声','さけびごえ','(n) shout/yell/scream/(P)'),
	(39403,'叫ぶ','さけぶ','(v5b,vi) to shout/to cry/(P)'),
	(39404,'叫喚','きょうかん','(n,vs) shout/scream'),
	(39405,'叫換','きょうかん','(iK) (n,vs) shout/scream'),
	(39406,'叫号','きょうごう','(n,vs) crying aloud'),
	(39407,'喬志','きょうし','(n) pride/self-conceit'),
	(39408,'喬木','きょうぼく','(n) tall tree/forest tree/arbor/arbour'),
	(39409,'境','さかい','(n) border/boundary/mental state/(P)'),
	(39410,'境域','きょういき','(n) boundary/border/precinct/grounds'),
	(39411,'境界','きょうかい','(n) boundary/(P)'),
	(39412,'境界線','きょうかいせん','(n) boundary line'),
	(39413,'境界値問題','きょうかいちもんだい','(n) boundary value problem'),
	(39414,'境界調整','きょうかいちょうせい','(n) alignment'),
	(39415,'境界標','きょうかいひょう','(n) landmark'),
	(39416,'境界理論','きょうかいりろん','(n) bounding theory'),
	(39417,'境涯','きょうがい','(n) circumstances/one\'s situation or lot in life'),
	(39418,'境遇','きょうぐう','(n) environment/circumstances/(P)'),
	(39419,'境地','きょうち','(n) one\'s lot/circumstance/situation in life/(P)'),
	(39420,'境内','けいだい','(n) compound/grounds/(P)'),
	(39421,'境目','さかいめ','(n) border/boundary line/crisis/(P)'),
	(39422,'峡間','きょうかん','(n) between the mountains'),
	(39423,'峡谷','きょうこく','(n) glen/ravine/gorge/canyon/(P)'),
	(39424,'峡部','きょうぶ','(n) isthmus'),
	(39425,'峡湾','きょうわん','(n) fjord'),
	(39426,'強','きょう','(n-suf) a little over/a little more than'),
	(39427,'強い','つよい','(adj) strong/powerful/mighty/potent/(P)'),
	(39428,'強いて','しいて','(adv) by force/(P)'),
	(39429,'強いて言えば','しいていえば','(n) if I\'m forced to say something/if anything'),
	(39430,'強いられて','しいられて','(exp) under compulsion/by pressure of'),
	(39431,'強いられている','しいられている','(exp) to be under compulsion'),
	(39432,'強いられてする','しいられてする','(exp) to act under compulsion'),
	(39433,'強いる','しいる','(v1,vt) to force/to compel/to coerce/(P)'),
	(39434,'強い所','つよいところ','(n) strong point'),
	(39435,'強い心','つよいこころ','(n) stout heart (mind)'),
	(39436,'強か','したたか','(adj-na,adv) determined/stubborn/hearty/severe'),
	(39437,'強か者','したたかもの','(n) desperate character/scoundrel/strong-willed person'),
	(39438,'強がり','つよがり','(n) show of courage/bluff'),
	(39439,'強がる','つよがる','(v5r,vi) to cry sour grapes/to bluff/to whistle in the dark'),
	(39440,'強さ','つよさ','(n) strength/power/(P)'),
	(39441,'強ち','あながち','(adv) (arch) not necessarily/(P)'),
	(39442,'強ばる','こわばる','(v5r,vi) to stiffen'),
	(39443,'強まる','つよまる','(v5r,vi) to get strong/to gain strength/(P)'),
	(39444,'強み','つよみ','(n) forte/(P)'),
	(39445,'強める','つよめる','(v1,vt) to strengthen/to emphasize/to emphasise/(P)'),
	(39446,'強圧','きょうあつ','(n,vs) pressure'),
	(39447,'強圧手段','きょうあつしゅだん','(n) coercive (high-handed) measure/strong-arm method'),
	(39448,'強意','きょうい','(n) emphasis'),
	(39449,'強引','ごういん','(adj-na,n) overbearing/coercive/pushy/forcible/high-handed/(P)'),
	(39450,'強引に','ごういんに','(adv) forcibly/by main force'),
	(39451,'強運','きょううん','(n) good luck'),
	(39452,'強音','きょうおん','(n) accent/stress'),
	(39453,'強化','きょうか','(n,vs) strengthen/intensify/reinforce/solidify/enhancement/(P)'),
	(39454,'強化合宿','きょうかがっしゅく','(n) training camp'),
	(39455,'強化食品','きょうかしょくひん','(n) fortified foods'),
	(39456,'強化米','きょうかまい','(n) fortified rice'),
	(39457,'強火','つよび','(n) high flame or heat (in cooking)'),
	(39458,'強姦','ごうかん','(n,vs) violation/rape'),
	(39459,'強姦罪','ごうかんざい','(n) rape/criminal assault'),
	(39460,'強含み','つよふくみ','(n) strengthening/strong tone/strong feeling'),
	(39461,'強含み市況','つよふくみしきょう','(n) bull market'),
	(39462,'強気','ごうぎ','(adj-na) (1) great/grand/(2) obstinate/stubborn'),
	(39463,'強気','つよき','(adj-na,n) firm/strong/(P)'),
	(39464,'強気市場','ごうぎいちば','(n) bull market'),
	(39465,'強気相場','つよきそうば','(n) strong (bull(ish)) market'),
	(39466,'強記','きょうき','(n,vs) retentive memory'),
	(39467,'強弓','ごうきゅう','(n) tightly drawn bow'),
	(39468,'強結合','きょうけつごう','(n) strong coupling (physics)'),
	(39469,'強健','きょうけん','(adj-na,n) robust health'),
	(39470,'強権','きょうけん','(n) power of the state/(P)'),
	(39471,'強肩','きょうけん','(n) strong throwing arm'),
	(39472,'強固','きょうこ','(adj-na,n) firmness/stability/security/strength/(P)'),
	(39473,'強硬','きょうこう','(adj-na,n) firm/vigorous/unbending/unyielding/strong/stubborn/(P)'),
	(39474,'強硬策','きょうこうさく','(n) drastic measures/hard-line policy'),
	(39475,'強硬手段','きょうこうしゅだん','(n) tough measure/firm step/strong measure'),
	(39476,'強硬派','きょうこうは','(n) diehards'),
	(39477,'強硬論','きょうこうろん','(n) hard line'),
	(39478,'強行','きょうこう','(n,vs) forcing/enforcement/(P)'),
	(39479,'強行軍','きょうこうぐん','(n) forced march'),
	(39480,'強行採決','きょうこうさいけつ','(n) steamroller voting/steamrollering/(P)'),
	(39481,'強行突破','きょうこうとっぱ','(n,vs) force (bulldoze) one\'s way through'),
	(39482,'強剛','きょうごう','(adj-na,n) veteran/champion'),
	(39483,'強豪','きょうごう','(adj-na,n) veteran/champion/(P)'),
	(39484,'強国','きょうこく','(n) strong nation/powerful country/(P)'),
	(39485,'強腰','つよごし','(n) firm or tough stance'),
	(39486,'強酸','きょうさん','(n) strong acid'),
	(39487,'強者','きょうしゃ','(n) strong person'),
	(39488,'強弱','きょうじゃく','(n) strength/power/(P)'),
	(39489,'強襲','きょうしゅう','(n,vs) assault/violent attack'),
	(39490,'強縮','きょうしゅく','(adj-na,n) tetanus'),
	(39491,'強将','きょうしょう','(n) strong general'),
	(39492,'強情','ごうじょう','(adj-na,n) obstinacy/stubbornness/(P)'),
	(39493,'強情我慢','ごうじょうがまん','(n,adj-no) obstinate and self-assertive'),
	(39494,'強情頑固','ごうじょうがんこ','(n,adj-na) headstrong/obstinate/bullheaded'),
	(39495,'強心剤','きょうしんざい','(n) cardiotonic drug'),
	(39496,'強振','きょうしん','(n,vs) swinging hard'),
	(39497,'強震','きょうしん','(n) severe earthquake'),
	(39498,'強靭','きょうじん','(adj-na,n) tough/strong/stiff/tenacious'),
	(39499,'強制','きょうせい','(n,vs) obligation/coercion/compulsion/enforcement/(P)'),
	(39500,'強制執行','きょうせいしっこう','(n) execution'),
	(39501,'強制収容','きょうせいしゅうよう','(n) enforced relocation'),
	(39502,'強制収容所','きょうせいしゅうようじょ','(n) concentration camp'),
	(39503,'強制処分','きょうせいしょぶん','(n) compulsory execution'),
	(39504,'強制疎開','きょうせいそかい','(n) forced evacuation'),
	(39505,'強制送還','きょうせいそうかん','(n) forced repatriation'),
	(39506,'強制中断','きょうせいちゅうだん','(n,vs) forcing to a stop'),
	(39507,'強制的','きょうせいてき','(adj-na) forced/compulsory'),
	(39508,'強制保険','きょうせいほけん','(n) mandatory insurance'),
	(39509,'強制力','きょうせいりょく','(n) compelling force/legal force'),
	(39510,'強制労働','きょうせいろうどう','(n) forced labor/forced labour/slave labor/slave labour'),
	(39511,'強勢','きょうせい','(adj-na,n) splendid/great/magnificent'),
	(39512,'強請','きょうせい','(n,vs) blackmail/extortion/persistent demand'),
	(39513,'強請','ごうせい','(n,vs) blackmail/extortion/persistent demand'),
	(39514,'強請る','ねだる','(v5r,vt) (1) to solicit/to demand/to extort/(v5r,vt) (2) to tease/to coax/(P)'),
	(39515,'強請る','ゆする','(v5r,vt) (1) to solicit/to demand/to extort'),
	(39516,'強訴','ごうそ','(n,vs) direct petition'),
	(39517,'強壮','きょうそう','(adj-na,n) able-bodied/robust/sturdy/strong/(P)'),
	(39518,'強壮剤','きょうそうざい','(n) a tonic'),
	(39519,'強相関電子系','きょうそうかんでんしけい','(n) strongly correlated electron system'),
	(39520,'強打','きょうだ','(n,vs) smiting/(P)'),
	(39521,'強打者','きょうだしゃ','(n) slugger (baseball)/heavy hitter'),
	(39522,'強大','きょうだい','(adj-na,n) mighty/powerful/(P)'),
	(39523,'強奪','ごうだつ','(n,vs) (1) pillage/plunder/extortion/(2) violence/(P)'),
	(39524,'強奪者','ごうだつしゃ','(n) robber/plunderer'),
	(39525,'強奪物','ごうだつぶつ','(n) plunder/spoils'),
	(39526,'強談','ごうだん','(n,vs) tough negotiations'),
	(39527,'強張る','こわばる','(v5r,vi) to stiffen/(P)'),
	(39528,'強調','きょうちょう','(n,vs) emphasis/highlight/stress/stressed point/(P)'),
	(39529,'強直','きょうちょく','(adj-na,n) rigidity/uprightness'),
	(39530,'強敵','きょうてき','(n) formidable enemy/(P)'),
	(39531,'強電線','きょうでんせん','(n) power line/high current electrical line'),
	(39532,'強度','きょうど','(adj-na,n) strength/intensity/(P)'),
	(39533,'強盗','ごうとう','(n) robbery/burglary/(P)'),
	(39534,'強盗にはいる','ごうとうにはいる','(exp) to commit a robbery/to burgle'),
	(39535,'強突張り','ごうつくばり','(adj-na,n) (1) stubbornness/pigheaded person/(2) miser'),
	(39536,'強迫','きょうはく','(n,vs) compelling/using duress'),
	(39537,'強迫観念','きょうはくかんねん','(n) obsession'),
	(39538,'強迫神経症','きょうはくしんけいしょう','(n) obsessional neurosis'),
	(39539,'強飯','こわめし','(n) rice with red beans (eaten on celebratory occasions)'),
	(39540,'強風','きょうふう','(n) strong wind/(P)'),
	(39541,'強兵','きょうへい','(n) powerful army/strengthening of the military'),
	(39542,'強弁','きょうべん','(n,vs) insisting (unreasonably)/obstinate insistence'),
	(39543,'強暴','きょうぼう','(adj-na,n) brutality'),
	(39544,'強膜','きょうまく','(n) sclera'),
	(39545,'強慢','ごうまん','(iK) (adj-na,n) pride/haughtiness/arrogance/insolence/hubris'),
	(39546,'強味','つよみ','(n) strong point'),
	(39547,'強綿薬','きょうめんやく','(n) guncotton'),
	(39548,'強要','きょうよう','(n,vs) coercion/extortion/(P)'),
	(39549,'強慾','ごうよく','(adj-na,n) greed/avarice'),
	(39550,'強欲','ごうよく','(adj-na,n) greed/avarice'),
	(39551,'強欲非道','ごうよくひどう','(n,adj-na) abnormally and inhumanly greedy/cruel and rapacious'),
	(39552,'強力','きょうりょく','(adj-na,n) powerful/strong/(P)'),
	(39553,'強力','ごうりき','(adj-na,n) herculean strength/mountain carrier-guide'),
	(39554,'強力犯','ごうりきはん','(n) violent crime'),
	(39555,'強力粉','きょうりきこ','(n) bread flour/strong flour/hard flour'),
	(39556,'強力無比','きょうりょくむひ','(n,adj-na,adj-no) being the strongest/being powerful (mighty) without equal'),
	(39557,'強烈','きょうれつ','(adj-na,n) strong/intense/severe/(P)'),
	(39558,'怯える','おびえる','(v1,vi) to become frightened/to have a nightmare'),
	(39559,'怯む','ひるむ','(v5m,vi) (uk) to falter/to flinch (from)/to recoil (from)/to quail (at)'),
	(39560,'怯懦','きょうだ','(adj-na,n) cowardice'),
	(39561,'恐々','きょうきょう','(adj-na,int,n) respect (epistolary usage)'),
	(39562,'恐々','こわごわ','(adv) fearfully/timidly/cautiously'),
	(39563,'恐い','こわい','(adj) scary/frightening/eerie/dreadful'),
	(39564,'恐がり','こわがり','(n) coward/timidity'),
	(39565,'恐がる','こわがる','(v5r,vi) to be afraid of/to fear/to dread/to be nervous (about)/to be shy (of)'),
	(39566,'恐らく','おそらく','(adv) perhaps/(P)'),
	(39567,'恐るべき','おそるべき','(adj-pn) dreadful/terrible/horrible/deplorable/(P)'),
	(39568,'恐るる勿れ','おそるるなかれ','(n) Be not afraid'),
	(39569,'恐る恐る','おそるおそる','(adv) timidly/(P)'),
	(39570,'恐れ','おそれ','(n) fear/horror/anxiety/concern/uneasiness/(P)'),
	(39571,'恐れがある','おそれがある','(exp) to be in danger of'),
	(39572,'恐れていた通り','おそれていたとおり','(n) as apprehended'),
	(39573,'恐れる','おそれる','(v1,vi) to fear/to be afraid of/(P)'),
	(39574,'恐れ気','おそれげ','(n) appearance of fear'),
	(39575,'恐れ気もなく','おそれげもなく','(adv) courageously/fearlessly/defiantly/boldly'),
	(39576,'恐れ戦く','おそれおののく','(v5k) to tremble with fear'),
	(39577,'恐れ多い','おそれおおい','(adj) awesome/awe-inspiring/august'),
	(39578,'恐れ入る','おそれいる','(v5r,vi) to be filled with awe/to feel small/to be amazed/to be surprised/to be disconcerted/to be sorry/to be grateful/to be defeated/to confess guilt'),
	(39579,'恐ろしい','おそろしい','(adj) terrible/dreadful/(P)'),
	(39580,'恐悦','きょうえつ','(n,vs) delight'),
	(39581,'恐悦がる','きょうえつがる','(exp) to chuckle with delight/to congratulate oneself'),
	(39582,'恐悦至極','きょうえつしごく','(n,adj-na) extremely and humbly delighted'),
	(39583,'恐嚇','きょうかく','(n,vs) (rare) intimidation/threat'),
	(39584,'恐喝','きょうかつ','(n,vs) threat/blackmail/(P)'),
	(39585,'恐喝罪','きょうかつざい','(n) (the crime of) extortion'),
	(39586,'恐恐','きょうきょう','(adj-na,int,n) respect (epistolary usage)'),
	(39587,'恐恐','こわごわ','(adv) fearfully/timidly/cautiously'),
	(39588,'恐慌','きょうこう','(n,vs) panic/scare/consternation/(P)'),
	(39589,'恐妻家','きょうさいか','(n) hen-pecked husband'),
	(39590,'恐妻病','きょうさいびょう','(n) wife-phobia'),
	(39591,'恐察','きょうさつ','(n,vs) taking another\'s opinion into consideration (term of respect)'),
	(39592,'恐持て','こわもて','(n) deferential treatment (out of fear)'),
	(39593,'恐縮','きょうしゅく','(exp,n) shame/very kind of you/sorry to trouble/(P)'),
	(39594,'恐水病','きょうすいびょう','(n) hydrophobia'),
	(39595,'恐怖','きょうふ','(n,vs) fear/dread/dismay/terror/(P)'),
	(39596,'恐怖映画','きょうふえいが','(n) horror film'),
	(39597,'恐怖症','きょうふしょう','(n) morbid fear/phobia/(P)'),
	(39598,'恐怖心','きょうふしん','(n) fear/terror'),
	(39599,'恐怖政治','きょうふせいじ','(n) politics of fear'),
	(39600,'恐竜','きょうりゅう','(n) dinosaur/(P)'),
	(39601,'恐龍','きょうりゅう','(n) dinosaur'),
	(39602,'恐惶謹言','きょうこうきんげん','(exp) Very truly yours (a complimentary close used in a letter written in an old epistolary style)'),
	(39603,'恐惶敬白','きょうこうけいはく','(exp) Very truly yours (a complimentary close used in a letter written in an old epistolary style)'),
	(39604,'恐懼','きょうく','(n,vs) being struck with awe'),
	(39605,'恐懼感激','きょうくかんげき','(n,vs) being struck with awe/deeply moved with awe'),
	(39606,'恭しい','うやうやしい','(adj) respectful/reverent'),
	(39607,'恭しく','うやうやしく','(adv) reverentially/respectfully'),
	(39608,'恭賀','きょうが','(n) respectful congratulations'),
	(39609,'恭賀新年','きょうがしんねん','(exp,n) Happy New Year!'),
	(39610,'恭敬','きょうけい','(n) respect/reverence/veneration'),
	(39611,'恭倹','きょうけん','(adj-na,n) respectfulness and modesty/deference'),
	(39612,'恭謙','きょうけん','(adj-na,n) (uk) modesty/humility'),
	(39613,'恭順','きょうじゅん','(n,vs) allegiance'),
	(39614,'挟まる','はさまる','(v5r,vi) to get between/to be caught in/(P)'),
	(39615,'挟み撃ち','はさみうち','(n,vs) pincer attack/attack on both sides (flanks)/(P)'),
	(39616,'挟み込む','はさみこむ','(v5m,vt) to insert'),
	(39617,'挟み将棋','はさみしょうぎ','(n) piece-capturing board game'),
	(39618,'挟み上げる','はさみあげる','(v1,vt) to pick up (with chopsticks)/to take'),
	(39619,'挟み切る','はさみきる','(v5r,vt) to nip off/to snip/to clip/to trim off'),
	(39620,'挟み打ち','はさみうち','(n,vs) pincer attack/attack on both sides (flanks)'),
	(39621,'挟み虫','はさみむし','(n) earwig'),
	(39622,'挟む','さしはさむ','(v5m,vt) (1) to insert/(2) to interrupt/to slip in a word/(3) to harbor (e.g., doubts)/to harbour/to entertain (e.g., a theory)'),
	(39623,'挟む','はさむ','(v5m,vt) to interpose/to hold between/to insert/(P)'),
	(39624,'挟撃','きょうげき','(n,vs) pincer movement'),
	(39625,'挟撃作戦','きょうげきさくせん','(n) pincer operation (tactic)'),
	(39626,'挟殺','きょうさつ','(n,vs) (baseball) rundown'),
	(39627,'挟書','きょうしょ','(n) possession of books'),
	(39628,'挟瞼器','きょうけんき','(n) entropion forceps'),
	(39629,'教うるは学ぶの半ばなり','おしうるはまなぶのなかばなり','(exp) (arch) Teaching others teaches yourself'),
	(39630,'教え','おしえ','(n) teachings/precept/lesson/doctrine/(P)'),
	(39631,'教える','おしえる','(v1,vt) to teach/to inform/to instruct/(P)'),
	(39632,'教え込む','おしえこむ','(v5m,vt) to train to/to give an idea to'),
	(39633,'教え子','おしえご','(n) student/disciple/(P)'),
	(39634,'教え方','おしえかた','(n) method of teaching'),
	(39635,'教え諭す','おしえさとす','(v5s) to give guidance'),
	(39636,'教わる','おそわる','(v5r,vt) to be taught/(P)'),
	(39637,'教案','きょうあん','(n) lesson or teaching plan'),
	(39638,'教委','きょうい','(n) (abbr) Board of Education'),
	(39639,'教育','きょういく','(n,adj-no,vs) training/education/(P)'),
	(39640,'教育に携わる人々','きょういくにたずさわるひとびと','(n) those who participate in education'),
	(39641,'教育に携わる人人','きょういくにたずさわるひとびと','(n) those who participate in education'),
	(39642,'教育委員会','きょういくいいんかい','(n) Board of Education/(P)'),
	(39643,'教育家','きょういくか','(n) educator/teacher'),
	(39644,'教育課程','きょういくかてい','(n) curriculum'),
	(39645,'教育改革','きょういくかいかく','(n) educational reform'),
	(39646,'教育界','きょういくかい','(n) education world or circles'),
	(39647,'教育学','きょういくがく','(n) pedagogy/pedagogics'),
	(39648,'教育学部','きょういくがくぶ','(n) department of education'),
	(39649,'教育玩具','きょういくがんぐ','(n) educational toy'),
	(39650,'教育基本法','きょういくきほんほう','(n) (Japanese) Education Act/Fundamental Law of Education'),
	(39651,'教育機関','きょういくきかん','(n) educational institution'),
	(39652,'教育行政','きょういくぎょうせい','(n) educational administration'),
	(39653,'教育産業','きょういくさんぎょう','(n) education-related industries'),
	(39654,'教育実習','きょういくじっしゅう','(n) teaching practice/teaching practise'),
	(39655,'教育者','きょういくしゃ','(n) educationalist/(P)'),
	(39656,'教育省','きょういくしょう','(n) Department of Education'),
	(39657,'教育心理学','きょういくしんりがく','(n) educational psychology'),
	(39658,'教育制度','きょういくせいど','(n) education(al) (a school) system'),
	(39659,'教育長','きょういくちょう','(n) superintendent of education'),
	(39660,'教育勅語','きょういくちょくご','(n) Imperial Rescript on Education'),
	(39661,'教育的','きょういくてき','(adj-na) educational/instructive/(P)'),
	(39662,'教育費','きょういくひ','(n) education or school expenses'),
	(39663,'教育法','きょういくほう','(n) teaching method'),
	(39664,'教員','きょういん','(n) teaching staff/(P)'),
	(39665,'教員組合','きょういんくみあい','(n) teachers\' union'),
	(39666,'教王','きょうおう','(n) Pope'),
	(39667,'教化','きょうか','(n,vs) culture/education/civilization/civilisation'),
	(39668,'教科','きょうか','(n) subject/curriculum/(P)'),
	(39669,'教科書','きょうかしょ','(n) text book/(P)'),
	(39670,'教会','きょうかい','(n) church/(P)'),
	(39671,'教会員','きょうかいいん','(n) church member'),
	(39672,'教会音楽','きょうかいおんがく','(n) church music'),
	(39673,'教会史','きょうかいし','(n) church history'),
	(39674,'教会旋法','きょうかいせんぽう','(n) church modes (music)'),
	(39675,'教会堂','きょうかいどう','(n) church/chapel'),
	(39676,'教会法','きょうかいほう','(n) canon law'),
	(39677,'教会暦','きょうかいれき','(n) church calendar'),
	(39678,'教戒','きょうかい','(n,vs) exhortation/preaching/admonishment'),
	(39679,'教学','きょうがく','(n,vs) education and learning'),
	(39680,'教官','きょうかん','(n) teacher/instructor/professor/(P)'),
	(39681,'教義','きょうぎ','(n) creed/doctrine'),
	(39682,'教区','きょうく','(n) parish'),
	(39683,'教区民','きょうくみん','(n) parishioner'),
	(39684,'教具','きょうぐ','(n) teaching tools'),
	(39685,'教訓','きょうくん','(n,vs) lesson/precept/moral instruction/(P)'),
	(39686,'教訓を垂れる','きょうくんをたれる','(exp) to lecture/to give a lesson'),
	(39687,'教訓的','きょうくんてき','(adj-na) instructive'),
	(39688,'教権','きょうけん','(n) ecclesiastical or educational authority'),
	(39689,'教護','きょうご','(n,vs) juvenile reform'),
	(39690,'教護院','きょうごいん','(n) reform school/juvenile reformatory'),
	(39691,'教皇','きょうこう','(n) Pope'),
	(39692,'教皇庁','きょうこうちょう','(n) Vatican/Holy See'),
	(39693,'教唆','きょうさ','(n,vs) instigation/(P)'),
	(39694,'教唆者','きょうさしゃ','(n) instigator'),
	(39695,'教唆扇動','きょうさせんどう','(n,vs) instigation and abetment'),
	(39696,'教唆煽動','きょうさせんどう','(n,vs) instigation and abetment'),
	(39697,'教材','きょうざい','(n) teaching materials/(P)'),
	(39698,'教材費','きょうざいひ','(n) teaching material fees'),
	(39699,'教師','きょうし','(n) teacher (classroom)/(P)'),
	(39700,'教師に向いている','きょうしにむいている','(exp) to be cut out for a teacher'),
	(39701,'教示','きょうじ','(n,vs) instruction/teaching/(P)'),
	(39702,'教室','きょうしつ','(n) classroom/(P)'),
	(39703,'教主','きょうしゅ','(n) founder of a religious sect'),
	(39704,'教授','きょうじゅ','(n,vs) teaching/instruction/professor/(P)'),
	(39705,'教授会','きょうじゅかい','(n) faculty meeting'),
	(39706,'教授陣','きょうじゅじん','(n) faculty/professorate/group of professors'),
	(39707,'教授法','きょうじゅほう','(n) teaching methodology/pedagogy'),
	(39708,'教習','きょうしゅう','(n,vs) training/instruction/(P)'),
	(39709,'教習所','きょうしゅうじょ','(n) training institute'),
	(39710,'教習生','きょうしゅうせい','(n) trainee/student'),
	(39711,'教書','きょうしょ','(n) (presidential) message/(P)'),
	(39712,'教場','きょうじょう','(n) classroom'),
	(39713,'教条','きょうじょう','(n) tenet/dogma'),
	(39714,'教条主義','きょうじょうしゅぎ','(n) dogmatism'),
	(39715,'教職','きょうしょく','(n) teaching certificate/the teaching profession'),
	(39716,'教職員','きょうしょくいん','(n) teaching staff/faculty/(P)'),
	(39717,'教職員組合','きょうしょくいんくみあい','(n) teachers\' union'),
	(39718,'教職課程','きょうしょくかてい','(n) teacher-training curriculum'),
	(39719,'教生','きょうせい','(n) (abbr) student teacher'),
	(39720,'教籍','きょうせき','(n) church membership'),
	(39721,'教祖','きょうそ','(n) founder of a religious sect/(P)'),
	(39722,'教則','きょうそく','(n) rules of teaching'),
	(39723,'教則本','きょうそくぼん','(n) manual/practice book/practise book'),
	(39724,'教卓','きょうたく','(n) teacher\'s desk'),
	(39725,'教団','きょうだん','(n) religious organization/religious organisation/(P)'),
	(39726,'教壇','きょうだん','(n) platform/(P)'),
	(39727,'教程','きょうてい','(n) curriculum/textbook'),
	(39728,'教典','きょうてん','(n) scriptures/canon/teaching guide'),
	(39729,'教徒','きょうと','(n) believer/adherent/(P)'),
	(39730,'教頭','きょうとう','(n) deputy head teacher/vice principal/(P)'),
	(39731,'教導','きょうどう','(n,vs) instruction/teaching'),
	(39732,'教派','きょうは','(n) sect/denomination'),
	(39733,'教範','きょうはん','(n) teaching method'),
	(39734,'教父','きょうふ','(n) godfather'),
	(39735,'教鞭','きょうべん','(n) teacher\'s whip/teaching school'),
	(39736,'教法','きょうほう','(n) religious law/teaching method'),
	(39737,'教本','きょうほん','(n) textbook'),
	(39738,'教務','きょうむ','(n) school affairs/religious affairs/(P)'),
	(39739,'教務課','きょうむか','(n) educational affairs section'),
	(39740,'教門','きょうもん','(n) study of Buddhist theory'),
	(39741,'教諭','きょうゆ','(n,vs) teacher/(P)'),
	(39742,'教養','きょうよう','(n,vs) culture/education/refinement/cultivation/(P)'),
	(39743,'教養課程','きょうようかてい','(n) general education course'),
	(39744,'教養学部','きょうようがくぶ','(n) college of general education'),
	(39745,'教養小説','きょうようしょうせつ','(n) bildungsroman'),
	(39746,'教養番組','きょうようばんぐみ','(n) educational channel'),
	(39747,'教養部','きょうようぶ','(n) college of liberal arts (general education)/liberal arts school'),
	(39748,'教理','きょうり','(n) doctrine'),
	(39749,'教歴','きょうれき','(n) one\'s teaching experience/one\'s career (experience) as a teacher'),
	(39750,'教練','きょうれん','(n,vs) (mil) drill'),
	(39751,'教誨','きょうかい','(n,vs) exhortation/preaching/admonishment'),
	(39752,'橋','はし','(n) bridge/(P)'),
	(39753,'橋かけ','はしかけ','(n,vs) bridge building/cross-linking'),
	(39754,'橋げた','はしげた','(n) bridge girder'),
	(39755,'橋の西詰め','はしのにしずめ','(n) western edge of a bridge'),
	(39756,'橋架','きょうか','(n) bridge girder'),
	(39757,'橋架け','はしかけ','(n,vs) bridge building/cross-linking'),
	(39758,'橋脚','きょうきゃく','(n) bridge pier/pontoon bridge/(P)'),
	(39759,'橋脚舟','きょうきゃくしゅう','(n) pontoon'),
	(39760,'橋桁','はしげた','(n) bridge girder'),
	(39761,'橋杭','はしぐい','(n) bridge pillar'),
	(39762,'橋台','きょうだい','(n) bridge abutment'),
	(39763,'橋渡し','はしわたし','(n,vs) bridge building/mediation/(P)'),
	(39764,'橋頭保','きょうとうほ','(n) bridgehead/beachhead'),
	(39765,'橋頭保','きょうとうほう','(n) bridgehead/beachhead'),
	(39766,'橋頭堡','きょうとうほ','(n) bridgehead/beachhead'),
	(39767,'橋頭堡','きょうとうほう','(n) bridgehead/beachhead'),
	(39768,'橋畔','きょうはん','(n) approach to a bridge'),
	(39769,'橋梁','きょうりょう','(n) bridge'),
	(39770,'橋杙','はしぐい','(n) bridge pillar'),
	(39771,'況して','まして','(adv,exp) (1) still more/to say nothing of/not to mention/(2) still less (with neg. verb)/(P)'),
	(39772,'況してや','ましてや','(exp) (uk) much less/to say nothing of'),
	(39773,'況んや','いわんや','(exp) much more/not to mention/not to speak of/to say nothing of/let alone'),
	(39774,'狂','きょう','(suf) (1) (some type of) enthusiast/(2) somebody possessed of a (certain kind of) mental abnormality'),
	(39775,'狂い','くるい','(n) deviation/confusion/disorder'),
	(39776,'狂い回る','くるいまわる','(v5r) to rave/to run amuck'),
	(39777,'狂い咲き','くるいざき','(n) off-season flowering'),
	(39778,'狂い咲く','くるいざく','(v5k) to bloom out of season'),
	(39779,'狂い死に','くるいじに','(n,vs) death in madness/dying insane'),
	(39780,'狂う','くるう','(v5u,vi) to go mad/to get out of order/(P)'),
	(39781,'狂おしい','くるおしい','(adj) crazy about/maddening'),
	(39782,'狂おしい思い','くるおしいおもい','(n) maddening thought'),
	(39783,'狂しい','くるおしい','(adj) crazy about/maddening'),
	(39784,'狂わす','くるわす','(v5s) to drive mad/to put out of order/(P)'),
	(39785,'狂歌','きょうか','(n) comic (satirical) tanka'),
	(39786,'狂喜','きょうき','(n,vs) wild joy/ecstasy'),
	(39787,'狂喜乱舞','きょうきらんぶ','(n,vs) boisterous dance/dancing wildly'),
	(39788,'狂気','きょうき','(n) madness/(P)'),
	(39789,'狂牛病','きょうぎゅうびょう','(n) bovine spongiform encephalopathy (BSE)/mad cow disease'),
	(39790,'狂句','きょうく','(n) type of comic haiku'),
	(39791,'狂犬','きょうけん','(n) mad dog'),
	(39792,'狂犬病','きょうけんびょう','(n) rabies/hydrophobia'),
	(39793,'狂言','きょうげん','(n) play/drama/make-believe/(P)'),
	(39794,'狂言回し','きょうげんまわし','(n) a supporting, but indispensable role'),
	(39795,'狂言強盗','きょうげんごうとう','(n) fake (staged) robbery'),
	(39796,'狂言自殺','きょうげんじさつ','(n) faked suicide'),
	(39797,'狂言誘拐','きょうげんゆうかい','(n) fake (staged) kidnapping'),
	(39798,'狂言綺語','きょうげんきご','(n) (a derogatory term for) fiction/story/novel (Literally, make-believe and fancy talk)'),
	(39799,'狂死','きょうし','(n,vs) dying insane'),
	(39800,'狂詩','きょうし','(n) (Edo-period) type of humorous poem (humourous)'),
	(39801,'狂詩曲','きょうしきょく','(n) rhapsody'),
	(39802,'狂者','きょうしゃ','(n) insane person/a fanatic'),
	(39803,'狂女','きょうじょ','(n) madwoman'),
	(39804,'狂信','きょうしん','(n,vs) (religious) fanaticism'),
	(39805,'狂信者','きょうしんしゃ','(n) religious fanatic'),
	(39806,'狂信的','きょうしんてき','(adj-na) fanatic'),
	(39807,'狂人','きょうじん','(n) lunatic/madman'),
	(39808,'狂想曲','きょうそうきょく','(n) rhapsody'),
	(39809,'狂騒','きょうそう','(n) mania/wild excitement'),
	(39810,'狂態','きょうたい','(n) disgraceful behavior/disgraceful behaviour'),
	(39811,'狂的','きょうてき','(adj-na,n) insane/fanatic'),
	(39812,'狂風','きょうふう','(n) raging wind'),
	(39813,'狂文','きょうぶん','(n) (Edo-period) humorous literature (humourous)'),
	(39814,'狂暴','きょうぼう','(adj-na,n) rage/frenzy'),
	(39815,'狂奔','きょうほん','(n,vs) rushing around/running wild/(P)'),
	(39816,'狂乱','きょうらん','(n,vs) fury/frenzy/madness/(P)'),
	(39817,'狂瀾','きょうらん','(n) raging waves'),
	(39818,'狂瀾怒涛','きょうらんどとう','(n) maelstrom/the state of affairs being in great turmoil'),
	(39819,'狂躁','きょうそう','(n) mania/wild excitement'),
	(39820,'狭い','せまい','(adj) narrow/confined/small/(P)'),
	(39821,'狭い部屋','せまいへや','(n) small room'),
	(39822,'狭き門','せまきもん','(n) narrow gate/obstacle/school (position) hard to enter (get)'),
	(39823,'狭まる','せばまる','(v5r,vi) to narrow/to contract/(P)'),
	(39824,'狭める','せばめる','(v1,vt) to narrow/to reduce/to contract/(P)'),
	(39825,'狭間','はざま','(n) (1) interval/(2) valley/gorge/ravine/(3) loophole/eyelet'),
	(39826,'狭軌','きょうき','(n) narrow gauge'),
	(39827,'狭軌鉄道','きょうきてつどう','(n) narrow-gauge railway'),
	(39828,'狭義','きょうぎ','(n,adj-no) narrow sense (e.g., of a word)/strict'),
	(39829,'狭苦しい','せまくるしい','(adj) cramped'),
	(39830,'狭窄','きょうさく','(adj-na,n) stricture/stenosis/contraction'),
	(39831,'狭小','きょうしょう','(adj-na,n) narrow/cramped/small-sized'),
	(39832,'狭心症','きょうしんしょう','(n) heart attack/angina pectoris/(P)'),
	(39833,'狭霧','さぎり','(n) mist/fog'),
	(39834,'狭量','きょうりょう','(adj-na,n) narrow-mindedness'),
	(39835,'狭隘','きょうあい','(adj-na,n) narrow'),
	(39836,'矯めつ眇めつ','ためつすがめつ','(adv,exp,vs) scrutiny/scanning/taking a good look'),
	(39837,'矯める','ためる','(v1,vt) to straighten/to correct/to cure/to falsify'),
	(39838,'矯め直す','ためなおす','(v5s) to set up again/to correct/to cure'),
	(39839,'矯角殺牛','きょうかくさつぎゅう','(exp) trying to straighten the horns of a bull, and killing it in the process/trying to correct a small defect and ruining the whole thing/The cure is worse than the disease'),
	(39840,'矯激','きょうげき','(adj-na,n) radical/extreme/eccentric'),
	(39841,'矯飾','きょうしょく','(n,vs) affectation/pretense/pretence'),
	(39842,'矯正','きょうせい','(n,vs) correction/remedy/(P)'),
	(39843,'矯正視力','きょうせいしりょく','(n) corrected eyesight'),
	(39844,'矯風','きょうふう','(n) reform of morals'),
	(39845,'胸','むね','(n) breast/chest/(P)'),
	(39846,'胸が悪くなる','むねがわるくなる','(exp) to feel sick/to be nauseated'),
	(39847,'胸が苦しい','むねがくるしい','(exp) have a pain in one\'s chest'),
	(39848,'胸が痛む様な出来事','むねがいたむようなできごと','(n) painful incident'),
	(39849,'胸にジーンと来る','むねにジーンとくる','(exp) to have one\'s heart touched (by something very moving)'),
	(39850,'胸に畳む','むねにたたむ','(exp) to keep to oneself/to bear in mind'),
	(39851,'胸の谷間','むねのたにま','(n) cleavage (between breasts)'),
	(39852,'胸を患う','むねをわずらう','(exp) to suffer from pulmonary tuberculosis/to have trouble in one\'s lungs'),
	(39853,'胸を借りる','むねをかりる','(exp) junior sumo wrestler allowed to practice attack on his senior (practise)'),
	(39854,'胸を出す','むねをだす','(exp) senior sumo wrestler having training bouts with his junior during practice (practise)'),
	(39855,'胸を貸す','むねをかす','(exp) senior sumo wrestler enduring attacks from his junior during practice (practise)'),
	(39856,'胸を張る','むねをはる','(exp) to throw out one\'s chest/to be puffed up with pride'),
	(39857,'胸を痛める','むねをいためる','(exp) to worry oneself (about)'),
	(39858,'胸を反らす','むねをそらす','(exp) to be puffed up with pride/to throw out one\'s chest'),
	(39859,'胸を病む','むねをやむ','(exp) to become consumptive'),
	(39860,'胸囲','きょうい','(n) chest measurement'),
	(39861,'胸泳','きょうえい','(n) breaststroke'),
	(39862,'胸奥','きょうおう','(n) one\'s heart of hearts/the depths of one\'s mind'),
	(39863,'胸臆','きょうおく','(n) one\'s inmost thoughts (feelings)'),
	(39864,'胸回り','むねまわり','(n) around one\'s chest'),
	(39865,'胸懐','きょうかい','(n) heart/feelings'),
	(39866,'胸郭','きょうかく','(n) chest/thorax'),
	(39867,'胸間','きょうかん','(n) chest/breast'),
	(39868,'胸筋','きょうきん','(n) pectoral (muscle)'),
	(39869,'胸襟','きょうきん','(n) one\'s heart/(P)'),
	(39870,'胸苦しい','むなぐるしい','(adj) (feeling of) tightness in the chest'),
	(39871,'胸元','むなもと','(n) breast/pit of stomach'),
	(39872,'胸腔','きょうくう','(n) thorax/thoracic cavity'),
	(39873,'胸腔','きょうこう','(n) thorax/thoracic cavity'),
	(39874,'胸高','むなだか','(adj-na,n) obi worn high on the waist'),
	(39875,'胸骨','きょうこつ','(n) breastbone/sternum'),
	(39876,'胸座','むなぐら','(n) collar/lapels/chest'),
	(39877,'胸三寸','むねさんずん','(n) heart/mind/feelings'),
	(39878,'胸算用','むなざんよう','(n,vs) calculating in one\'s head'),
	(39879,'胸算用','むねざんよう','(n,vs) calculating in one\'s head'),
	(39880,'胸焼け','むねやけ','(n,vs) heartburn/sour stomach'),
	(39881,'胸章','きょうしょう','(n) medal/badge/insignia (worn on the chest)'),
	(39882,'胸飾り','むねかざり','(n) brooch'),
	(39883,'胸水','きょうすい','(n) pleural fluid'),
	(39884,'胸声','きょうせい','(n) low singing voice'),
	(39885,'胸積もり','むなづもり','(n) calculating in one\'s head'),
	(39886,'胸先','むなさき','(n) chest/breast'),
	(39887,'胸先三寸','むなさきさんずん','(n) one\'s mind/one\'s inner feelings/(a decision hinging on) how someone feels about it'),
	(39888,'胸腺','きょうせん','(n) thymus'),
	(39889,'胸倉','むなぐら','(n) collar/lapels/chest'),
	(39890,'胸騒ぎ','むなさわぎ','(n) uneasiness/vague apprehension/premonition'),
	(39891,'胸像','きょうぞう','(n) bust (statue)/(P)'),
	(39892,'胸中','きょうちゅう','(n) one\'s heart/one\'s mind/one\'s intentions/(P)'),
	(39893,'胸椎','きょうつい','(n) thoracic vertebra(e)'),
	(39894,'胸痛','きょうつう','(n) chest pain'),
	(39895,'胸底','きょうてい','(n) the bottom of one\'s heart'),
	(39896,'胸当て','むねあて','(n) breastplate/chest protector'),
	(39897,'胸突き八丁','むなつきはっちょう','(n) the most trying spot or period'),
	(39898,'胸乳','むなち','(n) breasts'),
	(39899,'胸乳','むなぢ','(n) breasts'),
	(39900,'胸板','むないた','(n) breast/chest'),
	(39901,'胸部','きょうぶ','(n) chest/breast/(P)'),
	(39902,'胸部外科','きょうぶげか','(n) thoracic surgery'),
	(39903,'胸部疾患','きょうぶしっかん','(n) chest disease'),
	(39904,'胸幅','むねはば','(n) breadth of the chest'),
	(39905,'胸糞','むなくそ','(n) disgust'),
	(39906,'胸糞','むねくそ','(n) disgust'),
	(39907,'胸糞が悪い','むなくそがわるい','(adj) annoying'),
	(39908,'胸壁','きょうへき','(n) chest walls/breastworks/parapet'),
	(39909,'胸膜','きょうまく','(n) pleura'),
	(39910,'胸膜炎','きょうまくえん','(n) pleurisy'),
	(39911,'胸毛','むなげ','(n) chest hair/breast down'),
	(39912,'胸裏','きょうり','(n) one\'s heart/one\'s mind (feelings, bosom)'),
	(39913,'脅','きょう','(n) threaten/coerce'),
	(39914,'脅える','おびえる','(v1,vi) to become frightened/to have a nightmare'),
	(39915,'脅かし','おどかし','(n) threat'),
	(39916,'脅かして金を取る','おどかしてかねをとる','(exp) to scare money out of (a person)'),
	(39917,'脅かす','おどかす','(v5s,vt) to threaten/to coerce/(P)'),
	(39918,'脅かす','おびやかす','(v5s,vt) to threaten/to coerce/(P)'),
	(39919,'脅し','おどし','(n) threat/(P)'),
	(39920,'脅しつける','おどしつける','(v1) to threaten/to terrify/to frighten'),
	(39921,'脅し取る','おどしとる','(v5r,vt) to extort (money)/to blackmail'),
	(39922,'脅し付ける','おどしつける','(v1) to threaten/to terrify/to frighten'),
	(39923,'脅し文句','おどしもんく','(n) threatening words'),
	(39924,'脅す','おどす','(v5s,vt) to threaten/to menace/(P)'),
	(39925,'脅やかす','おびやかす','(io) (v5s,vt) to threaten/to coerce'),
	(39926,'脅威','きょうい','(n,vs) threat/menace/(P)'),
	(39927,'脅嚇','きょうかく','(n,vs) (rare) intimidation/threat'),
	(39928,'脅喝','きょうかつ','(n,vs) threat/intimidation/menace'),
	(39929,'脅迫','きょうはく','(n,vs) threat/menace/coercion/terrorism/(P)'),
	(39930,'脅迫罪','きょうはくざい','(n) intimidation'),
	(39931,'脅迫者','きょうはくしゃ','(n) person making threats/intimidator'),
	(39932,'脅迫状','きょうはくじょう','(n) threatening or intimidating letter'),
	(39933,'脅迫的','きょうはくてき','(adj-na) menacing/threatening'),
	(39934,'脅迫電話','きょうはくでんわ','(n) telephone threat (e.g., of a bomb)'),
	(39935,'興','きょう','(n) interest/entertainment/pleasure/(P)'),
	(39936,'興','こう','(n) interest/entertainment/pleasure/(P)'),
	(39937,'興がる','きょうがる','(v5r,vi) to be amused or interested in'),
	(39938,'興が有る','きょうがある','(exp) to be fun/to be interesting'),
	(39939,'興ざめ','きょうざめ','(adj-na,n) kill-joy/wet-blanket/skeleton at the feast'),
	(39940,'興じる','きょうじる','(v1,vi) to amuse oneself/to make merry'),
	(39941,'興す','おこす','(v5s,vt) to revive/to retrieve (fortunes)/to raise up/(P)'),
	(39942,'興ずる','きょうずる','(vz,vi) to amuse oneself/to make merry'),
	(39943,'興る','おこる','(v5r,vi) to rise/to flourish'),
	(39944,'興を冷ます','きょうをさます','(exp) to be a wet-blanket/to spoil a person\'s pleasure'),
	(39945,'興亜','こうあ','(n) Asia development'),
	(39946,'興起','こうき','(n,vs) rise/ascendency/aroused energy/high-spirited action'),
	(39947,'興業','こうぎょう','(n,vs) industrial enterprise/(P)'),
	(39948,'興業銀行','こうぎょうぎんこう','(n) industrial bank'),
	(39949,'興銀','こうぎん','(n) (abbr) industrial bank'),
	(39950,'興行','こうぎょう','(n,vs) entertainment industry/show business/(P)'),
	(39951,'興行化','こうぎょうか','(n,vs) staging or filming a story'),
	(39952,'興行界','こうぎょうかい','(n) entertainment world'),
	(39953,'興行権','こうぎょうけん','(n) promotional or production rights'),
	(39954,'興行師','こうぎょうし','(n) showman/show manager'),
	(39955,'興行主','こうぎょうぬし','(n) showman/promoter/producer'),
	(39956,'興行成績','こうぎょうせいせき','(n) box-office record'),
	(39957,'興国','こうこく','(n,vs) making a country prosperous/prosperous country'),
	(39958,'興産','こうさん','(n) industry/industries'),
	(39959,'興趣','きょうしゅ','(n) interest (in something)'),
	(39960,'興信所','こうしんじょ','(n) detective agency/(P)'),
	(39961,'興信録','こうしんろく','(n) directory'),
	(39962,'興醒し','きょうざまし','(adj-na,n) kill-joy/wet-blanket'),
	(39963,'興醒まし','きょうざまし','(adj-na,n) spoiling the fun/a wet-blanket'),
	(39964,'興醒め','きょうざめ','(adj-na,n) kill-joy/wet-blanket/skeleton at the feast'),
	(39965,'興醒める','きょうざめる','(v1,vi) to lose interest'),
	(39966,'興替','こうたい','(n) rise and fall (of nations)'),
	(39967,'興廃','こうはい','(n,vs) rise and fall (of nations)/destiny'),
	(39968,'興敗','こうはい','(n,vs) rise and fall (of nations)/destiny'),
	(39969,'興奮','こうふん','(n,vs) excitement/stimulation/agitation/arousal/(P)'),
	(39970,'興奮気味','こうふんぎみ','(n) being somewhat excited (agitated)'),
	(39971,'興奮剤','こうふんざい','(n) stimulant'),
	(39972,'興亡','こうぼう','(n) rise and fall/ups and downs'),
	(39973,'興亡盛衰','こうぼうせいすい','(n) rise and fall/prosperity and decline/vicissitudes'),
	(39974,'興味','きょうみ','(n) interest (in something)/(P)'),
	(39975,'興味が薄い','きょうみがうすい','(adj) uninteresting'),
	(39976,'興味索然','きょうみさくぜん','(adj-t,adv-to) uninteresting/tending to spoil the fun (pleasure) (of)/throwing a wet blanket (on)'),
	(39977,'興味深い','きょうみぶかい','(adj) very interesting/of great interest/(P)'),
	(39978,'興味津々','きょうみしんしん','(adj-t,adv-to) very interesting/of absorbing interest/having a keen interest (in)/being immensely curious (about)'),
	(39979,'興味津津','きょうみしんしん','(adj-t,adv-to) very interesting/of absorbing interest/having a keen interest (in)/being immensely curious (about)'),
	(39980,'興味本位','きょうみほんい','(adj-na,n,adj-no) popular (literature, etc.)'),
	(39981,'興隆','こうりゅう','(n,vs) rise/prosperity/(P)'),
	(39982,'興冷め','きょうざめ','(iK) (adj-na,n) kill-joy/wet-blanket/skeleton at the feast'),
	(39983,'蕎麦','そば','(n) soba (buckwheat noodles)/(P)'),
	(39984,'蕎麦屋','そばや','(n) buckwheat-noodle restaurant/(P)'),
	(39985,'蕎麦殻','そばがら','(n) buckwheat chaff'),
	(39986,'蕎麦粉','そばこ','(n) buckwheat flour'),
	(39987,'郷に入っては郷に従え','ごうにいってはごうにしたがえ','(exp) when in Rome, do as the Romans do'),
	(39988,'郷に入らば郷に従え','ごうにいらばごうにしたがえ','(exp) When in Rome, do as the Romans do'),
	(39989,'郷関','きょうかん','(n) one\'s hometown'),
	(39990,'郷軍','ごうぐん','(n) veteran/reservist/ex-soldier'),
	(39991,'郷国','きょうこく','(n) one\'s native land'),
	(39992,'郷士','ごうし','(n) country samurai'),
	(39993,'郷社','ごうしゃ','(n) village shrine'),
	(39994,'郷愁','きょうしゅう','(n) nostalgia/homesickness/(P)'),
	(39995,'郷俗','きょうぞく','(n) village customs'),
	(39996,'郷村','ごうそん','(n) villages'),
	(39997,'郷土','きょうど','(n) native place/birth-place/one\'s old home/(P)'),
	(39998,'郷土愛','きょうどあい','(n) love for one\'s hometown'),
	(39999,'郷土芸能','きょうどげいのう','(n) folk entertainment');
INSERT INTO `edict` VALUES (40000,'郷土史','きょうどし','(n) local history'),
	(40001,'郷土小説','きょうどしょうせつ','(n) local story'),
	(40002,'郷土色','きょうどしょく','(n) local color/local colour'),
	(40003,'郷土文学','きょうどぶんがく','(n) folk literature'),
	(40004,'郷土料理','きょうどりょうり','(n) local cuisine'),
	(40005,'郷党','きょうとう','(n) people from one\'s hometown'),
	(40006,'郷邑','きょうゆう','(n) hamlet/village'),
	(40007,'郷里','きょうり','(n) birth-place/home town/(P)'),
	(40008,'鏡','かがみ','(n) mirror/(P)'),
	(40009,'鏡に映る','かがみにうつる','(exp) to be reflected in a mirror'),
	(40010,'鏡に自分の姿を映す','かがみにじぶんのすがたをうつす','(exp) to reflect oneself in a mirror'),
	(40011,'鏡を抜く','かがみをぬく','(exp) to uncask/to open a barrel'),
	(40012,'鏡花水月','きょうかすいげつ','(n) flowers reflected on a mirror and the moon reflected on the water\'s surface/something that is visible but having no substance/the subtle and profound beauty of poems that cannot be described in words'),
	(40013,'鏡開き','かがみびらき','(n) (1) cutting the New Year\'s rice cake (January 11th)/(2) traditional breaking of a sake cask at weddings, receptions, etc.'),
	(40014,'鏡割','かがみわり','(n) breaking open a ceremonial sake barrel'),
	(40015,'鏡割り','かがみわり','(n) breaking open a ceremonial sake barrel'),
	(40016,'鏡鑑','きょうかん','(n) paragon/mirror'),
	(40017,'鏡高','きょうこう','(n) height of a mirror stand'),
	(40018,'鏡像','きょうぞう','(n) (1) reflected image/mirror image/(2) math image by inversion'),
	(40019,'鏡台','きょうだい','(n) dresser/(P)'),
	(40020,'鏡板','かがみいた','(n) panel/scene-panel'),
	(40021,'鏡面','きょうめん','(n) mirror surface'),
	(40022,'鏡餅','かがみもち','(n) orange-flavoured mochi/orange-flavored mochi'),
	(40023,'響','ひびき','(io) (n) echo/sound/reverberation/noise/(P)'),
	(40024,'響き','ひびき','(n) echo/sound/reverberation/noise/(P)'),
	(40025,'響き渡る','ひびきわたる','(v5r,vi) to resound'),
	(40026,'響く','ひびく','(v5k,vi) to resound/(P)'),
	(40027,'響めき','どよめき','(n) (uk) commotion/stir'),
	(40028,'響めく','どよめく','(v5k) to resound/to make a stir/(P)'),
	(40029,'響笛','きょうてき','(n) vibrating pipe'),
	(40030,'響動めき','どよめき','(n) (uk) commotion/stir'),
	(40031,'饗する','きょうする','(vs-s) to treat/to feast/to provide dinner for'),
	(40032,'饗宴','きょうえん','(n) feast/(P)'),
	(40033,'饗応','きょうおう','(n,vs) entertainment/treat/feast/banquet'),
	(40034,'驚かされる','おどろかされる','(v1) to be surprised/(P)'),
	(40035,'驚かす','おどろかす','(v5s,vt) to surprise/to frighten/to create a stir/(P)'),
	(40036,'驚がく','きょうがく','(n,vs) surprise/fright/shock'),
	(40037,'驚き','おどろき','(n) surprise/astonishment/wonder/(P)'),
	(40038,'驚き入る','おどろきいる','(v5r,vi) to be astonished/to be amazed'),
	(40039,'驚く','おどろく','(v5k,vi) to be surprised/to be astonished/(P)'),
	(40040,'驚くべき','おどろくべき','(exp) astonishing/amazing/surprising/wonderful'),
	(40041,'驚異','きょうい','(n) wonder/miracle/(P)'),
	(40042,'驚異的','きょういてき','(adj-na) wonderful'),
	(40043,'驚喜','きょうき','(n,vs) pleasant surprise'),
	(40044,'驚嘆','きょうたん','(n,vs) wonder/admiration/(P)'),
	(40045,'驚歎','きょうたん','(n,vs) admiration/wondering/being struck with admiration'),
	(40046,'驚天動地','きょうてんどうち','(n) astounding/startling/world-shaking/amazing'),
	(40047,'驚倒','きょうとう','(n,vs) sensational'),
	(40048,'驚愕','きょうがく','(n,vs) surprise/fright/shock'),
	(40049,'仰々しい','ぎょうぎょうしい','(adj) exaggerated/bombastic/highly colored/highly coloured'),
	(40050,'仰ぎ見る','あおぎみる','(v1,vt) to look up'),
	(40051,'仰ぎ奉る','あおぎたてまつる','(v5r) (pol) to look up'),
	(40052,'仰ぎ望み','あおぎのぞみ','(n,vs) look to (for help)/look up to/reverence'),
	(40053,'仰ぐ','あおぐ','(v5g,vt) to look up (to)/to respect/to depend on/to ask for/to seek/to revere/to drink/to take/(P)'),
	(40054,'仰けぞる','のけぞる','(v5r) to bend (backward)'),
	(40055,'仰しゃる','おっしゃる','(v5aru,vt) (hon) (uk) to say/to speak/to tell/to talk'),
	(40056,'仰せ','おおせ','(n) statement/command/wishes (of a superior)'),
	(40057,'仰せつかる','おおせつかる','(v5r,vt) to receive a command/to be appointed/to be ordered'),
	(40058,'仰せつける','おおせつける','(v1,vt) to command/to request/to appoint'),
	(40059,'仰せられる','おおせられる','(v1) (pol) to say/to state'),
	(40060,'仰せ付かる','おおせつかる','(v5r,vt) to receive a command/to be appointed/to be ordered'),
	(40061,'仰せ付ける','おおせつける','(v1,vt) to command/to request/to appoint'),
	(40062,'仰っしゃる','おっしゃる','(v5aru,vt) (hon) (uk) to say/to speak/to tell/to talk/(P)'),
	(40063,'仰のく','あおのく','(v5k) to look up'),
	(40064,'仰のける','あおのける','(v1,vt) to turn up (one\'s face or a card)'),
	(40065,'仰むく','あおむく','(v5k) to look upward'),
	(40066,'仰る','おっしゃる','(v5aru,vt) (hon) (uk) to say/to speak/to tell/to talk'),
	(40067,'仰るとおりです','おっしゃるとおりです','(exp) (hon) I agree with you'),
	(40068,'仰る通りです','おっしゃるとおりです','(exp) (hon) I agree with you'),
	(40069,'仰臥','ぎょうが','(n,vs) lie on one\'s back'),
	(40070,'仰角','ぎょうかく','(n) dramatic angle'),
	(40071,'仰仰しい','ぎょうぎょうしい','(adj) exaggerated/bombastic/highly colored/highly coloured'),
	(40072,'仰見る','あおぎみる','(v1,vt) to look up'),
	(40073,'仰向く','あおむく','(v5k) to look upward'),
	(40074,'仰向け','あおむけ','(n) face up/(P)'),
	(40075,'仰向ける','あおむける','(v1,vt) to turn up (one\'s face)'),
	(40076,'仰山','ぎょうさん','(adj-na,adv,n) (1) large quantity/plenty/abundance/great many/(2) exaggeration'),
	(40077,'仰視','ぎょうし','(n,vs) looking up to/revering'),
	(40078,'仰天','ぎょうてん','(n,vs) being amazed/being horrified/being taken aback/(P)'),
	(40079,'仰反る','のけぞる','(v5r,vi) to bend back/to throw (the head) back'),
	(40080,'仰奉る','あおぎたてまつる','(v5r) (pol) to look up'),
	(40081,'仰望','ぎょうぼう','(n,vs) look to (for help)/look up to/reverence'),
	(40082,'仰有る','おっしゃる','(v5aru,vt) (hon) (uk) to say/to speak/to tell/to talk'),
	(40083,'仰様に','のけざまに','(adv) on one\'s back'),
	(40084,'凝','ぎょう','(n) freeze/congeal'),
	(40085,'凝','こり','(n) stiffness (in shoulders)/swelling/hardening'),
	(40086,'凝','しこり','(n) stiffness (in shoulders)/swelling/hardening'),
	(40087,'凝った','こった','(adj) elaborate/exquisite/tasty/refined/artistic/(P)'),
	(40088,'凝った装飾','こったそうしょく','(n) elaborate ornaments'),
	(40089,'凝める','みつめる','(oK) (v1,vt) (uk) to stare at/to gaze at/to look hard at/to watch intently/to fix one\'s eyes on'),
	(40090,'凝らす','こごらす','(v5s,vt) to freeze/to congeal'),
	(40091,'凝らす','こらす','(v5s,vt) to concentrate/to devote/to apply/to strain/to rack'),
	(40092,'凝らせる','こごらせる','(v1,vt) to freeze/to congeal'),
	(40093,'凝り','こり','(n) stiffness (in shoulders)/swelling/hardening'),
	(40094,'凝り','しこり','(n) stiffness (in shoulders)/swelling/hardening'),
	(40095,'凝り固まる','こりかたまる','(v5r,vi) to coagulate/to curdle/to clot/to be fanatical'),
	(40096,'凝り性','こりしょう','(adj-na,n) fastidiousness/enthusiasm for one thing/(P)'),
	(40097,'凝る','こごる','(v5r,vi) to congeal/to freeze'),
	(40098,'凝る','こる','(v5r,vi) (1) to grow stiff/(2) to be absorbed in/to be devoted to/to be a fanatic/to elaborate/(P)'),
	(40099,'凝る','しこる','(v5r,vi) to stiffen/to harden'),
	(40100,'凝塊','ぎょうかい','(n) clot'),
	(40101,'凝灰岩','ぎょうかいがん','(n) tuff'),
	(40102,'凝議','ぎょうぎ','(n,vs) deliberation/consultation'),
	(40103,'凝結','ぎょうけつ','(n,vs) coagulation/freezing/solidification/curdling/setting/congealing'),
	(40104,'凝血','ぎょうけつ','(n,vs) blood clot/curdle'),
	(40105,'凝固','ぎょうこ','(n,vs) coagulation/freezing/solidification/(P)'),
	(40106,'凝固まり','こりかたまり','(n) coagulation/clot/enthusiast/fanatic'),
	(40107,'凝固点','ぎょうこてん','(n) freezing point'),
	(40108,'凝脂','ぎょうし','(n) solidified oil'),
	(40109,'凝視','ぎょうし','(n,vs) stare/gaze/fixation/(P)'),
	(40110,'凝集','ぎょうしゅう','(n,vs) cohesion/condensation'),
	(40111,'凝集力','ぎょうしゅうりょく','(n) cohesive power'),
	(40112,'凝縮','ぎょうしゅく','(n,vs) condensation/(P)'),
	(40113,'凝然として','ぎょうぜんとして','(exp) quietly/without the slightest movement'),
	(40114,'凝滞','ぎょうたい','(n,vs) delay'),
	(40115,'凝着','ぎょうちゃく','(n,vs) adhesion'),
	(40116,'凝着力','ぎょうちゃくりょく','(n) adhesion'),
	(40117,'凝乳','ぎょうにゅう','(n) curd/curdled mild/rennet'),
	(40118,'凝念','ぎょうねん','(n) concentration of thought'),
	(40119,'凝望','ぎょうぼう','(n,vs) looking intently'),
	(40120,'凝立','ぎょうりつ','(n,vs) standing absolutely still'),
	(40121,'尭々','ぎょうぎょう','(adj-t,adv-to) high (as of a mountain)'),
	(40122,'尭尭','ぎょうぎょう','(adj-t,adv-to) high (as of a mountain)'),
	(40123,'暁','あかつき','(n) dawn/daybreak/in the event of/(P)'),
	(40124,'暁の空','あかつきのそら','(n) dawning sky'),
	(40125,'暁闇','あかつきやみ','(n) moonless dawn'),
	(40126,'暁光','ぎょうこう','(n) the light of dawn'),
	(40127,'暁星','ぎょうせい','(n) morning star/Venus/rarity/(P)'),
	(40128,'暁天','ぎょうてん','(n) dawn'),
	(40129,'業','ごう','(n) Buddhist karma/actions committed in a former life/(P)'),
	(40130,'業','わざ','(n) deed/act/work/performance'),
	(40131,'業が深い','ごうがふかい','(adj) be past redemption/be sinful'),
	(40132,'業とする','ぎょうとする','(exp) to work at a profession/to pursue a vocation'),
	(40133,'業わい','なりわい','(n) occupation/livelihood/calling'),
	(40134,'業を煮やす','ごうをにやす','(exp) to lose one\'s temper/to be exasperated'),
	(40135,'業因','ごういん','(n) karma'),
	(40136,'業果','ごうか','(n) effects of karma'),
	(40137,'業火','ごうか','(n) hell fire'),
	(40138,'業界','ぎょうかい','(n) industry/business/(P)'),
	(40139,'業界アナリスト','ぎょうかいアナリスト','(n) industry analyst'),
	(40140,'業界紙','ぎょうかいし','(n) trade journal'),
	(40141,'業界初','ぎょうかいはつ','(exp) the industry\'s first ..'),
	(40142,'業界団体','ぎょうかいだんたい','(n) industry group'),
	(40143,'業界動向','ぎょうかいどうこう','(n) industry trend'),
	(40144,'業界標準','ぎょうかいひょうじゅん','(n) industry-wide standard'),
	(40145,'業況','ぎょうきょう','(n) condition of industry, enterprise, etc.'),
	(40146,'業況判断指数','ぎょうきょうはんだんしすう','(n) diffusion index (DI)/business sentiment index'),
	(40147,'業苦','ごうく','(n) karmic suffering'),
	(40148,'業師','わざし','(n) tricky wrestler/shrewd fellow'),
	(40149,'業者','ぎょうしゃ','(n) trader/merchant/(P)'),
	(40150,'業種','ぎょうしゅ','(n) type of industry/(P)'),
	(40151,'業績','ぎょうせき','(n) achievement/performance/results/work/contribution/(P)'),
	(40152,'業績悪化','ぎょうせきあっか','(n) downturn'),
	(40153,'業績下方修正','ぎょうせきかほうしゅうせい','(n) profit warning'),
	(40154,'業績見通し','ぎょうせきみとおし','(n) earnings estimates (forecast, outlook, projection)'),
	(40155,'業績賞与','ぎょうせきしょうよ','(n) performance bonus'),
	(40156,'業績予想','ぎょうせきよそう','(n) earnings forecast (outlook, projection)'),
	(40157,'業態','ぎょうたい','(n) business conditions'),
	(40158,'業突張り','ごうつくばり','(adj-na,n) (1) stubbornness/pigheaded person/(2) miser'),
	(40159,'業病','ごうびょう','(n) incurable disease'),
	(40160,'業腹','ごうはら','(adj-na,n) spite/resentment'),
	(40161,'業物','わざもの','(n) sharp sword'),
	(40162,'業報','ごうほう','(n) karma effects/fate/inevitable retribution'),
	(40163,'業務','ぎょうむ','(n) (1) business/affairs/duties/work/(2) procedure/task/action/function/(P)'),
	(40164,'業務の外部委託','ぎょうむのがいぶいたく','(n) outsourcing'),
	(40165,'業務課長','ぎょうむかちょう','(n) head of business department'),
	(40166,'業務改善命令','ぎょうむかいぜんめいれい','(n) business improvement order'),
	(40167,'業務上過失','ぎょうむじょうかしつ','(n) (professional) negligence'),
	(40168,'業務上過失致死','ぎょうむじょうかしつちし','(n) professional negligence resulting in death'),
	(40169,'業務提携','ぎょうむていけい','(n) business partnership'),
	(40170,'業務妨害','ぎょうむぼうがい','(n) interference with somebody\'s duties'),
	(40171,'業務用','ぎょうむよう','(n,adj-no) business use/business purposes'),
	(40172,'局','きょく','(n,n-suf) (1) channel (i.e. TV or radio)/station/department/(2) affair/situation/(P)'),
	(40173,'局','つぼね','(n) court lady/lady-in-waiting'),
	(40174,'局に当たる','きょくにあたる','(exp) to deal with a situation/to take charge of an affair'),
	(40175,'局を結ぶ','きょくをむすぶ','(exp) to be settled/to come to a close (an end)'),
	(40176,'局員','きょくいん','(n) clerk/(bureau, post-office) staff/(P)'),
	(40177,'局外','きょくがい','(n) the outside'),
	(40178,'局外者','きょくがいしゃ','(n) outsider'),
	(40179,'局外中立','きょくがいちゅうりつ','(n) neutrality'),
	(40180,'局限','きょくげん','(n,vs) limit/localize/localise'),
	(40181,'局舎','きょくしゃ','(n) bureau/office building'),
	(40182,'局所','きょくしょ','(n,adj-no) section/local'),
	(40183,'局所分岐','きょくしょぶんき','(n) local jump'),
	(40184,'局所麻酔','きょくしょますい','(n) local anesthesia/local anaesthesia'),
	(40185,'局地','きょくち','(n) municipal/limited area/locality/(P)'),
	(40186,'局地戦争','きょくちせんそう','(n) limited (scale) war'),
	(40187,'局地的','きょくちてき','(adj-na) local'),
	(40188,'局地風','きょくちふう','(n) local wind'),
	(40189,'局長','きょくちょう','(n) bureau director/office chief/(P)'),
	(40190,'局番','きょくばん','(n) telephone exchange number/(P)'),
	(40191,'局部','きょくぶ','(n) part/section/affected region'),
	(40192,'局部麻酔','きょくぶますい','(n) local anesthesia/local anaesthesia'),
	(40193,'局報','きょくほう','(n) official bulletin'),
	(40194,'局面','きょくめん','(n) checkerboard/aspect/situation/(P)'),
	(40195,'局面一転','きょくめんいってん','(n) sudden reversal in the tide of events/the situation taking a new turn'),
	(40196,'局面打開','きょくめんだかい','(n) breakthrough in the situation/break in the deadlocked situation'),
	(40197,'局留め','きょくどめ','(n) general delivery/counter collection/poste restante/(P)'),
	(40198,'曲','きょく','(n,n-suf) tune/piece of music/(P)'),
	(40199,'曲','くせ','(n) a habit (often a bad habit, i.e. vice)/peculiarity'),
	(40200,'曲々','くまぐま','(n) nooks/corners'),
	(40201,'曲々しい','まがまがしい','(adj) (1) (uk) ominous/sinister/unlucky/ill-omened/(2) annoying/(3) appearing to be true'),
	(40202,'曲がり','まがり','(n) curvature/warp/bend/(P)'),
	(40203,'曲がりかど','まがりかど','(n) street corner/road turn/bend in the road/turning point/(P)'),
	(40204,'曲がりくねる','まがりくねる','(v5r,vi) to bend many times/to turn and twist/to zigzag'),
	(40205,'曲がりなりにも','まがりなりにも','(adv) though imperfect/somehow/somehow or other'),
	(40206,'曲がり角','まがりかど','(n) street corner/road turn/bend in the road/turning point/(P)'),
	(40207,'曲がり道','まがりみち','(n) roundabout road/curving road'),
	(40208,'曲がり目','まがりめ','(n) corner/turn/bend in the road/curve/turning point'),
	(40209,'曲がり路','まがりみち','(n) roundabout road/curving road'),
	(40210,'曲がる','まがる','(v5r,vi) to turn/to bend/(P)'),
	(40211,'曲が曲がしい','まがまがしい','(adj) (1) (uk) ominous/sinister/unlucky/ill-omened/(2) annoying/(3) appearing to be true'),
	(40212,'曲げ','まげ','(n) flexure/bending'),
	(40213,'曲げる','まげる','(v1,vt) to bend/to crook/to lean/(P)'),
	(40214,'曲げ易い','まげやすい','(adj) pliant/supple/flexible'),
	(40215,'曲げ物','まげもの','(n) circular box'),
	(40216,'曲のない','きょくのない','(adj) uninteresting/dull'),
	(40217,'曲の無い','きょくのない','(adj) uninteresting/dull'),
	(40218,'曲りくねる','まがりくねる','(v5r,vi) to bend many times/to turn and twist/to zigzag'),
	(40219,'曲り角','まがりかど','(n) street corner/road turn/bend in the road/turning point'),
	(40220,'曲り形にも','まがりなりにも','(adv) though imperfect/somehow/somehow or other'),
	(40221,'曲り尺','まがりじゃく','(n) common Japanese foot/carpenter\'s square'),
	(40222,'曲り目','まがりめ','(n) corner/turn/bend in the road/curve/turning point'),
	(40223,'曲る','まがる','(io) (v5r,vi) to turn/to bend'),
	(40224,'曲を付ける','きょくをつける','(exp) to write music for a song'),
	(40225,'曲悪','きょくあく','(n) wickedness'),
	(40226,'曲飲み','きょくのみ','(n) drinking while doing an acrobatic stunt'),
	(40227,'曲浦','きょくほ','(n) winding coast (beach)'),
	(40228,'曲解','きょっかい','(n,vs) misconstruction/distortion'),
	(40229,'曲学','きょくがく','(n) inferior scholarship'),
	(40230,'曲学阿世','きょくがくあせい','(n) prostitution of learning/twisting the truth and truckling to the times'),
	(40231,'曲管','きょくかん','(n) siphon/curved pipe'),
	(40232,'曲技','きょくぎ','(n) acrobatic feats'),
	(40233,'曲球','きょっきゅう','(n) curve ball'),
	(40234,'曲曲','くまぐま','(n) nooks/corners'),
	(40235,'曲曲しい','まがまがしい','(adj) (1) (uk) ominous/sinister/unlucky/ill-omened/(2) annoying/(3) appearing to be true'),
	(40236,'曲玉','まがたま','(n) (ancient) comma-shaped jewels'),
	(40237,'曲芸','きょくげい','(n) acrobatics'),
	(40238,'曲芸師','きょくげいし','(n) acrobat/tumbler'),
	(40239,'曲事','きょくじ','(n) wickedness/injustice'),
	(40240,'曲事','くせごと','(n) crookedness/something not right/something out of the ordinary/something unpleasant/something disgusting/unlawfulness/something unhappy/calamity'),
	(40241,'曲射','きょくしゃ','(n) high-angle fire (mil)'),
	(40242,'曲射砲','きょくしゃほう','(n) howitzer/high-angle gun'),
	(40243,'曲者','くせもの','(n) ruffian/villain/knave/thief/suspicious fellow'),
	(40244,'曲尺','かねざし','(n) common Japanese foot/carpenter\'s square/regular shaku (approx. 12 in)'),
	(40245,'曲尺','かねじゃく','(n) common Japanese foot/carpenter\'s square/regular shaku (approx. 12 in)'),
	(40246,'曲尺','きょくしゃく','(n) common Japanese foot/carpenter\'s square/regular shaku (approx. 12 in)'),
	(40247,'曲順','きょくじゅん','(n) order in which songs, etc. are played'),
	(40248,'曲乗り','きょくのり','(n,vs) trick riding'),
	(40249,'曲水','きょくすい','(n) meandering stream'),
	(40250,'曲折','きょくせつ','(n,vs) windings/meanderings/complications/(P)'),
	(40251,'曲節','きょくせつ','(n) tune'),
	(40252,'曲説','きょくせつ','(n,vs) false theory'),
	(40253,'曲線','きょくせん','(n) curve/(P)'),
	(40254,'曲線座標','きょくせんざひょう','(n) curvilinear coordinates'),
	(40255,'曲線美','きょくせんび','(n) linear beauty'),
	(40256,'曲弾き','きょくびき','(n) trick playing (on an instrument)'),
	(40257,'曲調','きょくちょう','(n) melody/tune'),
	(40258,'曲直','きょくちょく','(n) merits (of a case)/right or wrong'),
	(40259,'曲度','きょくど','(n) curvature'),
	(40260,'曲独楽','きょくごま','(n) top/spinning tricks'),
	(40261,'曲馬','きょくば','(n) circus/equestrian feats'),
	(40262,'曲馬師','きょくばし','(n) circus stunt rider'),
	(40263,'曲馬団','きょくばだん','(n) circus troupe'),
	(40264,'曲庇','きょくひ','(n,vs) harboring (a criminal)/harbouring'),
	(40265,'曲飛び','きょくとび','(n) fancy diving'),
	(40266,'曲筆','きょくひつ','(n,vs) misrepresentation/falsification'),
	(40267,'曲譜','きょくふ','(n) musical composition/notes'),
	(40268,'曲舞','くせまい','(n) recitative dance'),
	(40269,'曲名','きょくめい','(n) song title(s)'),
	(40270,'曲面','きょくめん','(n) curved surface'),
	(40271,'曲目','きょくもく','(n) program/programme/musical selection/tunes/(P)'),
	(40272,'曲率','きょくりつ','(n) curvature'),
	(40273,'曲流','きょくりゅう','(n,vs) meandering stream'),
	(40274,'曲路','きょくろ','(n) winding road'),
	(40275,'曲論','きょくろん','(n,vs) biased argument/biassed argument'),
	(40276,'極','きょく','(n) (1) pole/(2) climax/extreme/extremity/culmination/height/zenith/nadir'),
	(40277,'極','ごく','(adv,n) quite/very/(P)'),
	(40278,'極々','ごくごく','(adv) extremely, highly'),
	(40279,'極まりない','きわまりない','(adj) extremely/in the extreme/boundless/limitless'),
	(40280,'極まり悪い','きまりわるい','(adj) bashful'),
	(40281,'極まり無い','きわまりない','(adj) extremely/in the extreme/boundless/limitless'),
	(40282,'極まる','きわまる','(v5r,vi) to terminate/to reach an extreme/to be in a dilemma/to be at an end/(P)'),
	(40283,'極み','きわみ','(n) height/acme/extremity/(P)'),
	(40284,'極めて','きわめて','(adv) exceedingly/extremely/(P)'),
	(40285,'極める','きわめる','(v1,vt) (1) to carry to extremes/to go to the end of something/(2) to investigate thoroughly/to master/(P)'),
	(40286,'極め込み','きめこみ','(n) (1) (abbr) wooden dolls/(2) type of theatrical makeup/(3) type of artwork using paper, cloth and paste'),
	(40287,'極め込む','きめこむ','(v5m,vt) to take for granted/to assume/to pretend'),
	(40288,'極め手','きめて','(n) (1) person who decides/(2) deciding factor/clincher/trump card/winning move'),
	(40289,'極め所','きめどころ','(n) (1) crucial point/(2) perfect chance'),
	(40290,'極め尽くす','きわめつくす','(v5s) to do thoroughly/to check through and through'),
	(40291,'極め付き','きわめつき','(n) guaranteed'),
	(40292,'極め付きの品','きわめつきのしな','(n) article of certified genuineness'),
	(40293,'極り切った','きまりきった','(adj) fixed/obvious/commonplace'),
	(40294,'極る','きまる','(v5r,vi) (1) to be decided/to be settled/(2) to look good in (clothes)'),
	(40295,'極悪','ごくあく','(adj-na,n) heinous'),
	(40296,'極悪人','ごくあくにん','(n) scoundrel'),
	(40297,'極悪非道','ごくあくひどう','(n,adj-na) heinous and inhuman'),
	(40298,'極意','ごくい','(n) essential point/main point'),
	(40299,'極域','きょくいき','(n) polar'),
	(40300,'極印','ごくいん','(n) seal/hallmark/stamp die'),
	(40301,'極右','きょくう','(n) extreme right/(P)'),
	(40302,'極右指導者','きょくうしどうしゃ','(n) far-right leader'),
	(40303,'極楽','ごくらく','(n) paradise/(P)'),
	(40304,'極楽往生','ごくらくおうじょう','(n,vs) rebirth in paradise/peaceful death'),
	(40305,'極楽極楽','ごくらくごくらく','(exp) It\'s absolute heaven/It\'s sheer bliss'),
	(40306,'極楽浄土','ごくらくじょうど','(n) paradise'),
	(40307,'極楽鳥','ごくらくちょう','(n) bird of paradise (Paradisaeidae family)'),
	(40308,'極楽鳥花','ごくらくちょうか','(n) bird of paradise flower/Strelitzia reginae'),
	(40309,'極楽蜻蛉','ごくらくとんぼ','(n) happy-go-lucky fellow/an easygoing and indifferent person/a pococurante'),
	(40310,'極冠','きょっかん','(n) polar cap'),
	(40311,'極寒','ごっかん','(n) intense cold/mid-winter/(P)'),
	(40312,'極希','ごくまれ','(adj-na) extremely rare'),
	(40313,'極距離','きょくきょり','(n) polar distance'),
	(40314,'極極','ごくごく','(adv) extremely, highly'),
	(40315,'極刑','きょっけい','(n) capital punishment/extreme penalty'),
	(40316,'極月','ごくげつ','(n) last month of the year/December'),
	(40317,'極言','きょくげん','(n,vs) be frank, go so far as to say'),
	(40318,'極限','きょくげん','(n) utmost limits/limit/(P)'),
	(40319,'極限環境','きょくげんかんきょう','(n) extreme environment'),
	(40320,'極限状態','きょくげんじょうたい','(n) extreme situation'),
	(40321,'極限値','きょくげんち','(n) limit value'),
	(40322,'極光','きょくこう','(n) northern or southern lights/aurora borealis or australis'),
	(40323,'極光','きょっこう','(n) northern or southern lights/aurora borealis or australis'),
	(40324,'極込','きめこみ','(n) (1) (abbr) wooden dolls/(2) type of theatrical makeup/(3) type of artwork using paper, cloth and paste'),
	(40325,'極左','きょくさ','(n) extreme left/ultraleft'),
	(40326,'極左団体','きょくさだんたい','(n) far-left group'),
	(40327,'極座標','きょくざひょう','(n) polar coordinates'),
	(40328,'極彩色','ごくさいしき','(n) richly colored/richly coloured'),
	(40329,'極細','ごくぼそ','(n) superfine'),
	(40330,'極紫外線','きょくしがいせん','(n) extreme ultraviolet'),
	(40331,'極暑','ごくしょ','(n) intense heat'),
	(40332,'極小','きょくしょう','(adj-na,n) minimum'),
	(40333,'極小さい','ごくちいさい','(n) very small'),
	(40334,'極小値','きょくしょうち','(n) minimum value'),
	(40335,'極上','ごくじょう','(adj-na,n) first-rate/finest quality/the best/(P)'),
	(40336,'極性','きょくせい','(n) polarity'),
	(40337,'極線','きょくせん','(n) polar'),
	(40338,'極前線','きょくぜんせん','(n) polar front'),
	(40339,'極太','ごくぶと','(n) thick heavy thread'),
	(40340,'極大','きょくだい','(adj-na,n) maximum'),
	(40341,'極大値','きょくだいち','(n) maximum value/local maximum'),
	(40342,'極端','きょくたん','(adj-na,n) extreme/extremity/(P)'),
	(40343,'極端に走り勝ちだ','きょくたんにはしりがちだ','(n) be apt to go to extremes'),
	(40344,'極地','きょくち','(n) farthest land/furthest land/polar regions'),
	(40345,'極地圏','きょくちけん','(n) polar regions/the pole'),
	(40346,'極致','きょくち','(n) culmination/perfection'),
	(40347,'極超短波','きょくちょうたんぱ','(n) UHF/ultrahigh frequency/ultrashort waves'),
	(40348,'極超短波','ごくちょうたんぱ','(n) UHF/ultrahigh frequency/ultrashort waves'),
	(40349,'極低温','きょくていおん','(n) very (extremely) low temperature'),
	(40350,'極低温科学','きょくていおんかがく','(n) cryonics'),
	(40351,'極点','きょくてん','(n) pole (north, south)/climax/extreme (point)'),
	(40352,'極度','きょくど','(adj-na,n) maximum/extreme/utmost/curvature/(P)'),
	(40353,'極東','きょくとう','(n) Far East/(P)'),
	(40354,'極道','ごくどう','(adj-na,n) profligate'),
	(40355,'極道者','ごくどうもの','(n) scoundrel, rake'),
	(40356,'極内','ごくない','(n) highly confidential, top secret'),
	(40357,'極熱','ごくねつ','(n) extreme heat'),
	(40358,'極薄','きょくはく','(n) ultrathinness'),
	(40359,'極秘','ごくひ','(adj-na,n) absolute secrecy/(P)'),
	(40360,'極秘情報','ごくひじょうほう','(n) classified information/top secret'),
	(40361,'極微','きょくび','(adj-na,n) microscopic/infinitesimal'),
	(40362,'極微','ごくび','(adj-na,n) microscopic/infinitesimal'),
	(40363,'極貧','ごくひん','(n) destitution'),
	(40364,'極北','きょくほく','(n) extreme north/north pole'),
	(40365,'極洋','きょくよう','(n) polar seas'),
	(40366,'極流','きょくりゅう','(n) polar current'),
	(40367,'極量','きょくりょう','(n) maximum dose'),
	(40368,'極力','きょくりょく','(adv) to the utmost/to the best of one\'s ability/(P)'),
	(40369,'極力努める','きょくりょくつとめる','(v1) to do one\'s best'),
	(40370,'極力勉める','きょくりょくつとめる','(v1) to do one\'s best'),
	(40371,'極論','きょくろん','(n,vs) extreme logic/extreme argument/unreserved argument'),
	(40372,'極鰺刺','きょくあじさし','(n) arctic tern'),
	(40373,'玉','ぎょく','(n) (abbr) king (shogi)'),
	(40374,'玉','たま','(n,n-suf) ball/sphere/coin/(P)'),
	(40375,'玉','だま','(n,n-suf) ball/sphere/coin'),
	(40376,'玉に瑕','たまにきず','(n) flaw in the crystal/fly in the ointment'),
	(40377,'玉に疵','たまにきず','(n) flaw in the crystal/fly in the ointment'),
	(40378,'玉ねぎ','たまねぎ','(n) onion (edible plant, Allium cepa)/(P)'),
	(40379,'玉の汗','たまのあせ','(n) beads of sweat'),
	(40380,'玉の緒','たまのお','(n) bead string/thread of life'),
	(40381,'玉の輿','たまのこし','(n) palanquin set with jewels'),
	(40382,'玉の輿に乗る','たまのこしにのる','(exp) to marry into a family of rank/to marry money'),
	(40383,'玉瑛','ぎょくえい','(n) crystal/transparent gem'),
	(40384,'玉屋','たまや','(n) jeweler'),
	(40385,'玉音','ぎょくおん','(n) the Emperor\'s voice'),
	(40386,'玉音盤','ぎょくおんばん','(n) recording disc (of the Imperial surrender message)'),
	(40387,'玉垣','たまがき','(n) fence around a shrine'),
	(40388,'玉顔','ぎょくがん','(n) imperial face'),
	(40389,'玉筋魚','いかなご','(n) lancefish (Ammodytes personatus)/sand lance'),
	(40390,'玉串','たまぐし','(n) branch of a sacred tree'),
	(40391,'玉稿','ぎょっこう','(n) your manuscript'),
	(40392,'玉砂利','たまじゃり','(n) gravel'),
	(40393,'玉座','ぎょくざ','(n) throne'),
	(40394,'玉砕','ぎょくさい','(n,vs) honourable defeat/honorable defeat/honourable death/honorable death/(P)'),
	(40395,'玉砕主義','ぎょくさいしゅぎ','(n) the principle of honorable death and no surrender'),
	(40396,'玉菜','たまな','(n) cabbage'),
	(40397,'玉子','たまご','(n) (1) egg(s)/spawn/roe/(n) (2) cooked (usually boiled) hen egg'),
	(40398,'玉子丼','たまごどんぶり','(n) bowl of rice topped with boiled eggs'),
	(40399,'玉璽','ぎょくじ','(n) sovereign\'s seal'),
	(40400,'玉鴫','たましぎ','(n) painted snipe'),
	(40401,'玉軸受け','たまじくうけ','(n) ball bearings'),
	(40402,'玉手箱','たまてばこ','(n) treasure chest'),
	(40403,'玉将','ぎょくしょう','(n) king/king (shogi)'),
	(40404,'玉章','ぎょくしょう','(n) your letter/excellent composition'),
	(40405,'玉乗り','たまのり','(n) balancing on a ball'),
	(40406,'玉垂れ','たまだれ','(n) bamboo curtain/palace'),
	(40407,'玉髄','ぎょくずい','(n) chalcedony'),
	(40408,'玉整理','ぎょくせいり','(n) liquidation of speculative accounts'),
	(40409,'玉石','ぎょくせき','(n) gems and stones/wheat and tares'),
	(40410,'玉石','たまいし','(n) pebble/round stone/boulder'),
	(40411,'玉石混交','ぎょくせきこんこう','(exp) mixture of the good and bad/jumble of wheat and tares'),
	(40412,'玉石混淆','ぎょくせきこんこう','(exp) mixture of the good and bad/jumble of wheat and tares'),
	(40413,'玉藻','たまも','(n) seaweed'),
	(40414,'玉体','ぎょくたい','(n) the Emperor\'s person or presence'),
	(40415,'玉代','ぎょくだい','(n) time charge for a geisha'),
	(40416,'玉虫','たまむし','(n) insect with iridescent wings'),
	(40417,'玉虫色','たまむしいろ','(n,adj-no) iridescent/equivocal/(P)'),
	(40418,'玉突き','たまつき','(n) billiards/serial collisions (of cars)'),
	(40419,'玉葱','たまねぎ','(n) onion (edible plant, Allium cepa)'),
	(40420,'玉杯','ぎょくはい','(n) jade cup'),
	(40421,'玉門','ぎょくもん','(n) beautifully decorated gate (euphemism for female genitalia)'),
	(40422,'玉露','ぎょくろ','(n) refined green tea'),
	(40423,'玉摧','ぎょくさい','(n,vs) dying but never surrendering'),
	(40424,'玉蜀黍','とうもろこし','(n) (uk) corn (US)/maize (UK)/(P)'),
	(40425,'桐','きり','(n) paulownia tree/(P)'),
	(40426,'桐一葉','きりひとは','(n) falling paulownia leaf signaling the beginning of autumn (fall)'),
	(40427,'桐材','きりざい','(n) paulownia wood'),
	(40428,'桐油','とうゆ','(n) tung oil/(Chinese) wood oil'),
	(40429,'粁','きろめいとる','(n) (uk) kilometer/kilometre'),
	(40430,'僅','きん','(n) (a) little/small quantity'),
	(40431,'僅々','きんきん','(adv) merely/no more than'),
	(40432,'僅か','わずか','(adj-na,adv,n) only/merely/(a) little/small quantity/(P)'),
	(40433,'僅僅','きんきん','(adv) merely/no more than'),
	(40434,'僅差','きんさ','(n) narrow margin'),
	(40435,'僅少','きんしょう','(adj-na,n) few/little/insignificant'),
	(40436,'僅少差','きんしょうさ','(n) narrow majority/shade of difference'),
	(40437,'勤','きん','(n) be fit for/be equal to/serve/(P)'),
	(40438,'勤','ごん','(n) be fit for/be equal to/serve'),
	(40439,'勤まらない','つとまらない','(adj) unfit for/unequal to'),
	(40440,'勤まる','つとまる','(v5r,vi) to be fit for/to be equal to/to function properly'),
	(40441,'勤め','つとめ','(n) (1) service/duty/business/responsibility/task/(2) Buddhist religious services/(P)'),
	(40442,'勤める','つとめる','(v1,vt) (1) to serve/to fill a post/to serve under/to work (for)/(2) to exert oneself/to endeavor/to endeavour/to be diligent/(3) to play (the part of)/(P)'),
	(40443,'勤め気','つとめぎ','(n) mercenary spirit'),
	(40444,'勤め口','つとめぐち','(n) position/place of employment'),
	(40445,'勤め向き','つとめむき','(n) one\'s business/one\'s duties'),
	(40446,'勤め行なう','つとめおこなう','(v5u) to carry on (work)'),
	(40447,'勤め上げる','つとめあげる','(v1,vt) to serve out one\'s apprenticeship/to serve out one\'s time'),
	(40448,'勤め振り','つとめぶり','(n) assiduity/conduct'),
	(40449,'勤め人','つとめにん','(n) office worker/salaried man/white-collar worker'),
	(40450,'勤め盛り','つとめざかり','(n) the prime of one\'s career'),
	(40451,'勤め先','つとめさき','(n) place of work/(P)'),
	(40452,'勤め働く','つとめはたらく','(v5k) to work diligently'),
	(40453,'勤め奉公','つとめぼうこう','(n) apprenticeship'),
	(40454,'勤王','きんのう','(n) imperialism/loyalism'),
	(40455,'勤王家','きんのうか','(n) loyalist'),
	(40456,'勤王攘夷','きんのうじょうい','(n) loyalty to the emperor and expulsion of the foreigners'),
	(40457,'勤求','ごんぐ','(n) inquiring the Buddha way'),
	(40458,'勤苦','きんく','(n,vs) toil and hardship'),
	(40459,'勤倹','きんけん','(n) industry/diligence/frugality'),
	(40460,'勤倹の風','きんけんのふう','(n) custom (habit) of diligence and thrift'),
	(40461,'勤倹貯蓄','きんけんちょちく','(n) thrift and saving'),
	(40462,'勤倹力行','きんけんりっこう','(n,vs) work hard and practice frugality'),
	(40463,'勤皇','きんのう','(n) imperialism'),
	(40464,'勤皇家','きんのうか','(n) loyalist'),
	(40465,'勤皇攘夷','きんのうじょうい','(n) loyalty to the emperor and expulsion of the foreigners'),
	(40466,'勤行','ごんぎょう','(n) Buddhist religious service'),
	(40467,'勤続','きんぞく','(n,vs) continuous service/(P)'),
	(40468,'勤続者','きんぞくしゃ','(n) man of long service'),
	(40469,'勤惰','きんだ','(n) diligence and indolence/attendance'),
	(40470,'勤怠','きんたい','(n) diligence and indolence/diligence/attendance'),
	(40471,'勤番','きんばん','(n) on duty in Edo'),
	(40472,'勤勉','きんべん','(adj-na,n) industry/diligence/(P)'),
	(40473,'勤務','きんむ','(n,vs) service/duty/work/(P)'),
	(40474,'勤務員','きんむいん','(n) worker/employee'),
	(40475,'勤務交代','きんむこうたい','(n) change of shifts'),
	(40476,'勤務時間','きんむじかん','(n) office (business, working) hours'),
	(40477,'勤務実績','きんむじっせき','(n) service record'),
	(40478,'勤務者','きんむしゃ','(n) workers/men on duty'),
	(40479,'勤務先','きんむさき','(n) place of employment'),
	(40480,'勤務地手当て','きんむちてあて','(exp) area allowance'),
	(40481,'勤務年限','きんむねんげん','(n) term of service'),
	(40482,'勤務評定','きんむひょうてい','(n) teacher\'s work record'),
	(40483,'勤労','きんろう','(n,vs) labor/labour/exertion/diligent service/(P)'),
	(40484,'勤労意欲','きんろういよく','(n) will to work'),
	(40485,'勤労階級','きんろうかいきゅう','(n) salaried class/working class'),
	(40486,'勤労感謝の日','きんろうかんしゃのひ','(n) Thanksgiving Day (November 23rd)'),
	(40487,'勤労者','きんろうしゃ','(n) worker/(P)'),
	(40488,'勤労者財産形成促進','きんろうしゃざいさんけいせいそくしん','(n) (workers) asset formation'),
	(40489,'勤労所得','きんろうしょとく','(n) earned income'),
	(40490,'勤労大衆','きんろうたいしゅう','(n) working people'),
	(40491,'勤労奉仕','きんろうほうし','(n,vs) labor service/labour service'),
	(40492,'勤恪','きんかく','(n) faithful service'),
	(40493,'均し','ならし','(n) average/leveling/levelling'),
	(40494,'均しい','ひとしい','(adj) equal/similar/like/equivalent'),
	(40495,'均す','ならす','(v5s,vt) to make even/to make smooth/to make level'),
	(40496,'均一','きんいつ','(adj-na,n) uniformity/equality/(P)'),
	(40497,'均一化','きんいつか','(n,vs) homogenization/homogenisation'),
	(40498,'均衡','きんこう','(n,vs) equilibrium/balance/(P)'),
	(40499,'均衡価格','きんこうかかく','(n) equilibrium price'),
	(40500,'均衡経済','きんこうけいざい','(n) balanced economy'),
	(40501,'均衡予算','きんこうよさん','(n) balanced budget'),
	(40502,'均質','きんしつ','(adj-na,n) homogeneous/homogeneity/(P)'),
	(40503,'均質性','きんしつせい','(n) homogeneity'),
	(40504,'均勢','きんせい','(n) uniformity/balance (equilibrium) of power'),
	(40505,'均整','きんせい','(n) symmetry/balance/(P)'),
	(40506,'均斉','きんせい','(n) symmetry/balance/(P)'),
	(40507,'均等','きんとう','(adj-na,n) equality/uniformity/evenness/(P)'),
	(40508,'均等化','きんとうか','(n) equalization/equalisation'),
	(40509,'均等割','きんとうわり','(n) on or at a per capita basis'),
	(40510,'均等割り','きんとうわり','(n) on or at a per capita basis'),
	(40511,'均分','きんぶん','(n,vs) equal division'),
	(40512,'巾','きん','(n) napkin/cloth'),
	(40513,'巾が出る','はばがでる','(exp) to become wider'),
	(40514,'巾着','きんちゃく','(n) pouch/hanger-on/purse/handbag'),
	(40515,'巾着切り','きんちゃくきり','(n) pickpocket'),
	(40516,'錦','にしき','(n) brocade/(P)'),
	(40517,'錦絵','にしきえ','(n) colour (woodblock) print/color print'),
	(40518,'錦旗','きんき','(n) pennant/gold-brocade flag'),
	(40519,'錦鶏','きんけい','(n) golden pheasant'),
	(40520,'錦鯉','にしきごい','(n) coloured carp/colored carp'),
	(40521,'錦蛇','にしきへび','(n) python/harlequin snake'),
	(40522,'錦上','きんじょう','(n) (abbr) crowning beauty with even greater glory'),
	(40523,'錦上添花','きんじょうてんか','(n) adding a crowning touch of beauty (to)/giving added luster (to)/crowning beauty (honor, grace) with even greater glory'),
	(40524,'錦地','きんち','(n) your place of residence'),
	(40525,'錦木','にしきぎ','(n) burning bush/winged euonymus/winged spindle-tree/euonymus alatus'),
	(40526,'斤','きん','(n) unit of weight ~600g'),
	(40527,'斤目','きんめ','(n) weight'),
	(40528,'斤量','きんりょう','(n) weight/(P)'),
	(40529,'欣悦','きねつ','(n) joy/gladness'),
	(40530,'欣快','きんかい','(adj-na,n) pleasant/delightful'),
	(40531,'欣懐','きんかい','(n,vs) thinking happily of'),
	(40532,'欣喜','きんき','(n,vs) pleasure'),
	(40533,'欣喜雀躍','きんきじゃくやく','(n,vs) jump up for joy'),
	(40534,'欣求','ごんぐ','(n,vs) earnest aspiration'),
	(40535,'欣求浄土','ごんぐじょうど','(n) seeking rebirth in the Pure Land'),
	(40536,'欣然','きんぜん','(adj-t,adv-to) joyful/cheerful'),
	(40537,'欽定','きんてい','(n) authorized/authorised/appointed'),
	(40538,'欽定憲法','きんていけんぽう','(n) constitution granted by the Emperor'),
	(40539,'欽慕','きんぼ','(n,vs) adoration/reverence/admiration'),
	(40540,'琴','こと','(n) koto (Japanese plucked stringed instrument)/(P)'),
	(40541,'琴一張','こといっちょう','(n) one koto'),
	(40542,'琴曲','きんきょく','(n) koto music'),
	(40543,'琴座','ことざ','(n) (constellation) Lyra'),
	(40544,'琴線','きんせん','(n) heartstrings'),
	(40545,'琴柱','ことじ','(n) bridge of a koto'),
	(40546,'琴爪','ことづめ','(n) koto plectrum'),
	(40547,'琴瑟相和','きんしつそうわ','(n,vs) pair of persons (especially a married couple) being intimate and harmonious/being happily married'),
	(40548,'琴瑟相和す','きんしつあいわす','(n) happily married'),
	(40549,'禁','きん','(n) ban (e.g., on smoking)/prohibition'),
	(40550,'禁じる','きんじる','(v1,vt) to prohibit/(P)'),
	(40551,'禁じ手','きんじて','(n) forbidden move in sumo'),
	(40552,'禁ずる','きんずる','(vz,vt) to forbid/to suppress/(P)'),
	(40553,'禁める','いさめる','(v1,vt) to remonstrate/to warn not to do something'),
	(40554,'禁を解く','きんをとく','(exp) to lift (remove) a ban'),
	(40555,'禁を犯す','きんをおかす','(exp) to break the prohibition (law)/to violate the ban'),
	(40556,'禁圧','きんあつ','(n,vs) suppression'),
	(40557,'禁衛','きんえい','(n) protecting the emperor'),
	(40558,'禁衛隊','きんえいたい','(n) imperial guards'),
	(40559,'禁煙','きんえん','(exp) No Smoking!/(P)'),
	(40560,'禁煙車','きんえんしゃ','(n) non-smoking car'),
	(40561,'禁煙席','きんえんせき','(n) nonsmoking section'),
	(40562,'禁忌','きんき','(n,vs) taboo'),
	(40563,'禁漁','きんりょう','(n) prohibition of fishing'),
	(40564,'禁漁期','きんりょうき','(n) closed season for fishing or hunting'),
	(40565,'禁漁区','きんりょうく','(n) game preserve/wildlife sanctuary'),
	(40566,'禁教','きんきょう','(n) prohibited religion'),
	(40567,'禁句','きんく','(n) taboo word/(P)'),
	(40568,'禁固','きんこ','(n,vs) imprisonment/(P)'),
	(40569,'禁獄','きんごく','(n,vs) imprisonment'),
	(40570,'禁札','きんさつ','(n) signboard bearing a prohibition notice'),
	(40571,'禁止','きんし','(n,vs) prohibition/inhibition/ban/(P)'),
	(40572,'禁止条約','きんしじょうやく','(n) ban (treaty)'),
	(40573,'禁止法','きんしほう','(n) negative statute/law against something/(P)'),
	(40574,'禁止薬物','きんしやくぶつ','(n) banned drug'),
	(40575,'禁治産','きんじさん','(n) (legal) incompetency'),
	(40576,'禁治産','きんちさん','(n) (legal) incompetency'),
	(40577,'禁治産者','きんちさんしゃ','(n) (legally) incompetent individual'),
	(40578,'禁手','きんじて','(n) forbidden move in sumo'),
	(40579,'禁酒','きんしゅ','(n,vs) prohibition/temperance/abstinence/(P)'),
	(40580,'禁酒法','きんしゅほう','(n) Prohibition Law'),
	(40581,'禁所','きんしょ','(n) place of confinement'),
	(40582,'禁書','きんしょ','(n) prohibited book or literature'),
	(40583,'禁制','きんせい','(n,vs) prohibition/ban/embargo/(P)'),
	(40584,'禁制品','きんせいひん','(n) contraband (goods)/prohibited goods'),
	(40585,'禁則','きんそく','(n,vs) prohibition'),
	(40586,'禁足','きんそく','(n,vs) confinement'),
	(40587,'禁断','きんだん','(n,vs) prohibition/interdiction'),
	(40588,'禁断の木の実','きんだんのこのみ','(n) forbidden fruit'),
	(40589,'禁断症状','きんだんしょうじょう','(n) withdrawal symptoms/abstinence syndrome'),
	(40590,'禁中','きんちゅう','(n) court/Imperial Palace or household'),
	(40591,'禁鳥','きんちょう','(n) legally protected bird'),
	(40592,'禁転載','きんてんさい','(n) Reproduction Prohibited'),
	(40593,'禁反言','きんはんげん','(n) estoppel'),
	(40594,'禁物','きんもつ','(n) taboo/forbidden thing/(P)'),
	(40595,'禁輸','きんゆ','(n) embargo/(P)'),
	(40596,'禁輸品','きんゆひん','(n) contraband (goods)'),
	(40597,'禁慾','きんよく','(n,vs) abstinence/self-control'),
	(40598,'禁欲','きんよく','(n,vs) abstinence/abnegation'),
	(40599,'禁欲主義','きんよくしゅぎ','(n) stoicism/asceticism'),
	(40600,'禁欲主義者','きんよくしゅぎしゃ','(n) stoic/ascetic'),
	(40601,'禁欲生活','きんよくせいかつ','(n) an ascetic existence/(leading) a continent life/abstinence'),
	(40602,'禁欲的','きんよくてき','(adj-na) abstemious/(P)'),
	(40603,'禁裏','きんり','(n) Imperial Palace or residence'),
	(40604,'禁裏様','きんりさま','(n) the emperor'),
	(40605,'禁裡','きんり','(n) the imperial residence'),
	(40606,'禁猟','きんりょう','(n) No Hunting!'),
	(40607,'禁猟期','きんりょうき','(n) closed season for fishing or hunting'),
	(40608,'禁猟区','きんりょうく','(n) game preserve/wildlife sanctuary'),
	(40609,'禁令','きんれい','(n) prohibition/ban/embargo'),
	(40610,'禁錮','きんこ','(n,vs) confinement/imprisonment'),
	(40611,'禽舎','きんしゃ','(n) poultry shed'),
	(40612,'禽獣','きんじゅう','(n) birds and animals'),
	(40613,'禽鳥','きんちょう','(n) birds'),
	(40614,'筋','すじ','(n) muscle/string/line/stripe/plot/plan/sinew/(P)'),
	(40615,'筋の通った','すじのとおった','(adj) rational/logical/coherent'),
	(40616,'筋ジストロフィー','きんジストロフィー','(n) muscular dystrophy'),
	(40617,'筋萎縮症','きんいしゅくしょう','(n) muscular dystrophy'),
	(40618,'筋違い','すじちかい','(adj-na,n) cramp/sprain/illogical/intersection'),
	(40619,'筋違い','すじちがい','(adj-na,n) cramp/sprain/illogical/intersection/(P)'),
	(40620,'筋炎','きんえん','(n) inflammation of a muscle/myositis'),
	(40621,'筋金','すじがね','(n) a metal reinforcement'),
	(40622,'筋金入り','すじがねいり','(n) staunch/hardcore/dyed-in-the-wool'),
	(40623,'筋交い','すじかい','(n) diagonal/oblique/brace'),
	(40624,'筋向い','すじむかい','(n) diagonally opposite'),
	(40625,'筋向かい','すじむかい','(n) diagonally opposite'),
	(40626,'筋合','すじあい','(n) reason/right'),
	(40627,'筋合い','すじあい','(n) reason/right'),
	(40628,'筋骨','きんこつ','(n) muscles (sinews) and bones/structure'),
	(40629,'筋骨','すじぼね','(n) muscles (sinews) and bones/structure'),
	(40630,'筋骨隆々','きんこつりゅうりゅう','(adj-t,adv-to) muscular/strong-muscled'),
	(40631,'筋骨隆隆','きんこつりゅうりゅう','(adj-t,adv-to) muscular/strong-muscled'),
	(40632,'筋子','すじこ','(n) (salted) salmon roe'),
	(40633,'筋腫','きんしゅ','(n) myoma'),
	(40634,'筋書き','すじがき','(n) synopsis/outline/plot/(P)'),
	(40635,'筋弛緩剤','きんしかんざい','(n) muscle-relaxant drug'),
	(40636,'筋注','きんちゅう','(n) intramuscular injection'),
	(40637,'筋張った','すじばった','(adj) brawny/sinewy/stringy'),
	(40638,'筋張る','すじばる','(v5r,vi) to become sinewy/to behave formally'),
	(40639,'筋電図','きんでんず','(n) an electromyogram (EMG)'),
	(40640,'筋道','すじみち','(n) reason/logic/thread/method/system/(P)'),
	(40641,'筋肉','きんにく','(n) muscle/sinew/(P)'),
	(40642,'筋肉質','きんにくしつ','(n) muscularity'),
	(40643,'筋肉注射','きんにくちゅうしゃ','(n) intramuscular injection'),
	(40644,'筋肉痛','きんにくつう','(n) muscular pain'),
	(40645,'筋肉労働','きんにくろうどう','(n) physical or manual labor/physical or manual labour'),
	(40646,'筋無力症','きんむりょくしょう','(n) myasthenia'),
	(40647,'筋目','すじめ','(n) fold/crease/lineage/pedigree'),
	(40648,'筋立て','すじたて','(exp) plot (of a story)'),
	(40649,'筋力','きんりょく','(n) physical strength/(P)'),
	(40650,'緊まる','しまる','(v5r,vi) (1) to be shut/to close/to be closed/(2) to be locked/(3) to tighten/to be tightened/(4) to become sober/to become tense'),
	(40651,'緊急','きんきゅう','(adj-na,n) urgent/pressing/emergency/(P)'),
	(40652,'緊急救命室','きんきゅうきゅうめいしつ','(n) emergency room (ER)'),
	(40653,'緊急事態','きんきゅうじたい','(n) state of emergency'),
	(40654,'緊急時環境線量情報予測システム','きんきゅうじかんきょうせんりょうじょうほうよそくシステム','(n) System for Prediction of Environmental Emergency Dose Information (SPEEDI)'),
	(40655,'緊急措置','きんきゅうそち','(n,vs) emergency measures/urgent countermeasures'),
	(40656,'緊急対策','きんきゅうたいさく','(n,vs) emergency measures/urgent countermeasures'),
	(40657,'緊急逮捕','きんきゅうたいほ','(n) arrest without warrant'),
	(40658,'緊急着陸','きんきゅうちゃくりく','(n) emergency landing'),
	(40659,'緊急通報','きんきゅうつうほう','(n) emergency call'),
	(40660,'緊急動議','きんきゅうどうぎ','(n) urgent motion'),
	(40661,'緊急発進','きんきゅうはっしん','(n) scrambling/scramble'),
	(40662,'緊急避難','きんきゅうひなん','(n) emergency evacuation'),
	(40663,'緊急浮上','きんきゅうふじょう','(n) emergency ascent (submarine)/emergency surfacing'),
	(40664,'緊急浮上訓練','きんきゅうふじょうくんれん','(n) emergency surfacing drill (submarine)'),
	(40665,'緊急部隊','きんきゅうぶたい','(n) rapid force'),
	(40666,'緊急炉心冷却装置','きんきゅうろしんれいきゃくそうち','(n) emergency core cooling system (ECCS)'),
	(40667,'緊縮','きんしゅく','(n,vs) shrinkage/contraction/economy/retrenchment/(P)'),
	(40668,'緊縮財政','きんしゅくざいせい','(n) reduced budget/budgetary austerities'),
	(40669,'緊縮政策','きんしゅくせいさく','(n) austerity plan/austerity program/austerity programme'),
	(40670,'緊切','きんせつ','(adj-na,n) urgent/pressing'),
	(40671,'緊張','きんちょう','(n,vs) tension/mental strain/nervousness/(P)'),
	(40672,'緊張の度','きんちょうのど','(n) degree of tenseness'),
	(40673,'緊張緩和','きんちょうかんわ','(n) detente/easing of tensions'),
	(40674,'緊迫','きんぱく','(n,vs) tension/strain/(P)'),
	(40675,'緊迫した','きんぱくした','(adj) strained/tense'),
	(40676,'緊縛','きんばく','(n,vs) bind tightly'),
	(40677,'緊密','きんみつ','(adj-na,n) rigour/rigor/closeness/compactness/tightly knit/(P)'),
	(40678,'緊要','きんよう','(adj-na,n) momentous/exigent/urgent/important/vital'),
	(40679,'緊要地形','きんようちけい','(n) key terrain'),
	(40680,'緊褌','きんこん','(n) loincloth'),
	(40681,'緊褌一番','きんこんいちばん','(n) gird oneself up'),
	(40682,'芹','せり','(n) dropwort/Japanese parsley'),
	(40683,'菌','きん','(n) germ/bacterium/bacillus/(P)'),
	(40684,'菌糸','きんし','(n) fungal filament/hypha(e)'),
	(40685,'菌毒','きんどく','(n) mushroom poison'),
	(40686,'菌類','きんるい','(n) fungus/fungi'),
	(40687,'菌類学','きんるいがく','(n) mycology'),
	(40688,'菌類学者','きんるいがくしゃ','(n) mycologist'),
	(40689,'衿','えり','(oK) (n) neck/collar/lapel/neckband'),
	(40690,'衿裏','えりうら','(n) lining of the collar'),
	(40691,'襟','えり','(n) neck/collar/lapel/neckband/(P)'),
	(40692,'襟ぐり','えりぐり','(n) neckline (of dress, etc.)'),
	(40693,'襟を正す','えりをただす','(exp) to straighten oneself'),
	(40694,'襟懐','きんかい','(n) (one\'s) inner thoughts/feelings'),
	(40695,'襟巻','えりまき','(n) muffler/scarf/comforter'),
	(40696,'襟巻き','えりまき','(n) muffler/scarf/comforter/(P)'),
	(40697,'襟巻き蜥蜴','えりまきとかげ','(n) frillnecked lizard'),
	(40698,'襟巻蜥蜴','えりまきとかげ','(n) frillnecked lizard'),
	(40699,'襟元','えりもと','(n) front of neck/(P)'),
	(40700,'襟腰','えりこし','(n) height of the neck'),
	(40701,'襟首','えりくび','(n) nape of neck'),
	(40702,'襟章','えりしょう','(n) lapel badge'),
	(40703,'襟足','えりあし','(n) nape of neck/border of hair at back of neck'),
	(40704,'襟度','きんど','(n) magnanimity/generosity/welcoming personality'),
	(40705,'襟髪','えりがみ','(n) scruff of neck'),
	(40706,'襟刳り','えりぐり','(n) neckline (of dress, etc.)'),
	(40707,'謹む','つつしむ','(v5m,vt) to be careful/to be chaste or discreet/to abstain or refrain/(P)'),
	(40708,'謹んで','つつしんで','(adv) respectfully/humbly/reverently'),
	(40709,'謹賀新年','きんがしんねん','(int) Happy New Year!/(P)'),
	(40710,'謹啓','きんけい','(int,n) Dear Sirs/Gentlemen'),
	(40711,'謹厳','きんげん','(adj-na,n) stern/grave/solemn/sobersided'),
	(40712,'謹厳実直','きんげんじっちょく','(n) sober and honest'),
	(40713,'謹言','きんげん','(int,n) Yours Sincerely ..'),
	(40714,'謹告','きんこく','(n,vs) informing with respect/announcing respectfully'),
	(40715,'謹書','きんしょ','(n,vs) respectfully written'),
	(40716,'謹慎','きんしん','(n) penitence/discipline/house arrest/(P)'),
	(40717,'謹製','きんせい','(n) humbly made'),
	(40718,'謹選','きんせん','(n) carefully selected'),
	(40719,'謹聴','きんちょう','(int,n,vs) listening attentively'),
	(40720,'謹直','きんちょく','(adj-na,n) conscientious/scrupulous'),
	(40721,'謹呈','きんてい','(n,vs) with the author\'s compliments'),
	(40722,'謹話','きんわ','(n) respectful comments'),
	(40723,'近々','きんきん','(n-adv,n-t) soon/nearness/before long'),
	(40724,'近々','ちかぢか','(n-adv,n-t) soon/nearness/before long/(P)'),
	(40725,'近い','ちかい','(adj,suf) near/close by/short/(P)'),
	(40726,'近いうちに','ちかいうちに','(adv) before long'),
	(40727,'近いじゃない','ちかいじゃない','(exp) It\'s close, isn\'t it?'),
	(40728,'近い将来','ちかいしょうらい','(n) near future'),
	(40729,'近く','ちかく','(n-adv,n) near/neighbourhood/neighborhood/vicinity/(P)'),
	(40730,'近ごろ','ちかごろ','(n-adv,n-t) lately/recently/nowadays'),
	(40731,'近しい','ちかしい','(adj) intimate/close'),
	(40732,'近ぢか','ちかぢか','(n-adv,n-t) soon/nearness/before long'),
	(40733,'近づき','ちかづき','(n) acquaintance/(P)'),
	(40734,'近づく','ちかづく','(v5k) to approach/to get near/to get acquainted with/to get closer'),
	(40735,'近づける','ちかづける','(v1,vt) to bring near/to put close/to let come near/to associate with'),
	(40736,'近因','きんいん','(n) immediate or proximate cause'),
	(40737,'近影','きんえい','(n) recent photograph or photography'),
	(40738,'近衛','このえ','(n) Imperial Guards/(P)'),
	(40739,'近衛師団','このえしだん','(n) the Imperial Guards'),
	(40740,'近衛兵','このえへい','(n) Imperial Guard (Meiji)/personal guard'),
	(40741,'近詠','きんえい','(n) recent poem'),
	(40742,'近縁','きんえん','(n) close relation (association)'),
	(40743,'近縁属','きんえんぞく','(n) related genera/associated species'),
	(40744,'近火','きんか','(n) fire in the neighborhood/fire in the neighbourhood'),
	(40745,'近火','ちかび','(n) fire in the neighborhood/fire in the neighbourhood'),
	(40746,'近回り','ちかまわり','(n,vs) taking a shortcut/neighborhood/neighbourhood'),
	(40747,'近海','きんかい','(n) coastal waters/adjacent seas/(P)'),
	(40748,'近海漁業','きんかいぎょぎょう','(n) inshore fishing industry'),
	(40749,'近海魚','きんかいぎょ','(n) fish found in coastal waters'),
	(40750,'近海物','きんかいもの','(n) inshore catch/shorefish'),
	(40751,'近刊','きんかん','(n) recent publication'),
	(40752,'近間','ちかま','(n) proximity/nearby'),
	(40753,'近眼','きんがん','(n) nearsightedness/shortsightedness/myopia/(P)'),
	(40754,'近眼','ちかめ','(n) nearsightedness/shortsightedness/myopia'),
	(40755,'近眼鏡','きんがんきょう','(n) corrective lenses for myopia'),
	(40756,'近寄せる','ちかよせる','(v1,vt) to bring close to/to associate with/(P)'),
	(40757,'近寄る','ちかよる','(v5r,vi) to approach/to draw near/(P)'),
	(40758,'近畿','きんき','(n) Kinki (region around Osaka, Kyoto, Nara)/(P)'),
	(40759,'近距離','きんきょり','(n) short distance/(P)'),
	(40760,'近況','きんきょう','(n) recent state (condition)/(P)'),
	(40761,'近郷','きんごう','(n) neighboring districts/neighbouring districts/countryside'),
	(40762,'近郷近在','きんごうきんざい','(n) surrounding country/neighboring villages'),
	(40763,'近業','きんぎょう','(n) recent work'),
	(40764,'近近','きんきん','(n-adv,n-t) soon/nearness/before long'),
	(40765,'近近','ちかぢか','(n-adv,n-t) soon/nearness/before long'),
	(40766,'近景','きんけい','(n) foreground'),
	(40767,'近県','きんけん','(n) neighboring prefectures/neighbouring prefectures'),
	(40768,'近古','きんこ','(n) early modern age'),
	(40769,'近郊','きんこう','(n) suburbs/outskirts/(P)'),
	(40770,'近郊都市','きんこうとし','(n) neighboring towns/neighbouring towns'),
	(40771,'近郊農業','きんこうのうぎょう','(n) agriculture in urban areas'),
	(40772,'近国','きんごく','(n) (1) neighboring country/neighbouring country/(2) lands outlying Kyoto'),
	(40773,'近頃','ちかごろ','(n-adv,n-t) lately/recently/nowadays/(P)'),
	(40774,'近在','きんざい','(n) neighboring villages/neighbouring villages/suburban districts'),
	(40775,'近作','きんさく','(n) recent work/(P)'),
	(40776,'近視','きんし','(n) shortsightedness/(P)'),
	(40777,'近視眼','きんしがん','(n) myopia'),
	(40778,'近事','きんじ','(n) recent events'),
	(40779,'近似','きんじ','(n,vs) approximate/proximate'),
	(40780,'近似解','きんじかい','(n) approximate solution (mathematics, physics)'),
	(40781,'近似計算','きんじけいさん','(n) rough or approximate calculation'),
	(40782,'近似値','きんじち','(n) approximate/approximation'),
	(40783,'近侍','きんじ','(n,vs) attendant/attendance upon another'),
	(40784,'近時','きんじ','(n-adv,n-t) recently'),
	(40785,'近習','きんじゅ','(n) attendant'),
	(40786,'近所','きんじょ','(n) neighbourhood/neighborhood/(P)'),
	(40787,'近所合壁','きんじょがっぺき','(n) immediate neighborhood/immediate neighbourhood'),
	(40788,'近所迷惑','きんじょめいわく','(n) neighborhood nuisance/neighbourhood nuisance'),
	(40789,'近称','きんしょう','(n) (ling) (grammatical term indicating) proximity'),
	(40790,'近場','ちかば','(n) nearby place'),
	(40791,'近情','きんじょう','(n) recent situation or conditions'),
	(40792,'近状','きんじょう','(n) recent situation or conditions'),
	(40793,'近臣','きんしん','(n) vassal/attendant'),
	(40794,'近親','きんしん','(n) near relative/(P)'),
	(40795,'近親結婚','きんしんけっこん','(n) consanguineous marriage'),
	(40796,'近親婚','きんしんこん','(n) consanguineous marriage'),
	(40797,'近親者','きんしんしゃ','(n) near relative'),
	(40798,'近親相姦','きんしんそうかん','(n) incest'),
	(40799,'近世','きんせい','(n) recent times/(P)'),
	(40800,'近接','きんせつ','(n,vs) neighboring/neighbouring/adjacent/adjoin'),
	(40801,'近接航空支援','きんせつこうくうしえん','(n) close air support'),
	(40802,'近体','きんたい','(n) modern style'),
	(40803,'近体詩','きんたいし','(n) modern-style poem'),
	(40804,'近代','きんだい','(n) present day/(P)'),
	(40805,'近代オリンピック','きんだいオリンピック','(n) modern Olympics'),
	(40806,'近代音楽','きんだいおんがく','(n) modern music/contemporary music'),
	(40807,'近代化','きんだいか','(n,vs) modernization/modernisation/modernize/modernise'),
	(40808,'近代科学','きんだいかがく','(n) modern science'),
	(40809,'近代劇','きんだいげき','(n) modern drama/modern theater/modern WindowsXP'),
	(40810,'近代五種競技','きんだいごしゅきょうぎ','(n) the modern pentathlon'),
	(40811,'近代国家','きんだいこっか','(n) a modern state or nation'),
	(40812,'近代史','きんだいし','(n) modern history'),
	(40813,'近代詩','きんだいし','(n) modern poetry/modern-style poetry/(P)'),
	(40814,'近代主義','きんだいしゅぎ','(n) modernism'),
	(40815,'近代的','きんだいてき','(adj-na) modern/(P)'),
	(40816,'近代文学','きんだいぶんがく','(n) modern literature'),
	(40817,'近地点','きんちてん','(n) perigee'),
	(40818,'近着','きんちゃく','(n) newly arrived'),
	(40819,'近著','きんちょ','(n) recent work/(P)'),
	(40820,'近鉄','きんてつ','(n) (abbr) Kinki Nippon Tetsudou (railway co.)/(P)'),
	(40821,'近東','きんとう','(n) Near East'),
	(40822,'近道','ちかみち','(n,vs) short way/shortcut/(P)'),
	(40823,'近日','きんじつ','(n-adv,n-t) soon/in a few days/(P)'),
	(40824,'近日中に','きんじつちゅうに','(exp) one of these days/in a few days'),
	(40825,'近日点','きんじつてん','(n) perihelion'),
	(40826,'近年','きんねん','(n-adv,n-t) recent years/(P)'),
	(40827,'近付き','ちかづき','(n) acquaintance'),
	(40828,'近付く','ちかづく','(v5k) to approach/to get near/to get acquainted with/to get closer/(P)'),
	(40829,'近付ける','ちかづける','(v1,vt) to bring near/to put close/to let come near/to associate with/(P)'),
	(40830,'近辺','きんぺん','(n) neighbourhood/neighborhood/vicinity/(P)'),
	(40831,'近傍','きんぼう','(n) neighborhood/neighbourhood'),
	(40832,'近未来','きんみらい','(n) near future'),
	(40833,'近目','ちかめ','(adj-na,n) myopia'),
	(40834,'近来','きんらい','(n-adv,n-t) recently'),
	(40835,'近隣','きんりん','(n) neighbourhood/neighborhood/vicinity/(P)'),
	(40836,'近隣公害','きんりんこうがい','(n) (noise, smell, air, water) pollution in the neighborhood'),
	(40837,'近隣諸国','きんりんしょこく','(n) neighboring countries/neighbouring countries/surrounding countries'),
	(40838,'近路','ちかみち','(n,vs) short way/shortcut'),
	(40839,'金','かね','(n) money/metal/(P)'),
	(40840,'金','きん','(n,n-suf) (1) gold/(2) (abbr) gold general (shogi)/(P)'),
	(40841,'金がない','かねがない','(exp) have no money'),
	(40842,'金がものを言う','かねがものをいう','(exp) money talks'),
	(40843,'金が手に入る','かねがてにはいる','(exp) to get hold of money'),
	(40844,'金が乏しい','かねがとぼしい','(exp) be short of money'),
	(40845,'金が無い','かねがない','(exp) have no money'),
	(40846,'金に汚い','かねにきたない','(exp) mean (greedy) about money/stingy'),
	(40847,'金に飽かして','かねにあかして','(exp) sparing no money/regardless of expense'),
	(40848,'金の使途','かねのしと','(exp) how money is used'),
	(40849,'金の指輪','きんのゆびわ','(n) gold ring'),
	(40850,'金の無心','かねのむしん','(n) request for money/touch'),
	(40851,'金の鯱','きんのしゃち','(n) golden dolphin'),
	(40852,'金の鯱','きんのしゃちほこ','(n) golden dolphin'),
	(40853,'金ぱく','きんぱく','(n) gold leaf/beaten gold'),
	(40854,'金ぴか','きんぴか','(adj-na,n) gilded splendor/gilded splendour'),
	(40855,'金ぶん','かなぶん','(n) beetle of the Goldbug family (Rhomborrhina japonica)/scarab beetle'),
	(40856,'金もうけ','かねもうけ','(n,vs) money-making/(P)'),
	(40857,'金を遣う','かねをつかう','(exp) to spend money'),
	(40858,'金を使う','かねをつかう','(exp) to spend money'),
	(40859,'金を借金の返済に充てる','かねをしゃっきんのへんさいにあてる','(exp) to allot money to the payment of debts'),
	(40860,'金を上手く回す','かねをうまくまわす','(exp) to invest one\'s money profitably'),
	(40861,'金を着せた指輪','きんをきせたゆびわ','(exp) ring plated with gold'),
	(40862,'金を貯める','かねをためる','(exp) to save money'),
	(40863,'金を調える','かねをととのえる','(exp) to raise money'),
	(40864,'金を賭ける','かねをかける','(exp) to bet money'),
	(40865,'金を払い込む','かねをはらいこむ','(exp) to pay money (e.g., into a bank)'),
	(40866,'金を払う','かねをはらう','(exp) to pay money'),
	(40867,'金を払えと責める','かねをはらえとせめる','(exp) to press for payment'),
	(40868,'金を無心する','かねをむしんする','(exp) asking for money/putting the touch on someone'),
	(40869,'金ペン','きんペン','(n) gold pen (nib)'),
	(40870,'金メダル','きんメダル','(n) gold medal'),
	(40871,'金メッキ','きんメッキ','(n) gold plate'),
	(40872,'金一封','きんいっぷう','(n) gift of money (contained in an envelope)'),
	(40873,'金壱万円','きんいちまんえん','(n) 10,000 Yen'),
	(40874,'金印','きんいん','(n) golden stamp (archeol)'),
	(40875,'金員','きんいん','(n) (amount of) money'),
	(40876,'金隠し','きんかくし','(n) (1) padding, armour, etc. covering the testicles/(2) mantle or hood on a urinal, squat-toilet, etc.'),
	(40877,'金縁','きんぶち','(n) gilded edges or rims'),
	(40878,'金科玉条','きんかぎょくじょう','(n) golden rule'),
	(40879,'金貨','きんか','(n) gold coin/(P)'),
	(40880,'金貨準備','きんかじゅんび','(n) gold reserve'),
	(40881,'金解禁','きんかいきん','(n) lifting of a gold embargo'),
	(40882,'金回り','かねまわり','(n) the circulation of money/one\'s financial standing'),
	(40883,'金塊','きんかい','(n) nugget/gold bullion/gold bar/(P)'),
	(40884,'金閣寺','きんかくじ','(n) Temple of the Golden Pavilion (in Kyoto)'),
	(40885,'金額','きんがく','(n) amount of money/(P)'),
	(40886,'金冠','きんかん','(n) gold crown (tooth)'),
	(40887,'金柑','きんかん','(n) kumquat/cumquat'),
	(40888,'金環','きんかん','(n) gold ring'),
	(40889,'金環食','きんかんしょく','(n) annular eclipse'),
	(40890,'金環蝕','きんかんしょく','(n) annular eclipse'),
	(40891,'金看板','きんかんばん','(n) signboard with gold or gilt lettering/slogan/noble cause'),
	(40892,'金管','きんかん','(n) brass (musical) instrument'),
	(40893,'金管楽器','きんかんがっき','(n) brass musical instruments'),
	(40894,'金器','きんき','(n) article made of gold/gold plate'),
	(40895,'金気','かなけ','(n) metallic taste/taste of iron'),
	(40896,'金亀子','こがねむし','(n) scarab beetle/goldbug'),
	(40897,'金詰まり','かねづまり','(n) financial distress/money shortage'),
	(40898,'金詰り','かねづまり','(n) financial distress/money shortage'),
	(40899,'金牛宮','きんぎゅうきゅう','(n) the Bull/Taurus'),
	(40900,'金鋸','かねのこぎり','(n) hacksaw'),
	(40901,'金魚','きんぎょ','(n) goldfish/(P)'),
	(40902,'金魚屋','きんぎょや','(n) goldfish seller (vendor)'),
	(40903,'金魚草','きんぎょそう','(n) snapdragon'),
	(40904,'金魚鉢','きんぎょばち','(n) goldfish bowl'),
	(40905,'金玉','きんぎょく','(n) gold and jewels/precious object'),
	(40906,'金玉','きんたま','(n) (col) testicles'),
	(40907,'金玉が上がったり下ったり','きんたまがあがったりくだったり','(exp) being held in suspense/being on edge'),
	(40908,'金巾','かなきん','(pt:) (n) canequim (pt:)/unbleached muslin/calico'),
	(40909,'金筋','きんすじ','(n) gold stripes'),
	(40910,'金銀','きんぎん','(n) gold and silver'),
	(40911,'金具','かなぐ','(n) metal fittings or fixtures/(P)'),
	(40912,'金屑','かなくず','(n) scrap metal'),
	(40913,'金轡','かなぐつわ','(n) a (metal) bit'),
	(40914,'金繰り','かねぐり','(n) financing/raising funds'),
	(40915,'金型','かながた','(n) metal pattern/die/(metal) mold'),
	(40916,'金欠','きんけつ','(n) running out of money'),
	(40917,'金欠病','きんけつびょう','(n) poverty'),
	(40918,'金穴','きんけつ','(n) a gold mine/a provider of funds'),
	(40919,'金券','きんけん','(n) gold certificate'),
	(40920,'金権','きんけん','(n) power of money/financial influence/(P)'),
	(40921,'金権政治','きんけんせいじ','(n) money politics (i.e corruption of politics by money)'),
	(40922,'金遣い','かねづかい','(n) (way of) spending money'),
	(40923,'金遣いの荒い','かねずかいのあらい','(exp) extravagant/wasteful of money'),
	(40924,'金言','きんげん','(n) wise saying/maxim'),
	(40925,'金言名句','きんげんめいく','(n) golden (wise) saying/aphorism/maxim'),
	(40926,'金庫','かねぐら','(n) safe/vault/treasury/provider of funds'),
	(40927,'金庫','きんこ','(n) safe/vault/treasury/provider of funds/(P)'),
	(40928,'金庫破り','きんこやぶり','(n) safecracking/safecracker'),
	(40929,'金口','きんぐち','(n) gold-colored paper wrapped around the tip of a cigarette (coloured)'),
	(40930,'金口木舌','きんこうぼくぜつ','(n) (public) opinion leader'),
	(40931,'金口木舌','きんこうもくぜつ','(n) (public) opinion leader'),
	(40932,'金坑','きんこう','(n) gold mine'),
	(40933,'金工','きんこう','(n) metalwork/metalsmith/goldsmith'),
	(40934,'金鉱','きんこう','(n) gold mine'),
	(40935,'金鉱地','きんこうち','(n) gold field'),
	(40936,'金高','きんだか','(n) sum'),
	(40937,'金剛','こんごう','(n) (1) vajra (indestructible substance)/diamond/adamantine/(2) thunderbolt/Indra\'s weapon/Buddhist symbol of the indestructible truth'),
	(40938,'金剛堅固','こんごうけんご','(n) firm and solid/sturdy and indestructible/unshakable/adamantine'),
	(40939,'金剛砂','こんごうしゃ','(n) emery (powder)'),
	(40940,'金剛薩堕','こんごうさった','(n) Vajrasattva/Supreme Being of tantric Buddhism'),
	(40941,'金剛手','こんごうしゅ','(n) (Buddh) Vajrapani/wielder of the vajra'),
	(40942,'金剛杖','こんごうづえ','(n) pilgrim\'s staff'),
	(40943,'金剛石','こんごうせき','(n) diamond'),
	(40944,'金剛不壊','こんごうふえ','(n) firm and solid/sturdy and indestructible/unshakable/adamantine'),
	(40945,'金剛夜叉妙王','こんごうやしゃみょうおう','(n) (Buddh) Vajra-yaksa Vidya-raja'),
	(40946,'金剛力','こんごうりき','(n) superhuman (Herculean) strength'),
	(40947,'金剛力士','こんごうりきし','(n) the guardian gods (at a temple gate)'),
	(40948,'金婚','きんこん','(n) golden wedding'),
	(40949,'金婚式','きんこんしき','(n) golden wedding anniversary'),
	(40950,'金砂','きんしゃ','(n) gold dust/golden sand'),
	(40951,'金鎖','きんぐさり','(n) golden chain'),
	(40952,'金策','きんさく','(n,vs) (means of) raising money'),
	(40953,'金錆','かなさび','(n) rust'),
	(40954,'金山','かなやま','(n) (gold) mine'),
	(40955,'金山','きんざん','(n) (gold) mine'),
	(40956,'金使い','かねづかい','(n) (way of) spending money'),
	(40957,'金子','きんす','(n) money/funds/(P)'),
	(40958,'金糸','きんし','(n) gold thread'),
	(40959,'金糸梅','きんしばい','(n) rosemary goldcup/hypericum patulum'),
	(40960,'金歯','きんば','(n) gold tooth'),
	(40961,'金字','きんじ','(n) gold or gilt letters'),
	(40962,'金字塔','きんじとう','(n) pyramid/monumental work'),
	(40963,'金持ち','かねもち','(n) rich man/(P)'),
	(40964,'金時計','きんどけい','(n) gold watch'),
	(40965,'金蒔絵','きんまきえ','(n) gold lacquer'),
	(40966,'金紗','きんしゃ','(n) silk crepe'),
	(40967,'金杓子','かなじゃくし','(n) metal ladle'),
	(40968,'金主','きんしゅ','(n) financial backer or supporter'),
	(40969,'金拾万円','きんじゅうまんえん','(n) 100,000 Yen'),
	(40970,'金将','きんしょう','(n) gold general (shogi)'),
	(40971,'金床','かなとこ','(n) anvil'),
	(40972,'金城','きんじょう','(n) impregnable castle'),
	(40973,'金城鉄壁','きんじょうてっぺき','(n) impregnable castle (walls)/redoubtable'),
	(40974,'金城湯池','きんじょうとうち','(n) an impregnable fortress/an unassailable territory'),
	(40975,'金色','きんいろ','(n) golden (colour, color)/(P)'),
	(40976,'金色','こんじき','(n) golden (colour, color)/(P)'),
	(40977,'金色ジャッカル','きんいろジャッカル','(n) golden jackal (carnivore, Canis aureus ssp.)/Asiatic jackal'),
	(40978,'金色堂','こんじきどう','(n) Konjikido (name of a temple building)'),
	(40979,'金食い','かねくい','(adj) money-eating/expensive/extravagant'),
	(40980,'金食い虫','かねくいむし','(n) money loser/high-cost, low-return project'),
	(40981,'金尽くで','かねずくで','(exp) by force of money'),
	(40982,'金雀枝','えにしだ','(n) common broom (Cytisus scoparius, Genista scoparia)'),
	(40983,'金星','きんせい','(n) Venus (planet)'),
	(40984,'金星','きんぼし','(n) (1) dazzling victory/(2) win of rank-and-file sumo wrestler over the grand champion/(P)'),
	(40985,'金製','きんせい','(n) made of gold'),
	(40986,'金石','きんせき','(n) (1) minerals and rocks/metal and stone utensils/(2) epigraph/(P)'),
	(40987,'金石学','きんせきがく','(n) epigraphy'),
	(40988,'金石文','きんせきぶん','(n) epigraph on a stone monument/ancient inscriptions on monuments'),
	(40989,'金赤','きんあか','(n) bronze-red'),
	(40990,'金赤色','きんあかいろ','(n) bronze-red (colour, color)'),
	(40991,'金切り声','かなきりごえ','(n) shrill voice/piercing cry/shriek/scream'),
	(40992,'金扇','きんせん','(n) gilded folding fan'),
	(40993,'金銭','きんせん','(n) money/cash/(P)'),
	(40994,'金銭に細かい','きんせんにこまかい','(adj) skimpy about money'),
	(40995,'金銭感覚','きんせんかんかく','(n) sense for (how to use) money/money sense'),
	(40996,'金銭信託','きんせんしんたく','(n) cash or money trust'),
	(40997,'金銭的ダメージ','きんせんてきダメージ','(n) monetary damages'),
	(40998,'金銭哲学','きんせんてつがく','(n) one\'s philosophy of making, saving, and spending money'),
	(40999,'金銭登録器','きんせんとうろくき','(n) cash register');
INSERT INTO `edict` VALUES (41000,'金銭問題','きんせんもんだい','(n) money matter/question of money/money trouble'),
	(41001,'金蔵','かねぐら','(n) treasure house'),
	(41002,'金蔵','きんぞう','(n) treasure house'),
	(41003,'金側','きんがわ','(n) a gold case/gold-cased'),
	(41004,'金属','きんぞく','(n) metal/(P)'),
	(41005,'金属加工','きんぞくかこう','(n) metalworking'),
	(41006,'金属間','きんぞくかん','(n) intermetallic'),
	(41007,'金属元素','きんぞくげんそ','(n) metallic element'),
	(41008,'金属工業','きんぞくこうぎょう','(n) metalworking industry'),
	(41009,'金属性','きんぞくせい','(n) metallic quality'),
	(41010,'金属製','きんぞくせい','(n,adj-no) made of metal'),
	(41011,'金属探知機','きんぞくたんちき','(n) metal detector'),
	(41012,'金属疲労','きんぞくひろう','(n) metal fatigue'),
	(41013,'金属片','きんぞくへん','(n) piece of metal'),
	(41014,'金袋','かなぶくろ','(n) moneybag'),
	(41015,'金貸し','かねかし','(n,vs) moneylender'),
	(41016,'金探し','きんさがし','(n) searching for gold'),
	(41017,'金談','きんだん','(n) discussion about money/loan request'),
	(41018,'金地金本位制度','きんじがねほんいせいど','(n) gold bullion standard'),
	(41019,'金槌','かなづち','(n) (1) (iron) hammer/(n) (2) hopeless swimmer/complete beginner at swimming/(P)'),
	(41020,'金槌頭','かなづちあたま','(n) hard-headed/stubborn'),
	(41021,'金釘','かなくぎ','(n) iron nail'),
	(41022,'金釘流','かなくぎりゅう','(n) a scrawl/scrawled writing'),
	(41023,'金泥','きんでい','(n) gold paint'),
	(41024,'金泥','こんでい','(n) gold paint'),
	(41025,'金的','きんてき','(n) bull\'s-eye/object of desire'),
	(41026,'金鉄','きんてつ','(n) gold and iron/firmness/adamancy'),
	(41027,'金殿玉楼','きんでんぎょくろう','(n) magnificent palace'),
	(41028,'金鍍金','きんめっき','(n,vs) gild/gilding'),
	(41029,'金堂','こんどう','(n) main temple structure (sanctuary, hall)'),
	(41030,'金入れ','かねいれ','(n) purse/handbag/wallet/till'),
	(41031,'金納','きんのう','(n,vs) cash payment'),
	(41032,'金波','きんぱ','(n) golden waves/moonlight'),
	(41033,'金波銀波','きんぱぎんぱ','(n) sparkling waves/waves sparkling in the moonlight or with the light of the rising (setting) sun'),
	(41034,'金杯','きんぱい','(n) gold cup (goblet)'),
	(41035,'金牌','きんぱい','(n) gold medal'),
	(41036,'金蝿','きんばえ','(n) bluebottle (fly)'),
	(41037,'金箔','きんぱく','(n) gold leaf/beaten gold'),
	(41038,'金縛り','かなしばり','(n) (col) binding hand and foot/temporary feeling of paralysis/(P)'),
	(41039,'金縛りになっている','かなしばりになっている','(exp) to be tied down with money/to be bound hand and foot'),
	(41040,'金箱','かねばこ','(n) cashbox/income source'),
	(41041,'金髪','きんぱつ','(n) blond hair/(P)'),
	(41042,'金肥','きんぴ','(n) chemical fertilizer/chemical fertiliser'),
	(41043,'金毘羅','こんぴら','(n) guardian deity of seafaring/Kumbhira'),
	(41044,'金品','きんぴん','(n) money and goods/(P)'),
	(41045,'金敷き','かなしき','(n) anvil'),
	(41046,'金仏','かなぶつ','(n) (1) metal, usually bronze, statue of Buddha/(2) cold-hearted person/cold-blooded person'),
	(41047,'金物','かなもの','(n) hardware'),
	(41048,'金物屋','かなものや','(n) hardware store or dealer'),
	(41049,'金粉','きんぷん','(n) gold dust'),
	(41050,'金文字','きんもじ','(n) gold or gilt letters'),
	(41051,'金平','きんぴら','(n) finely chopped cooked vegetable (typically burdock)'),
	(41052,'金平糖','こんぺいとう','(pt:) (n) confetti (pt: confeito)/candy'),
	(41053,'金米糖','こんぺいとう','(pt:) (n) confetti (pt: confeito)/candy'),
	(41054,'金鳳花','きんぽうげ','(n) a buttercup'),
	(41055,'金棒','かなぼう','(n) metal rod'),
	(41056,'金棒引き','かなぼうひき','(n) (1) a gossip/(2) night watchman'),
	(41057,'金本位','きんほんい','(n) the gold standard'),
	(41058,'金本位制','きんほんいせい','(n) the gold standard system'),
	(41059,'金満家','きんまんか','(n) man of wealth/millionaire'),
	(41060,'金蔓','かねづる','(n) source of revenue/financial supporter'),
	(41061,'金脈','きんみゃく','(n) (questionable) financial connections/vein of gold/(P)'),
	(41062,'金無垢','きんむく','(n) pure gold'),
	(41063,'金網','かなあみ','(n) wire netting/wire mesh/wire screen/(P)'),
	(41064,'金儲け','かねもうけ','(n,vs) money-making/(P)'),
	(41065,'金木犀','きんもくせい','(n) fragrant olive/osmanthus fragrans var. aurantiacus'),
	(41066,'金目','かねめ','(adj-na,n) monetary value'),
	(41067,'金目鯛','きんめだい','(n) red snapper'),
	(41068,'金門橋','きんもんきょう','(n) Golden Gate Bridge (in the US)'),
	(41069,'金融','きんゆう','(n) monetary circulation/credit situation/(P)'),
	(41070,'金融サービス','きんゆうサービス','(n) financial service'),
	(41071,'金融システム','きんゆうシステム','(n) financial system'),
	(41072,'金融リスク','きんゆうリスク','(n) financial risk'),
	(41073,'金融改革','きんゆうかいかく','(n) financial reform'),
	(41074,'金融界','きんゆうかい','(n) financial circles/the financial community'),
	(41075,'金融街','きんゆうがい','(n) Wall Street'),
	(41076,'金融活動作業部会','きんゆうかつどうさぎょうぶかい','(n) Financial Action Task Force on Money Laundering (FATF)'),
	(41077,'金融緩和','きんゆうかんわ','(n) monetary easing'),
	(41078,'金融危機','きんゆうきき','(n) financial crisis'),
	(41079,'金融機関','きんゆうきかん','(n) financial institutions/banking facilities/(P)'),
	(41080,'金融機関離れ','きんゆうきかんばなれ','(n) disintermediation/removing money from banks/seeking non-bank funds sources'),
	(41081,'金融恐慌','きんゆうきょうこう','(n) financial crisis or panic'),
	(41082,'金融業','きんゆうぎょう','(n) the finance or moneylending business'),
	(41083,'金融公庫','きんゆうこうこ','(n) finance corporation'),
	(41084,'金融詐欺','きんゆうさぎ','(n) financial fraud'),
	(41085,'金融債','きんゆうさい','(n) bank debenture bond'),
	(41086,'金融市場','きんゆうしじょう','(n) money market/financial market/(P)'),
	(41087,'金融資産','きんゆうしさん','(n) financial asset'),
	(41088,'金融資本','きんゆうしほん','(n) financial capital'),
	(41089,'金融商品','きんゆうしょうひん','(n) financial products'),
	(41090,'金融庁','きんゆうちょう','(n) Financial Services Agency'),
	(41091,'金融当局','きんゆうとうきょく','(n) financial authorities'),
	(41092,'金融犯罪','きんゆうはんざい','(n) financial crime'),
	(41093,'金融不安','きんゆうふあん','(n) financial panic'),
	(41094,'金融崩壊','きんゆうほうかい','(n) financial collapse'),
	(41095,'金曜','きんよう','(n-adv,n-t) (abbr) Friday/(P)'),
	(41096,'金曜日','きんようび','(n-adv,n) Friday/(P)'),
	(41097,'金利','きんり','(n) interest rates/(P)'),
	(41098,'金利引き下げ','きんりひきさげ','(n) interest rate cut'),
	(41099,'金利鞘','きんりしょう','(n) interest margin'),
	(41100,'金利政策','きんりせいさく','(n) interest rate policy'),
	(41101,'金利生活者','きんりせいかつしゃ','(n) a rentier (one who lives on investment interest)'),
	(41102,'金離れ','かねばなれ','(n) (way of) spending money/free spending'),
	(41103,'金力','きんりょく','(n) monetary power'),
	(41104,'金輪','かなわ','(n) metal rings or hoops or bands'),
	(41105,'金輪際','こんりんざい','(adv,n) the deepest bottom of the earth/never/not .. at all/on no account/for all the world/till doomsday'),
	(41106,'金輪奈落','こんりんならく','(n,n-adv) utmost limits/to the finish/to the (bitter) end/to the hilt/down to the bedrock'),
	(41107,'金蓮花','きんれんか','(n) nasturtium (Tropaeolum majus L.)'),
	(41108,'金聾','かなつんぼ','(n) completely deaf'),
	(41109,'金壺眼','かなつぼまなこ','(n) goggle-eyes/round, sunken eyes/greedy look'),
	(41110,'金屏風','きんびょうぶ','(n) folding screen covered with gold leaf/(P)'),
	(41111,'金梃','かなてこ','(n) crowbar'),
	(41112,'金甌無欠','きんおうむけつ','(n) (1) flawless/perfect/(2) (a nation) having never been invaded by outside forces'),
	(41113,'金甌無欠','きんのうむけつ','(n) (1) flawless/perfect/(2) (a nation) having never been invaded by outside forces'),
	(41114,'金盞花','きんせんか','(n) marigold'),
	(41115,'金盥','かなだらい','(n) metal basin'),
	(41116,'金襴','きんらん','(n) gold brocade'),
	(41117,'金襴緞子','きんらんどんす','(n) gold-brocaded satin damask'),
	(41118,'金鋏','かなばさみ','(n) tongs/shears'),
	(41119,'金鯱','きんしゃち','(n) golden dolphin'),
	(41120,'金鵄勲章','きんしくんしょ','(n) The Order of the Golden Kite (Japanese military award)'),
	(41121,'吟詠','ぎんえい','(n,vs) recitation or chanting of a poem'),
	(41122,'吟唱','ぎんしょう','(n,vs) recital/recitation/chant(ing)'),
	(41123,'吟醸酒','ぎんじょうしゅ','(n) type of sake brewed by low temperature fermentation from raw material consisting of less than 60% polished white rice'),
	(41124,'吟味','ぎんみ','(n,vs) testing/scrutiny/careful investigation/(P)'),
	(41125,'吟遊詩人','ぎんゆうしじん','(n) troubadour/minstrel'),
	(41126,'吟誦','ぎんしょう','(n,vs) recital/recitation/chant(ing)'),
	(41127,'銀','ぎん','(n) (1) silver/silver coin/silver paint/(n) (2) silver general (shogi)/(P)'),
	(41128,'銀','しろがね','(n) (1) silver/silver coin/silver paint'),
	(41129,'銀を取る','ぎんをとる','(exp) (1) to capture a gin (shogi)/(2) to desilverize/to desilverise'),
	(41130,'銀メダル','ぎんメダル','(n) silver medal'),
	(41131,'銀杏','いちょう','(n) (1) ginkgo (gingko) tree/maidenhair tree/Ginkgo biloba'),
	(41132,'銀杏','ぎんなん','(n) (1) nut of the ginkgo (gingko) tree'),
	(41133,'銀位','ぎんい','(n) silver quality'),
	(41134,'銀映','ぎんえい','(n) The Ginei Movie Theater'),
	(41135,'銀縁','ぎんぶち','(n) silver-rimmed'),
	(41136,'銀塩','ぎんえん','(n) silver halide/silver salt'),
	(41137,'銀河','ぎんが','(n) Milky Way/galaxy/(P)'),
	(41138,'銀河系','ぎんがけい','(n,adj-no) galaxy/galactic system'),
	(41139,'銀貨','ぎんか','(n) silver coin/(P)'),
	(41140,'銀塊','ぎんかい','(n) silver nugget or ingot/silver bullion'),
	(41141,'銀灰色','ぎんかいしょく','(n) silver gray/silver grey'),
	(41142,'銀閣寺','ぎんかくじ','(n) temple in Kyoto'),
	(41143,'銀漢','ぎんかん','(n) Milky Way'),
	(41144,'銀器','ぎんき','(n) silver utensils'),
	(41145,'銀経','ぎんけい','(n) galactic longitude'),
	(41146,'銀狐','ぎんぎつね','(n) silver fox'),
	(41147,'銀交換','ぎんこうかん','(n) exchange of gins (shogi)'),
	(41148,'銀坑','ぎんこう','(n) silver mine/ore'),
	(41149,'銀行','ぎんこう','(n) bank/(P)'),
	(41150,'銀行システム','ぎんこうシステム','(n) banking system'),
	(41151,'銀行印','ぎんこういん','(n) seal used for bank transactions'),
	(41152,'銀行員','ぎんこういん','(n) bank employee/banker'),
	(41153,'銀行家','ぎんこうか','(n) banker'),
	(41154,'銀行改革','ぎんこうかいかく','(n) banking reform'),
	(41155,'銀行界','ぎんこうかい','(n) banking world'),
	(41156,'銀行監督','ぎんこうかんとく','(n) bank supervision'),
	(41157,'銀行強盗','ぎんこうごうとう','(n) bank robbery or robber'),
	(41158,'銀行業','ぎんこうぎょう','(n) banking'),
	(41159,'銀行業務','ぎんこうぎょうむ','(n) banking services'),
	(41160,'銀行系カード','ぎんこうけいカード','(n) bank issued credit card'),
	(41161,'銀行券','ぎんこうけん','(n) bank note'),
	(41162,'銀行口座','ぎんこうこうざ','(n) bank account'),
	(41163,'銀行貸出','ぎんこうかしだし','(n) bank lending'),
	(41164,'銀行融資','ぎんこうゆうし','(n) bank loan'),
	(41165,'銀行預金','ぎんこうよきん','(n) bank deposit'),
	(41166,'銀鉱','ぎんこう','(n) silver mine/ore'),
	(41167,'銀婚式','ぎんこんしき','(n) silver wedding anniversary'),
	(41168,'銀砂子','ぎんすなご','(n) silver dust'),
	(41169,'銀座','ぎんざ','(n) (1) Ginza (shopping district in Tokyo)/(2) (Edo period) silver mint/(P)'),
	(41170,'銀細工','ぎんざいく','(n) silverwork'),
	(41171,'銀山','ぎんざん','(n) silver mine'),
	(41172,'銀糸','ぎんし','(n) silver thread'),
	(41173,'銀紙','ぎんがみ','(n) silver paper/(P)'),
	(41174,'銀時計','ぎんどけい','(n) silver watch'),
	(41175,'銀将','ぎんしょう','(n) silver general (shogi)'),
	(41176,'銀色','ぎんいろ','(n) silver (color, colour)/(P)'),
	(41177,'銀世界','ぎんせかい','(n) snowscape'),
	(41178,'銀製','ぎんせい','(n) made of silver'),
	(41179,'銀扇','ぎんせん','(n) silver-colored folding fan (coloured)'),
	(41180,'銀鼠','ぎんねず','(n) silver gray/silver grey'),
	(41181,'銀側','ぎんがわ','(n) silver case'),
	(41182,'銀側の時計','ぎんがわのとけい','(n) silver watch'),
	(41183,'銀鱈','ぎんだら','(n) Japanese bluefish (Anoplopoma fimbria)/North Pacific bluefish/candlefish/sablefish'),
	(41184,'銀地','ぎんじ','(n) silvery background'),
	(41185,'銀着せ','ぎんきせ','(n,adj-no) silver-plated'),
	(41186,'銀泥','ぎんでい','(n) silver paint'),
	(41187,'銀笛','ぎんてき','(n) flageolet'),
	(41188,'銀波','ぎんぱ','(n) silvery waves'),
	(41189,'銀杯','ぎんぱい','(n) silver cup/(P)'),
	(41190,'銀盃','ぎんぱい','(n) silver cup'),
	(41191,'銀牌','ぎんぱい','(n) silver medal'),
	(41192,'銀白色','ぎんはくしょく','(n) silvery-white'),
	(41193,'銀箔','ぎんぱく','(n) silver foil or leaf'),
	(41194,'銀髪','ぎんぱつ','(n) silver hair/gray hair/grey hair'),
	(41195,'銀盤','ぎんばん','(n) silver plate/surface of ice/skating rink'),
	(41196,'銀粉','ぎんぷん','(n) silver dust'),
	(41197,'銀本位','ぎんほんい','(n) silver standard'),
	(41198,'銀本位制','ぎんほんいせい','(n) silver standard system'),
	(41199,'銀幕','ぎんまく','(n) silver screen (movies)'),
	(41200,'銀木犀','ぎんもくせい','(n) tea olive/fragrant olive/sweet olive/osmanthus fragrans'),
	(41201,'銀翼','ぎんよく','(n) silvery wings'),
	(41202,'銀輪','ぎんりん','(n) silver ring/bicycle'),
	(41203,'銀鱗','ぎんりん','(n) silvery scale/fish'),
	(41204,'銀嶺','ぎんれい','(n) silvery, snow-capped mountain'),
	(41205,'銀鈴','ぎんれい','(n) silver bell'),
	(41206,'九','きゅう','(num) nine/(P)'),
	(41207,'九','く','(num) nine/(P)'),
	(41208,'九々','くく','(n) multiplication table'),
	(41209,'九々の表','くくのひょう','(n) multiplication table'),
	(41210,'九か月','きゅうかげつ','(n) nine months'),
	(41211,'九つ','ここのつ','(n) nine/(P)'),
	(41212,'九つ時','ここのつどき','(n) noon/midnight'),
	(41213,'九夏','きゅうか','(n) summer'),
	(41214,'九回戦','きゅうかいせん','(n) regulation game/9th inning'),
	(41215,'九官鳥','きゅうかんちょう','(n) mynah (bird) (Acridotheres tristis)/myna/mina/minah'),
	(41216,'九牛の一毛','きゅうぎゅうのいちもう','(n) mere fraction/drop in the bucket'),
	(41217,'九牛一毛','きゅうぎゅういちもう','(n) a drop in the bucket (ocean)/a small fraction (of)/trifle'),
	(41218,'九牛一毛','きゅうぎゅうのいちもう','(n) a drop in the bucket (ocean)/a small fraction (of)/trifle'),
	(41219,'九九','くく','(n) multiplication table/(P)'),
	(41220,'九九の表','くくのひょう','(n) multiplication table'),
	(41221,'九月','くがつ','(n-adv) September/(P)'),
	(41222,'九工大','きゅうこうだい','(n) Kyushu Institute of Technology/KIT'),
	(41223,'九穀','きゅうこく','(n) the nine grains'),
	(41224,'九死','きゅうし','(n) narrowly averting death'),
	(41225,'九死に一生','きゅうしにいっしょう','(n) narrow escape from death'),
	(41226,'九死に一生を得る','きゅうしにいっしょうをうる','(exp) to have a narrow escape from death'),
	(41227,'九死一生','きゅうしいっしょう','(n) narrow escape from the jaw of death'),
	(41228,'九尺二間','くしゃくにけん','(n) (tiny) house about nine feet wide and 12 feet deep'),
	(41229,'九州','きゅうしゅう','(n) southern-most of four main islands of Japan/(P)'),
	(41230,'九州へ下る','きゅうしゅうへくだる','(v5r) to go down to Kyushu'),
	(41231,'九州場所','きゅうしゅうばしょ','(n) Kyushu (November) sumo tournament, held in Fukuoka'),
	(41232,'九十','きゅうじゅう','(n) ninety/(P)'),
	(41233,'九十','くじゅう','(n) ninety'),
	(41234,'九十九折','つづらおり','(n) winding/meandering/zigzag/sinuous'),
	(41235,'九十九折り','つづらおり','(n) winding road'),
	(41236,'九十九髪','つくもがみ','(n) (1) an old woman\'s gray hair/(2) old woman with white hair'),
	(41237,'九重','ここのえ','(n) ninefold/imperial palace/the Court/(P)'),
	(41238,'九重の天','きゅうちょうのてん','(n) the palace'),
	(41239,'九寸五分','くすんごぶ','(n) dagger'),
	(41240,'九星','きゅうせい','(n) astrology/horoscope'),
	(41241,'九星家','きゅうせいか','(n) astrology/star reader'),
	(41242,'九星術','きゅうせいじゅつ','(n) astrology/horoscopy'),
	(41243,'九生','きゅうしょう','(n) nine lives (of a cat)'),
	(41244,'九生','きゅうせい','(n) nine lives (of a cat)'),
	(41245,'九折','きゅうせつ','(n) many turns (in a road)'),
	(41246,'九泉','きゅうせん','(n) hades/nether regions'),
	(41247,'九族','きゅうぞく','(n) the nine nearest generations of relatives'),
	(41248,'九大','きゅうだい','(n) Kyushu University'),
	(41249,'九地','きゅうち','(n) very low land'),
	(41250,'九柱戯','きゅうちゅうぎ','(n) nine pins/skittles'),
	(41251,'九天','きゅうてん','(n) sky/heavens/palace'),
	(41252,'九天直下','きゅうてんちょっか','(n) falling headlong/plummeting/sudden crash'),
	(41253,'九日','ここのか','(n) nine days/the ninth day (of the month)/(P)'),
	(41254,'九拝','きゅうはい','(n,vs) bowing many times (in apology)'),
	(41255,'九分','くぶ','(n) nine parts/nine percent/almost'),
	(41256,'九分九厘','くぶくりん','(n-adv,n-t) ten to one/nine cases out of ten'),
	(41257,'九輪','くりん','(n) pagoda finial'),
	(41258,'九六','くんろく','(n) ozeki ranked sumo wrestler unable to live up to the expectations of his rank'),
	(41259,'九仞の功','きゅうじんのこう','(n) spectacular success'),
	(41260,'九仞の功を一簣に虧く','きゅうじんのこうをいっきにかく','(exp) expression meaning to fail one step short of great success/to fall at the last hurdle'),
	(41261,'倶楽部','くらぶ','(n) club/fraternity/sorority/clubhouse/(P)'),
	(41262,'倶舎宗','くしゃしゅう','(n) Kusha Sect'),
	(41263,'倶者','くしゃ','(n) Buddhist sect originating in the seventh century'),
	(41264,'倶発','ぐはつ','(n,vs) concurrence'),
	(41265,'倶梨伽羅紋々','くりからもんもん','(n) tattoo'),
	(41266,'倶梨伽羅紋紋','くりからもんもん','(n) tattoo'),
	(41267,'句','く','(n,n-suf) phrase/clause/sentence/passage/paragraph/expression/line/verse/stanza/17-syllable poem/(P)'),
	(41268,'句','こう','(n) sentence'),
	(41269,'句々','くく','(n) every clause'),
	(41270,'句を作る','くをつくる','(exp) to compose a haiku poem'),
	(41271,'句を切る','くをきる','(exp) to punctuate a sentence'),
	(41272,'句意','くい','(n) meaning of phrase'),
	(41273,'句会','くかい','(n) gathering of haiku poets'),
	(41274,'句義','くぎ','(n) meaning of a phrase'),
	(41275,'句句','くく','(n) every clause'),
	(41276,'句構造規則','くこうぞうきそく','(n) phrase structure rule'),
	(41277,'句構造文法','くこうぞうぶんぽう','(n) phrase structure grammar/PSG'),
	(41278,'句作','くさく','(n,vs) composing haiku poems'),
	(41279,'句集','くしゅう','(n) collection of haiku poems/(P)'),
	(41280,'句切り','くぎり','(n) stopping place/punctuation/pause'),
	(41281,'句切る','くぎる','(v5r,vt) to punctuate/to cut off/to mark off/to delimit/to stop/to put an end to'),
	(41282,'句節','くせつ','(n) phrases and clauses'),
	(41283,'句点','くてん','(n) period/full stop'),
	(41284,'句読','くとう','(n) punctuation/pause'),
	(41285,'句読点','くとうてん','(n) punctuation mark(s)/(P)'),
	(41286,'句読法','くとうほう','(n) punctuation'),
	(41287,'句碑','くひ','(n) slab with a haiku cut on it'),
	(41288,'句法','くほう','(n) phraseology/diction'),
	(41289,'区','く','(n) ward/district/section/(P)'),
	(41290,'区々','くく','(adj-t,adv-to) petty/trivial/insignificant/trifling'),
	(41291,'区々','まちまち','(adj-na,adj-no) several/various/divergent/conflicting/different/diverse/(P)'),
	(41292,'区の財政','くのざいせい','(n) ward finances'),
	(41293,'区域','くいき','(n) (1) limits/boundary/domain/zone/sphere/territory/(2) area (e.g., in programming languages)/(P)'),
	(41294,'区画','くかく','(n,vs) division/section/compartment/boundary/area/block/(P)'),
	(41295,'区画整理','くかくせいり','(n) land readjustment/town planning'),
	(41296,'区会','くかい','(n) ward assembly'),
	(41297,'区会議員','くかいぎいん','(n) ward assemblyman'),
	(41298,'区劃','くかく','(n,vs) division/section/compartment/boundary/area/block'),
	(41299,'区劃整理','くかくせいり','(n) land readjustment/town planning'),
	(41300,'区割り','くわり','(n) demarcation/marking of boundaries'),
	(41301,'区間','くかん','(n,n-suf) section (of track, etc)/segment/dimension/(P)'),
	(41302,'区間列車','くかんれっしゃ','(n) local train'),
	(41303,'区議','くぎ','(n) ward assemblyman/(P)'),
	(41304,'区区','くく','(adj-t,adv-to) petty/trivial/insignificant/trifling'),
	(41305,'区区','まちまち','(adj-na,adj-no) several/various/divergent/conflicting/different/diverse'),
	(41306,'区検','くけん','(n) local prosecutor'),
	(41307,'区検察庁','くけんさつちょう','(n) a ward\'s public prosector\'s office'),
	(41308,'区裁判所','くさいばんしょ','(n) local court'),
	(41309,'区処','くしょ','(n,vs) dividing for administrative purposes/partition/division'),
	(41310,'区切り','くぎり','(n) an end/(a) stop/punctuation/(P)'),
	(41311,'区切る','くぎる','(v5r,vt) to punctuate/to cut off/to mark off/to delimit/to stop/to put an end to/(P)'),
	(41312,'区長','くちょう','(n) ward headman/(P)'),
	(41313,'区点','くてん','(n) Japanese character set row and column index (\'separator\' encoding)'),
	(41314,'区内','くない','(n) in the ward or borough/(P)'),
	(41315,'区費','くひ','(n) ward expenses'),
	(41316,'区分','くぶん','(n,vs) division/section/demarcation/partition/segmentation/subdivision/(traffic) lane/compartment/classification/sorting/(P)'),
	(41317,'区分け','くわけ','(n,vs) division/section/demarcation/(traffic) lane/compartment/classification/sorting'),
	(41318,'区別','くべつ','(n,vs) distinction/differentiation/classification/(P)'),
	(41319,'区民','くみん','(n) ward residents/(P)'),
	(41320,'区民税','くみんぜい','(n) a ward tax'),
	(41321,'区役所','くやくしょ','(n) ward office/council (regional)/(P)'),
	(41322,'区立','くりつ','(n,adj-no) established by the ward/(P)'),
	(41323,'狗肉','くにく','(n) dog flesh'),
	(41324,'狗尾草','えのころぐさ','(n) foxtail/Setaria viridis'),
	(41325,'玖','きゅう','(n) nine (used in legal documents)'),
	(41326,'矩形','くけい','(n) rectangle'),
	(41327,'矩差','かねざし','(n) common Japanese foot/carpenter\'s square/regular shaku (approx. 12 in)'),
	(41328,'矩尺','かねじゃく','(n) common Japanese foot/carpenter\'s square/regular shaku (approx. 12 in)'),
	(41329,'矩象','くしょう','(n) quadrature'),
	(41330,'矩則','くそく','(n) standard/rule'),
	(41331,'苦','く','(n) (1) pain/anguish/(2) distress'),
	(41332,'苦々しい','にがにがしい','(adj) unpleasant/disgusting/loathsome/shameful/scandalous'),
	(41333,'苦い','にがい','(adj) bitter/(P)'),
	(41334,'苦い経験','にがいけいけん','(n) bitter experience'),
	(41335,'苦い薬','にがいくすり','(n) bitter medicine'),
	(41336,'苦さ','にがさ','(n) bitterness/bitter taste'),
	(41337,'苦しい','くるしい','(adj) painful/difficult/(P)'),
	(41338,'苦しい懐','くるしいふところ','(n) tight budget'),
	(41339,'苦しい言い訳','くるしいいいわけ','(n) lame (poor) excuse'),
	(41340,'苦しい時の神頼み','くるしいときのかみだのみ','(n) Danger past, God forgotten'),
	(41341,'苦しがる','くるしがる','(v5r) to suffer/to complain of a pain'),
	(41342,'苦しみ','くるしみ','(n) pain/anguish/distress/suffering/hardship/(P)'),
	(41343,'苦しむ','くるしむ','(v5m,vi) to suffer/to groan/to be worried/(P)'),
	(41344,'苦しめる','くるしめる','(v1,vt) to torment/to harass/to inflict pain/(P)'),
	(41345,'苦し紛れ','くるしまぎれ','(adj-na,n) in desperation'),
	(41346,'苦にする','くにする','(exp) to worry'),
	(41347,'苦になる','くになる','(exp) to be bothered (by something)/to suffer'),
	(41348,'苦も無く','くもなく','(adv) easily/without effort'),
	(41349,'苦り顔','にがりがお','(n) sour (wry) face'),
	(41350,'苦り切る','にがりきる','(v5r,vi) to look sour (disgusted)'),
	(41351,'苦る','にがる','(v5r,vi) to feel bitter/to scowl'),
	(41352,'苦塩','にがり','(n) bittern/brine'),
	(41353,'苦灰石','くかいせき','(n) dolomite'),
	(41354,'苦界','くがい','(n) (1) (Buddh) world of suffering/(2) life of prostitution'),
	(41355,'苦界に身を沈める','くがいにみをしずめる','(exp) to become a prostitute (sink into a brothel)'),
	(41356,'苦学','くがく','(n,vs) paying one\'s own school expenses by working'),
	(41357,'苦学生','くがくせい','(n) working (self-supporting) student'),
	(41358,'苦学力行','くがくりっこう','(n,vs) strenuous pursuit of learning under difficulties'),
	(41359,'苦楽','くらく','(n) pleasure and pain/joys and sorrows'),
	(41360,'苦寒','くかん','(n) coldest time of the year/bitter suffering'),
	(41361,'苦境','くきょう','(n) trouble/crisis/predicament/(P)'),
	(41362,'苦吟','くぎん','(n,vs) laborious composition/struggling to compose a poem'),
	(41363,'苦苦しい','にがにがしい','(adj) unpleasant/disgusting/loathsome/shameful/scandalous'),
	(41364,'苦言','くげん','(n) candid (frank) advice/exhortation/(P)'),
	(41365,'苦行','くぎょう','(n,vs) penance/austerities/mortification'),
	(41366,'苦行者','くぎょうしゃ','(n) an ascetic'),
	(41367,'苦手','にがて','(adj-na,n) poor (at)/weak (in)/dislike (of)/(P)'),
	(41368,'苦手である','にがてである','(v5r) to be weak in/to be poor at/to be bad at'),
	(41369,'苦手意識','にがていしき','(n) awareness that somebody (something) is (will be) hard to deal with/awareness that one is not good at something'),
	(41370,'苦汁','くじゅう','(n) bitter experience'),
	(41371,'苦汁','にがり','(n) bittern/brine'),
	(41372,'苦渋','くじゅう','(n,vs) bitterness/mortification/difficulty in understanding/distress/affliction/(P)'),
	(41373,'苦笑','くしょう','(n,vs) bitter smile/(P)'),
	(41374,'苦笑い','にがわらい','(n,vs) bitter smile/(P)'),
	(41375,'苦情','くじょう','(n) complaint/troubles/objection/(P)'),
	(41376,'苦情処理機関','くじょうしょりきかん','(n) grievance machinery/complaints department'),
	(41377,'苦心','くしん','(n,vs) pain/trouble/anxiety/diligence/hard work/(P)'),
	(41378,'苦心を買われる','くしんをかわれる','(exp) to have one\'s labor appreciated (labour)'),
	(41379,'苦心惨憺','くしんさんたん','(n,vs) taking great pains'),
	(41380,'苦心談','くしんだん','(n) account of the hardships one has encountered'),
	(41381,'苦節','くせつ','(n) unswerving determination'),
	(41382,'苦戦','くせん','(n,vs) hard fight/close game/(P)'),
	(41383,'苦虫','にがむし','(n) making a sour face (as if having consumed a bitter bug)'),
	(41384,'苦虫を噛みつぶしたよう','にがむしをかみつぶしたよう','(exp) sour (expression, as if having consumed a bitter bug)'),
	(41385,'苦衷','くちゅう','(n) distress'),
	(41386,'苦痛','くつう','(adj-na,n) pain/agony/(P)'),
	(41387,'苦痛を和らげる','くつうをやわらげる','(exp) to relieve a person\'s pain'),
	(41388,'苦土','くど','(n) this painful world/magnesia'),
	(41389,'苦闘','くとう','(n,vs) agonizing'),
	(41390,'苦難','くなん','(n) suffering/distress/hardship/trial/(P)'),
	(41391,'苦肉','くにく','(n) desperation measure'),
	(41392,'苦肉の策','くにくのさく','(n) last resort/desperate measure taken under pressure of necessity/(P)'),
	(41393,'苦熱','くねつ','(n) intense heat'),
	(41394,'苦悩','くのう','(n,vs) suffering/distress/affliction/anguish/agony/trouble/(P)'),
	(41395,'苦杯','くはい','(n) bitter experience (ordeal)'),
	(41396,'苦味','くみ','(n) bitterness/bitter taste/(P)'),
	(41397,'苦味','にがみ','(n) bitterness/bitter taste/(P)'),
	(41398,'苦味素','くみそ','(n) bitter principle'),
	(41399,'苦味走った','にがみばしった','(adj) sternly handsome'),
	(41400,'苦無','くない','(n) Ninja throwing knives'),
	(41401,'苦悶','くもん','(n,vs) anguish'),
	(41402,'苦役','くえき','(n) hard toil'),
	(41403,'苦慮','くりょ','(n,vs) rack one\'s brains/(P)'),
	(41404,'苦力','くうりい','(n) coolie'),
	(41405,'苦労','くろう','(adj-na,n,vs) troubles/hardships/(P)'),
	(41406,'苦労し抜く','くろうしぬく','(v5k) to go through all sorts of hardships'),
	(41407,'苦労人','くろうにん','(n) worldly-wise man'),
	(41408,'苦労性','くろうしょう','(adj-na,n) nervous temperament/worry habit/pessimistic nature'),
	(41409,'苦艾','にがよもぎ','(n) wormwood'),
	(41410,'躯','むくろ','(n) (dead) body/corpse'),
	(41411,'躯幹','くかん','(n) body/trunk/torso/physique'),
	(41412,'躯体','くたい','(n,adj-no) (1) body/skeleton/framework/(2) reinforced concrete skeletal soundness'),
	(41413,'駆けずり回る','かけずりまわる','(v5r,vi) to run around/to bustle about/to busy oneself'),
	(41414,'駆けっこ','かけっこ','(n,vs) (foot) race'),
	(41415,'駆けつける','かけつける','(v1,vi) to run to/to come running/to rush (someplace)/to hasten/(P)'),
	(41416,'駆ける','かける','(v1,vi) to run (race, esp. horse)/to gallop/to canter/(P)'),
	(41417,'駆け引き','かけひき','(n) (1) bargaining/haggling/(2) tactics/strategy/(P)'),
	(41418,'駆け下りる','かけおりる','(v1) to run down'),
	(41419,'駆け下る','かけくだる','(v5r) to run down'),
	(41420,'駆け回る','かけまわる','(v5r,vi) to run around/to bustle about/(P)'),
	(41421,'駆け寄る','かけよる','(v5r,vi) to rush over/to run up to'),
	(41422,'駆け込み','かけこみ','(n) last-minute rush/stampede/(P)'),
	(41423,'駆け込み寺','かけこみでら','(n) (women\'s) refuge'),
	(41424,'駆け込む','かけこむ','(v5m,vi) to rush in (at the last minute)/to stampede'),
	(41425,'駆け出し','かけだし','(n) novice/beginner'),
	(41426,'駆け出す','かけだす','(v5s,vi) to run off/to break into a run/to start running'),
	(41427,'駆け巡る','かけめぐる','(v5r,vi) to run about'),
	(41428,'駆け上がる','かけあがる','(v5r,vi) to run up'),
	(41429,'駆け上る','かけあがる','(v5r,vi) to run up'),
	(41430,'駆け足','かけあし','(n) running fast/double time/(P)'),
	(41431,'駆け登る','かけのぼる','(v5r) to run (uphill)'),
	(41432,'駆け抜ける','かけぬける','(v1,vi) to run past from behind/to run through (e.g., gate)'),
	(41433,'駆け付ける','かけつける','(v1,vi) to run to/to come running/to rush (someplace)/to hasten'),
	(41434,'駆け付け三杯','かけつけさんばい','(n) three cups of sake which latecomers to a party are made to drink'),
	(41435,'駆け落ち','かけおち','(n,vs) defeat and flight/disappearing without a trace/eloping'),
	(41436,'駆られる','かられる','(exp,v1) to be driven by (one\'s feelings)/to succumb to'),
	(41437,'駆り集める','かりあつめる','(v1,vt) to round up/to gather/to muster/to mobilize/to mobilise'),
	(41438,'駆り立てる','かりたてる','(v1,vt) to spur on'),
	(41439,'駆る','かる','(v5r,vt) to drive (car)/to spur on/to impel/(P)'),
	(41440,'駆引き','かけひき','(n) (1) bargaining/haggling/(2) tactics/strategy'),
	(41441,'駆下りる','かけおりる','(v1) to run down'),
	(41442,'駆下る','かけくだる','(v5r) to run down'),
	(41443,'駆回る','かけまわる','(v5r,vi) to run around/to bustle about'),
	(41444,'駆寄る','かけよる','(v5r,vi) to rush over/to run up to'),
	(41445,'駆込み','かけこみ','(n) last-minute rush/stampede'),
	(41446,'駆込み寺','かけこみでら','(n) (women\'s) refuge'),
	(41447,'駆込む','かけこむ','(v5m,vi) to rush in (at the last minute)/to stampede'),
	(41448,'駆使','くし','(n,vs) order around/use freely/(P)'),
	(41449,'駆集める','かりあつめる','(v1,vt) to round up/to gather/to muster/to mobilize/to mobilise'),
	(41450,'駆出し','かけだし','(n) novice/beginner'),
	(41451,'駆出す','かけだす','(v5s,vi) to run off/to break into a run/to start running'),
	(41452,'駆巡る','かけめぐる','(v5r,vi) to run about'),
	(41453,'駆除','くじょ','(n,vs) extermination/expulsion/destruction/(P)'),
	(41454,'駆上る','かけあがる','(v5r,vi) to run up'),
	(41455,'駆潜艇','くせんてい','(n) submarine chaser'),
	(41456,'駆足','かけあし','(n) running fast/double time'),
	(41457,'駆逐','くちく','(n,vs) extermination/expulsion/destruction/(P)'),
	(41458,'駆逐艦','くちくかん','(n) destroyer/(P)'),
	(41459,'駆虫剤','くちゅうざい','(n) insecticide/bug repellent'),
	(41460,'駆登る','かけのぼる','(v5r) to run (uphill)'),
	(41461,'駆動','くどう','(n,vs) driving force/(P)'),
	(41462,'駆動機','くどうき','(n) drive (engine)'),
	(41463,'駆動装置','くどうそうち','(n) running gear'),
	(41464,'駆動力','くどうりょく','(n) driving power'),
	(41465,'駆動輪','くどうりん','(n) driving wheel'),
	(41466,'駆抜ける','かけぬける','(v1,vi) to run past from behind/to run through (e.g., gate)'),
	(41467,'駆付ける','かけつける','(v1,vi) to run to/to come running/to rush (someplace)/to hasten'),
	(41468,'駆落','かけおち','(n,vs) defeat and flight/disappearing without a trace/eloping'),
	(41469,'駆落ち','かけおち','(n,vs) defeat and flight/disappearing without a trace/eloping'),
	(41470,'駈ける','かける','(v1,vi) to run/to gallop/to advance'),
	(41471,'駈け出す','かけだす','(v5s,vi) to run off/to break into a run/to start running'),
	(41472,'駈出す','かけだす','(v5s,vi) to run off/to break into a run/to start running'),
	(41473,'駒','こま','(n) shogi pieces/(P)'),
	(41474,'駒下駄','こまげた','(n) low wooden clogs/komageta'),
	(41475,'駒座','こまざ','(n) (constellation) Equuleus'),
	(41476,'駒損','こまそん','(n) loss of material (in shogi)'),
	(41477,'駒鳥','こまどり','(n) robin'),
	(41478,'駒落ち','こまおち','(n) handicap (in shogi)'),
	(41479,'具','ぐ','(n,n-suf) tool/means/ingredients/counter for armor, suits, sets of furniture (armour)/(P)'),
	(41480,'具える','そなえる','(v1,vt) (1) to furnish/to provide for/to equip/to install/(2) to have ready/to prepare for/(3) to possess/to have/to be endowed with/to be armed with/(P)'),
	(41481,'具する','ぐする','(vs-s) to possess/to accompany'),
	(41482,'具に','つぶさに','(adv) in detail/with great care/completely/again and again'),
	(41483,'具のないスープ','ぐのないスープ','(n) soup with no ingredients'),
	(41484,'具の無いスープ','ぐのないスープ','(n) soup with no ingredients'),
	(41485,'具わる','そなわる','(v5r,vi) (1) to be furnished with/to be endowed with/(2) to be among/to be one of/to be possessed of/(P)'),
	(41486,'具案','ぐあん','(n) drafting a plan/draughting a plan/concrete plan'),
	(41487,'具眼','ぐがん','(n) discerning'),
	(41488,'具眼の士','ぐがんのし','(n) discerning man'),
	(41489,'具現','ぐげん','(n,vs) incarnation/embodiment'),
	(41490,'具合','ぐあい','(n) condition/state/manner/health/(P)'),
	(41491,'具合い','ぐあい','(n) condition/state/manner/health'),
	(41492,'具象','ぐしょう','(n,vs) embodying/expressing concretely/(P)'),
	(41493,'具象的','ぐしょうてき','(adj-na) concrete/material/definite'),
	(41494,'具象美術','ぐしょうびじゅつ','(n) representational art'),
	(41495,'具申','ぐしん','(n,vs) offering a full report to a superior'),
	(41496,'具申書','ぐしんしょ','(n) full (detailed) report'),
	(41497,'具足','ぐそく','(n,vs) completeness/armor/armour/coat of mail'),
	(41498,'具体','ぐたい','(n) concrete/tangible/material/(P)'),
	(41499,'具体案','ぐたいあん','(n) concrete proposal'),
	(41500,'具体化','ぐたいか','(n,vs) embodiment/(P)'),
	(41501,'具体策','ぐたいさく','(n) concrete plan'),
	(41502,'具体性','ぐたいせい','(n) concreteness/feasibility'),
	(41503,'具体的','ぐたいてき','(adj-na) concrete/tangible/definite/(P)'),
	(41504,'具体的に','ぐたいてきに','(adv) concretely/definitely'),
	(41505,'具体例','ぐたいれい','(n) concrete example'),
	(41506,'具陳','ぐちん','(n,vs) report in detail/formal statement'),
	(41507,'具備','ぐび','(n,vs) endowment/possession/qualification/equipment'),
	(41508,'具有','ぐゆう','(n,vs) preparedness/possession'),
	(41509,'愚','ぐ','(adj-na,n) foolish/silly/stupid/(P)'),
	(41510,'愚か','おろか','(adj-na,n) foolish/stupid/(P)'),
	(41511,'愚かしい','おろかしい','(adj) foolish/stupid'),
	(41512,'愚か者','おろかもの','(n) fool'),
	(41513,'愚案','ぐあん','(n) foolish plan/one\'s plan'),
	(41514,'愚意','ぐい','(n) one\'s humble opinion'),
	(41515,'愚挙','ぐきょ','(n) foolish undertaking'),
	(41516,'愚兄','ぐけい','(n) one\'s (foolish) elder brother'),
	(41517,'愚兄賢弟','ぐけいけんてい','(n) a foolish older brother and a smart younger'),
	(41518,'愚計','ぐけい','(n) foolish plan/one\'s plan'),
	(41519,'愚見','ぐけん','(n) one\'s humble opinion'),
	(41520,'愚考','ぐこう','(n,vs) foolish idea/one\'s humble opinion'),
	(41521,'愚行','ぐこう','(n) folly/foolish move'),
	(41522,'愚妻','ぐさい','(n) (hum) my (foolish) wife'),
	(41523,'愚作','ぐさく','(n) poor work/rubbish'),
	(41524,'愚策','ぐさく','(n) inane plan'),
	(41525,'愚者','ぐしゃ','(n) fool/nitwit'),
	(41526,'愚者一得','ぐしゃいっとく','(exp) Even a fool may sometimes give good counsel'),
	(41527,'愚純','ぐじゅん','(adj-na) stupid/dumb'),
	(41528,'愚人','ぐじん','(n) fool'),
	(41529,'愚図','ぐず','(adj-na,n) dullard/indecisive person'),
	(41530,'愚図つく','ぐずつく','(v5k) to dawdle/to fret/to sulk/to complain/to waste time doing nothing in particular'),
	(41531,'愚図る','ぐずる','(v5r) to grumble/to be unsettled/to pick a quarrel'),
	(41532,'愚図愚図','ぐずぐず','(adj-na,adv,n) (uk) slowly/tardily/hesitatingly/lingering/complaining'),
	(41533,'愚図付く','ぐずつく','(v5k) to dawdle/to fret/to sulk/to complain/to waste time doing nothing in particular'),
	(41534,'愚生','ぐせい','(n) (hum) I'),
	(41535,'愚説','ぐせつ','(n) foolish opinion/one\'s opinion'),
	(41536,'愚僧','ぐそう','(n) priest\'s humble reference to himself'),
	(41537,'愚息','ぐそく','(n) my (foolish) son'),
	(41538,'愚痴','ぐち','(adj-na,n) idle complaint/grumble/(P)'),
	(41539,'愚痴る','ぐちる','(v5r,vi) to complain/to grumble'),
	(41540,'愚直','ぐちょく','(adj-na,n) simple honesty/tactless frankness'),
	(41541,'愚弟','ぐてい','(n) one\'s (foolish) younger brother'),
	(41542,'愚鈍','ぐどん','(adj-na,n) stupidity/silliness'),
	(41543,'愚物','ぐぶつ','(n) fool'),
	(41544,'愚昧','ぐまい','(adj-na,n) stupid'),
	(41545,'愚民','ぐみん','(n) ignorant people'),
	(41546,'愚民政策','ぐみんせいさく','(n) policy of keeping the people ignorant and easily subjugated'),
	(41547,'愚問','ぐもん','(n) foolish question'),
	(41548,'愚問愚答','ぐもんぐとう','(n) silly questions and silly answers/a silly dialogue'),
	(41549,'愚劣','ぐれつ','(adj-na,n) foolishness/stupidity/silliness'),
	(41550,'愚連隊','ぐれんたい','(n) gang of young toughs/(P)'),
	(41551,'愚弄','ぐろう','(n,vs) mockery/derision/ridicule'),
	(41552,'愚論','ぐろん','(n) foolish argument or view'),
	(41553,'虞','おそれ','(n) fear/horror/anxiety/concern/uneasiness'),
	(41554,'虞美人草','ぐびじんそう','(n) field poppy'),
	(41555,'喰う','くう','(v5u,vt) (male) (vulg) to eat'),
	(41556,'喰らう','くらう','(v5u,vt) to eat/to drink/to receive (blow)'),
	(41557,'空','うろ','(n) hollow/cavity/hole'),
	(41558,'空','から','(n,adj-no) emptiness/vacuum/blank/(P)'),
	(41559,'空','くう','(n) empty air/sky/nothing'),
	(41560,'空','そら','(n) sky/the heavens/(P)'),
	(41561,'空々','くうくう','(adj-na,n) empty/vacant/void'),
	(41562,'空々しい','そらぞらしい','(adj) false/hypocritical'),
	(41563,'空々寂々','くうくうじゃくじゃく','(adj-t,adv-to) deserted and lonesome/quiet and alone/innocent and nonattached/All is void'),
	(41564,'空々漠々','くうくうばくばく','(adj-na) vast/boundless/empty/vague'),
	(41565,'空いた電車','すいたでんしゃ','(n) uncrowded train'),
	(41566,'空いている部屋','あいているへや','(n) vacant room'),
	(41567,'空き','あき','(n) room/time to spare/emptiness/vacant/(P)'),
	(41568,'空き','すき','(n) room/time to spare/emptiness/vacant'),
	(41569,'空きっ腹','すきっばら','(n) empty stomach/hunger'),
	(41570,'空きっ腹','すきっぱら','(n) empty stomach/hunger'),
	(41571,'空きを埋める','あきをうめる','(exp) to fill a gap'),
	(41572,'空きビン','あきビン','(n) empty bottle'),
	(41573,'空き屋','あきや','(n) vacant or unoccupied house'),
	(41574,'空き家','あきや','(n) vacant or unoccupied house/(P)'),
	(41575,'空き殻','あきがら','(n) empty shell'),
	(41576,'空き缶','あきかん','(n) empty can/(P)'),
	(41577,'空き間','あきま','(n) vacancy/room for rent or lease'),
	(41578,'空き時間','あきじかん','(n) free time'),
	(41579,'空き室','あきしつ','(n) vacant or unoccupied room'),
	(41580,'空き巣','あきす','(n) (1) prowler/sneak thief/cat burglar/(2) empty nest/(P)'),
	(41581,'空き巣ねらい','あきすねらい','(n) prowler/sneak thief'),
	(41582,'空き巣狙い','あきすねらい','(n) prowler/sneak thief'),
	(41583,'空き地','あきち','(n) vacant land/(P)'),
	(41584,'空き箱','あきばこ','(n) empty box'),
	(41585,'空き瓶','あきびん','(n) empty bottle'),
	(41586,'空き部屋','あきべや','(n) available room (hotel)'),
	(41587,'空き腹','すきはら','(n) empty stomach/hunger'),
	(41588,'空き腹','すきばら','(n) empty stomach/hunger'),
	(41589,'空く','あく','(v5k,vi) (1) to open/to become open/to become empty/(v5k,vi) (2) to be less crowded/(P)'),
	(41590,'空く','すく','(v5k,vi) (1) to open/to become open/to become empty/(v5k,vi) (2) to be less crowded/(P)'),
	(41591,'空ける','あける','(v1,vt) to empty/(P)'),
	(41592,'空ける','うつける','(v1,vi) (1) to become empty (hollow)/(2) to relax from a tense situation into a vacant or absent minded state'),
	(41593,'空しい','むなしい','(adj) vacant/futile/vain/void/empty/ineffective/lifeless/(P)'),
	(41594,'空しい名声','むなしいめいせい','(n) empty name'),
	(41595,'空しくなる','むなしくなる','(v5r) to die/to expire'),
	(41596,'空しく日を送る','むなしくひをおくる','(exp) to spend days in vain'),
	(41597,'空しく費やされた時','むなしくついやされたとき','(n) wasted time/time passed in vain'),
	(41598,'空っぽ','からっぽ','(adj-na,n) empty/vacant/hollow/(P)'),
	(41599,'空っ穴','からっけつ','(adj-na,n) flat or stone broke'),
	(41600,'空っ風','からっかぜ','(n) a cold, strong, dry wind'),
	(41601,'空で','そらで','(exp) (1) off the top of one\'s head/from thin air/(2) from memory'),
	(41602,'空で歌う','そらでうたう','(exp) to sing from memory'),
	(41603,'空で覚える','そらでおぼえる','(exp) to learn by heart (rote)/to memorize/to memorise'),
	(41604,'空で言う','そらでいう','(exp) to speak from memory'),
	(41605,'空で読む','そらでよむ','(exp) recite from memory'),
	(41606,'空に帰する','くうにきする','(exp) to come to naught/to come to nought'),
	(41607,'空の旅','そらのたび','(n) air travel/air trip'),
	(41608,'空ろ','うつろ','(adj-na,n) blank/cavity/hollow/empty (space)'),
	(41609,'空を蓋う','そらをおおう','(exp) to cover up the sky'),
	(41610,'空を掴む','くうをつかむ','(exp) to grasp at the air'),
	(41611,'空を飛ぶ','そらをとぶ','(exp) to fly in the air'),
	(41612,'空オケ','からオケ','(n) karaoke (singing to taped accompaniment)'),
	(41613,'空圧','くうあつ','(n) air pressure/pneumatic pressure'),
	(41614,'空位','くうい','(n) vacant post/post in name only'),
	(41615,'空威張り','からいばり','(n,vs) bluffing/bluster/bravado'),
	(41616,'空尉','くうい','(n) (Self Defense Force\'s Air Force) captain (defence)/lieutenant'),
	(41617,'空域','くういき','(n) airspace/(P)'),
	(41618,'空域管理','くういきかんり','(n) airspace management'),
	(41619,'空押し','からおし','(n,vs) embossing/inkless stamping'),
	(41620,'空桶','からおけ','(n) pun on karaoke (empty bucket)'),
	(41621,'空音','そらね','(n) imitated cry (of an animal)/lie'),
	(41622,'空下手','からっぺた','(adj-na,n) be utterly lacking in ability'),
	(41623,'空下手','からへた','(adj-na,n) be utterly lacking in ability'),
	(41624,'空家','あきや','(n) vacant or unoccupied house'),
	(41625,'空荷','からに','(n) lacking cargo/in ballast'),
	(41626,'空解け','そらどけ','(n) coming untied'),
	(41627,'空回り','からまわり','(n,vs) racing (of an engine)/spinning one\'s wheels/fruitless effort'),
	(41628,'空咳','からせき','(n) dry cough/hacking cough'),
	(41629,'空咳','からぜき','(n) dry cough/hacking cough'),
	(41630,'空覚え','うろおぼえ','(n) (1) rote memorization/rote memorisation/(2) vague recollection/faint memory'),
	(41631,'空覚え','そらおぼえ','(n) (1) rote memorization/rote memorisation/(2) vague recollection/faint memory'),
	(41632,'空株','からかぶ','(n) fictitious stock'),
	(41633,'空株','くうかぶ','(n) fictitious stock'),
	(41634,'空間','あきま','(n) vacancy/room for rent or lease'),
	(41635,'空間','くうかん','(n) space/room/airspace/(P)'),
	(41636,'空間感覚','くうかんかんかく','(n) sense of space'),
	(41637,'空間芸術','くうかんげいじゅつ','(n) the plastic arts'),
	(41638,'空間軸','くうかんじく','(n) spatial axis'),
	(41639,'空閑地','くうかんち','(n) vacant lot or land'),
	(41640,'空気','くうき','(n) air/atmosphere/(P)'),
	(41641,'空気圧','くうきあつ','(n) air pressure (of tires)'),
	(41642,'空気圧縮機','くうきあっしゅくき','(n) air compressor'),
	(41643,'空気汚染','くうきおせん','(n) air pollution'),
	(41644,'空気感染','くうきかんせん','(n) air-borne infection'),
	(41645,'空気機械','くうききかい','(n) pneumatic machinery'),
	(41646,'空気穴','くうきあな','(n) air vent (hole)'),
	(41647,'空気口','くうきこう','(n) vent'),
	(41648,'空気孔','くうきこう','(n) air pocket/air hole'),
	(41649,'空気銃','くうきじゅう','(n) air gun/air rifle'),
	(41650,'空気制動機','くうきせいどうき','(n) air brake'),
	(41651,'空気清浄機','くうきせいじょうき','(n) air cleaner'),
	(41652,'空気調整','くうきちょうせい','(n) air conditioning'),
	(41653,'空気抵抗','くうきていこう','(n) air resistance'),
	(41654,'空気伝染','くうきでんせん','(n) air-borne infection'),
	(41655,'空気抜き','くうきぬき','(n) ventilator'),
	(41656,'空気枕','くうきまくら','(n) air cushion'),
	(41657,'空気浴','くうきよく','(n) air bath'),
	(41658,'空気力学','くうきりきがく','(n) aerodynamics'),
	(41659,'空泣き','そらなき','(n,vs) false or crocodile tears/feigned sadness'),
	(41660,'空虚','くうきょ','(adj-na,n) emptiness/vacancy/(P)'),
	(41661,'空恐ろしい','そらおそろしい','(adj) having vague fears'),
	(41662,'空空','くうくう','(adj-na,n) empty/vacant/void'),
	(41663,'空空しい','そらぞらしい','(adj) false/hypocritical'),
	(41664,'空空寂寂','くうくうじゃくじゃく','(adj-t,adv-to) deserted and lonesome/quiet and alone/innocent and nonattached/All is void'),
	(41665,'空空漠漠','くうくうばくばく','(adj-na) vast/boundless/empty/vague'),
	(41666,'空軍','くうぐん','(n) Air Force/(P)'),
	(41667,'空軍基地','くうぐんきち','(n) air (force) base'),
	(41668,'空軍大尉','くうぐんたいい','(n) air force captain'),
	(41669,'空軍力','くうぐんりょく','(n) air power'),
	(41670,'空軍連絡将校','くうぐんれんらくしょうこう','(n) air liaison officer'),
	(41671,'空景気','からげいき','(n) false or superficial prosperity'),
	(41672,'空隙','くうげき','(n) vacant space/aperture/gap/opening'),
	(41673,'空穴','からけつ','(adj-na,n) flat or stone broke'),
	(41674,'空拳','くうけん','(n) with bare hands/with or from nothing'),
	(41675,'空元気','からげんき','(n) (mere) bravado'),
	(41676,'空言','くうげん','(n) falsehood/lie'),
	(41677,'空言','そらごと','(n) falsehood/lie'),
	(41678,'空港','くうこう','(n) airport/(P)'),
	(41679,'空港使用料','くうこうしようりょう','(n) landing fee'),
	(41680,'空行','くうぎょう','(n) blank line'),
	(41681,'空高い','そらたかい','(adj) high in the sky'),
	(41682,'空高く','そらたかく','(adv) high in the sky'),
	(41683,'空合い','そらあい','(n) weather/course of events'),
	(41684,'空惚ける','そらとぼける','(v1,vi) to feign ignorance'),
	(41685,'空佐','くうさ','(n) (Self Defense Force\'s Air Force) colonel (defence)/lieutenant/major'),
	(41686,'空際','くうさい','(n) horizon/point where the sky meets the earth'),
	(41687,'空撮','くうさつ','(n,vs) shooting from a high level/helicopter shot'),
	(41688,'空似','そらに','(n) accidental resemblance'),
	(41689,'空耳','そらみみ','(n) (1) mishearing/(2) (feigned) deafness'),
	(41690,'空室','あきしつ','(n) vacant or unoccupied room'),
	(41691,'空室','くうしつ','(n) vacant or unoccupied room'),
	(41692,'空写し','からうつし','(n) clicking the shutter of a camera without taking a picture (because no film is loaded, or in order to advance the film)'),
	(41693,'空車','からぐるま','(n) empty conveyance/free taxi'),
	(41694,'空車','くうしゃ','(n) empty conveyance/free taxi/(P)'),
	(41695,'空取り引き','からとりひき','(n) fictitious or paper transaction'),
	(41696,'空取り引き','くうとりひき','(n) fictitious or paper transaction'),
	(41697,'空手','からて','(n) karate/(P)'),
	(41698,'空手の型','からてのかた','(n) kata (in karate)'),
	(41699,'空手家','からてか','(n) karate practitioner'),
	(41700,'空手形','からてがた','(n) bad (fictitious) bill/empty promise'),
	(41701,'空手形','くうてがた','(n) bad (fictitious) bill/empty promise'),
	(41702,'空襲','くうしゅう','(n,vs) air-raid/(P)'),
	(41703,'空襲警報','くうしゅうけいほう','(n) air-raid alarm'),
	(41704,'空集合','くうしゅうごう','(n) empty set/null set'),
	(41705,'空出張','からしゅっちょう','(n) fictitious business trip'),
	(41706,'空所','くうしょ','(n) blank/empty space/gap'),
	(41707,'空将','くうしょう','(n) (Self Defense Force\'s Air Force) general (defence)/lieutenant/major'),
	(41708,'空笑い','そらわらい','(n,vs) feigned laughter'),
	(41709,'空証文','からしょうもん','(n) empty promise'),
	(41710,'空蒸し','からむし','(n) steaming (of food)'),
	(41711,'空色','そらいろ','(n) sky-blue'),
	(41712,'空寝','そらね','(n,vs) feigned sleep/playing possum'),
	(41713,'空振り','からぶり','(n,vs) striking (at something) and missing/in vain/(P)'),
	(41714,'空身','からみ','(n) traveling alone and with little luggage (travelling)'),
	(41715,'空吹かし','からふかし','(n) idling (of an engine)'),
	(41716,'空世辞','からせじ','(n) flattery/lip service'),
	(41717,'空席','くうせき','(n) vacancy/vacant seat/room/(P)'),
	(41718,'空説','くうせつ','(n) groundless rumor or story (rumour)'),
	(41719,'空蝉','うつせみ','(n) cicada/cast-off cicada shell/man of this world/the real world'),
	(41720,'空戦','くうせん','(n) (abbr) air battle/dogfight'),
	(41721,'空前','くうぜん','(n,adj-no) unprecedented/record-breaking/(P)'),
	(41722,'空前絶後','くうぜんぜつご','(n) (so marvelous or horrible that it may be) the first and probably the last'),
	(41723,'空疎','くうそ','(adj-na,n) vain/groundless/futile/(P)'),
	(41724,'空想','くうそう','(n,vs) daydream/fantasy/fancy/vision/(P)'),
	(41725,'空想家','くうそうか','(n) visionary'),
	(41726,'空想科学小説','くうそうかがくしょうせつ','(n) science fiction/sci-fi'),
	(41727,'空想的','くうそうてき','(adj-na) imaginary'),
	(41728,'空想力','くうそうりょく','(n) (power of) imagination'),
	(41729,'空曹','くうそう','(n) noncommissioned officer of the Japanese Air Self Defense Forces (Defence)'),
	(41730,'空巣','あきす','(n) (1) prowler/sneak thief/cat burglar/(2) empty nest'),
	(41731,'空巣狙い','あきすねらい','(n) prowler/sneak thief'),
	(41732,'空相場','くうそうば','(n) speculation/fictitious transaction'),
	(41733,'空騒ぎ','からさわぎ','(n,vs) much ado about nothing'),
	(41734,'空即是色','くうそくぜしき','(n) the illusion of the reality of matter'),
	(41735,'空対空','くうたいくう','(adj-no) air-to-air'),
	(41736,'空対空ミサイル','くうたいくうミサイル','(n) air-to-air missile'),
	(41737,'空対地','くうたいち','(adj-no) air-to-surface'),
	(41738,'空対地ミサイル','くうたいちミサイル','(n) air-to-surface missile/ASM'),
	(41739,'空谷','くうこく','(n) lonely or uninhabited valley'),
	(41740,'空談','くうだん','(n) gossip/chatter'),
	(41741,'空地','あきち','(n) vacant land/(P)'),
	(41742,'空恥ずかしい','そらはずかしい','(adj) feeling ashamed or embarrassed without knowing why'),
	(41743,'空茶','からちゃ','(n) tea served without sweets'),
	(41744,'空中','くうちゅう','(n) sky/air/(P)'),
	(41745,'空中滑走','くうちゅうかっそう','(n) gliding'),
	(41746,'空中機動','くうちゅうきどう','(n) air mobile'),
	(41747,'空中給油','くうちゅうきゅうゆ','(n) aerial or in-flight refueling'),
	(41748,'空中権','くうちゅうけん','(n) air rights'),
	(41749,'空中査察','くうちゅうささつ','(n) aerial inspection'),
	(41750,'空中細菌','くうちゅうさいきん','(n) air-borne bacteria'),
	(41751,'空中写真','くうちゅうしゃしん','(n) aerial photograph'),
	(41752,'空中衝突','くうちゅうしょうとつ','(n) midair collision'),
	(41753,'空中戦','くうちゅうせん','(n) air battle/dog fight'),
	(41754,'空中線','くうちゅうせん','(n) antenna'),
	(41755,'空中投下','くうちゅうとうか','(n) air drop'),
	(41756,'空中爆撃','くうちゅうばくげき','(n) air-raid'),
	(41757,'空中浮遊','くうちゅうふゆう','(n) levitation'),
	(41758,'空中浮揚','くうちゅうふよう','(n) levitation'),
	(41759,'空中分解','くうちゅうぶんかい','(n,vs) mid-air breakage or disintegration'),
	(41760,'空中落下','くうちゅうらっか','(n,vs) air pluviation/pluviate'),
	(41761,'空中楼閣','くうちゅうろうかく','(n) castle in the air'),
	(41762,'空調','くうちょう','(n) (abbr) air conditioning/(P)'),
	(41763,'空調設備','くうちょうせつび','(n) air conditioner'),
	(41764,'空釣り','からづり','(n) fishing without bait'),
	(41765,'空挺','くうてい','(n) airborne'),
	(41766,'空挺降下地域','くうていこうかちいき','(n) drop zone'),
	(41767,'空挺作戦','くうていさくせん','(n) aerial tactics'),
	(41768,'空挺師団','くうていしだん','(n) Airborne Division'),
	(41769,'空挺隊','くうていたい','(n) paratroops'),
	(41770,'空挺隊員','くうていたいいん','(n) paratroopers'),
	(41771,'空挺部隊','くうていぶたい','(n) airborne troops'),
	(41772,'空挺旅団','くうていりょだん','(n) Airborne Brigade'),
	(41773,'空転','くうてん','(n,vs) racing (an engine)/(P)'),
	(41774,'空転国会','くうてんこっかい','(n) stalled session of the Diet (Japanese Parliament)'),
	(41775,'空電','くうでん','(n) static'),
	(41776,'空豆','そらまめ','(n) broad bean/horse bean'),
	(41777,'空洞','くうどう','(n) cave/hollow/cavity/(P)'),
	(41778,'空洞化','くうどうか','(n,vs) making hollow/making meaningless'),
	(41779,'空洞化現象','くうどうかげんしょう','(n) (economic) hollowing-out phenomenon'),
	(41780,'空念仏','からねんぶつ','(n) empty words'),
	(41781,'空念仏','そらねんぶつ','(n) empty words'),
	(41782,'空馬','からうま','(n) unburdened horse'),
	(41783,'空梅雨','からつゆ','(n) (unusually) dry rainy season/rainless tsuyu'),
	(41784,'空買い','からがい','(n) buying on margin'),
	(41785,'空売り','からうり','(n) short selling'),
	(41786,'空白','くうはく','(adj-na,n) blank space/vacuum/space/null (NUL)/(P)'),
	(41787,'空白文','くうはくぶん','(n) empty statement'),
	(41788,'空白文字','くうはくもじ','(n) space character'),
	(41789,'空白文字','くうはくもんじ','(ok) (n) space character'),
	(41790,'空漠','くうばく','(adj-na,n) vast/vague'),
	(41791,'空漠たる考え','くうばくたるかんがえ','(n) idle thoughts/vague (loose) ideas'),
	(41792,'空爆','くうばく','(n,vs) aerial bombing/(P)'),
	(41793,'空箱','からばこ','(n) empty box'),
	(41794,'空発','くうはつ','(n,vs) explosion without effect/wasted bullets'),
	(41795,'空費','くうひ','(n,vs) wastefulness'),
	(41796,'空飛ぶ','そらとぶ','(v5b) to fly in the sky'),
	(41797,'空飛ぶ円盤','そらとぶえんばん','(n) flying saucer'),
	(41798,'空瓶','あきびん','(n) empty bottle'),
	(41799,'空瓶','からびん','(n) empty bottle'),
	(41800,'空風','からかぜ','(n) dry wind'),
	(41801,'空腹','くうふく','(adj-na,n) hunger/(P)'),
	(41802,'空腹時','くうふくじ','(n) fasting'),
	(41803,'空焚き','からだき','(n,vs) heating a pan or bath tub without water in it'),
	(41804,'空文','くうぶん','(n) dead letter'),
	(41805,'空返事','そらへんじ','(n,vs) absentminded response'),
	(41806,'空母','くうぼ','(n) aircraft carrier/(P)'),
	(41807,'空包','くうほう','(n) blank shot or cartridge/blank ammunition'),
	(41808,'空砲','くうほう','(n) blank shot or cartridge/blank ammunition/(P)'),
	(41809,'空乏層','くうぼうそう','(n) depletion layer (of transistor)'),
	(41810,'空堀','からぼり','(n) dry moat'),
	(41811,'空夢','そらゆめ','(n) fabricated dream'),
	(41812,'空名','くうめい','(n) empty name/false reputation'),
	(41813,'空模様','そらもよう','(n) look of the sky/weather'),
	(41814,'空木','うつぎ','(n) deutzia'),
	(41815,'空目','そらめ','(n) turning a blind eye/misperception'),
	(41816,'空約束','からやくそく','(n) empty promise'),
	(41817,'空輸','くうゆ','(n,vs) air transport/(P)'),
	(41818,'空輸貨物','くうゆかもつ','(n) air freight/airborne cargo'),
	(41819,'空揚','からあげ','(n,vs) fried (e.g., potatoes, chicken)'),
	(41820,'空揚げ','からあげ','(n,vs) fried (e.g., potatoes, chicken)'),
	(41821,'空頼み','そらだのみ','(n,vs) vain hope'),
	(41822,'空欄','くうらん','(n) blank space/(P)'),
	(41823,'空理','くうり','(n) abstract or impracticable theory'),
	(41824,'空理空論','くうりくうろん','(n) impractical or useless theory'),
	(41825,'空陸','くうりく','(n) land and air/land and air forces'),
	(41826,'空涙','そらなみだ','(n) crocodile tears'),
	(41827,'空冷','くうれい','(n) air cooling'),
	(41828,'空冷式','くうれいしき','(n,adj-no) air-cooled'),
	(41829,'空路','くうろ','(n-adv,n-t) air lane/(P)'),
	(41830,'空論','くうろん','(n) abstract or impracticable theory'),
	(41831,'空論家','くうろんか','(n) a doctrinaire'),
	(41832,'空嘯く','そらうそぶく','(v5k,vi) to feign ignorance or unconcern'),
	(41833,'空籤','からくじ','(n) a blank (ticket)'),
	(41834,'空閨','くうけい','(n) a lonely, spouseless life'),
	(41835,'偶','ぐう','(n,adj-no) even number/couple/man and wife/friend/same kind/doll/occasional/rare'),
	(41836,'偶','たま','(adj-no) (uk) occasional/rare'),
	(41837,'偶々','たまたま','(adv) casually/unexpectedly/accidentally/by chance/(P)'),
	(41838,'偶さか','たまさか','(adv) occasionally'),
	(41839,'偶に','たまに','(adv,suf) occasionally/once in a while/(P)'),
	(41840,'偶因','ぐういん','(n) contingent cause'),
	(41841,'偶詠','ぐうえい','(n) (hum) impromptu poem'),
	(41842,'偶感','ぐうかん','(n) random thoughts'),
	(41843,'偶吟','ぐうきん','(n) (hum) impromptu poem'),
	(41844,'偶偶','たまたま','(adv) casually/unexpectedly/accidentally/by chance'),
	(41845,'偶語','ぐうご','(n,vs) conversation'),
	(41846,'偶作','ぐうさく','(n) something accidentally accomplished/two working together'),
	(41847,'偶人','ぐうじん','(n) puppet/doll'),
	(41848,'偶数','ぐうすう','(n) even number/(P)'),
	(41849,'偶成','ぐうせい','(n,adj-no) impromptu'),
	(41850,'偶然','ぐうぜん','(adj-na,adj-no,n-adv,n) (by) chance/unexpectedly/suddenly/accident/fortuity/(P)'),
	(41851,'偶像','ぐうぞう','(n) image/idol/statue/(P)'),
	(41852,'偶像化','ぐうぞうか','(n,vs) idolization/idolisation'),
	(41853,'偶像教','ぐうぞうきょう','(n) idolatry'),
	(41854,'偶像教徒的','ぐうぞうきょうとてき','(adj-na) idolatrous'),
	(41855,'偶像視','ぐうぞうし','(n,vs) idolization/idolisation'),
	(41856,'偶像崇拝','ぐうぞうすうはい','(n) worship/idolatry'),
	(41857,'偶像破壊','ぐうぞうはかい','(n) iconoclasm/image breaking'),
	(41858,'偶像礼拝','ぐうぞうれいはい','(n) idolatry'),
	(41859,'偶蹄類','ぐうているい','(n) artiodactyls'),
	(41860,'偶発','ぐうはつ','(n,vs) sudden outbreak/accidental/incidental/(P)'),
	(41861,'偶発的','ぐうはつてき','(adj-na) accidental/incidental/occasional/casual'),
	(41862,'偶有','ぐうゆう','(n,vs) having an accident'),
	(41863,'偶力','ぐうりょく','(n) couple (of forces)'),
	(41864,'寓意','ぐうい','(n) hidden meaning/symbolism/moral'),
	(41865,'寓意劇','ぐういげき','(n) morality play/allegorical play'),
	(41866,'寓意小説','ぐういしょうせつ','(n) allegory/allegorical tale'),
	(41867,'寓意的','ぐういてき','(adj) allegorical/emblematic'),
	(41868,'寓居','ぐうきょ','(n,vs) temporary abode/staying on a temporary basis'),
	(41869,'寓言','ぐうげん','(n) allegory/fable'),
	(41870,'寓目','ぐうもく','(n,vs) fastening one\'s eyes upon'),
	(41871,'寓話','ぐうわ','(n) allegory'),
	(41872,'遇う','あう','(v5u,vi) to meet/to encounter'),
	(41873,'遇する','ぐうする','(vs-s) to entertain/to treat'),
	(41874,'遇不遇','ぐうふぐう','(n) happiness and sorrows'),
	(41875,'隅','すみ','(n,n-suf) corner/nook/(P)'),
	(41876,'隅々','すみずみ','(n) every nook and corner/(P)'),
	(41877,'隅から隅まで','すみからすみまで','(exp) every nook and corner/from A to Z'),
	(41878,'隅っこに固まる','すみっこにかたまる','(exp) to huddle in a corner'),
	(41879,'隅に置けない','すみにおけない','(adj) be witty and knowing'),
	(41880,'隅隅','すみずみ','(n) every nook and corner'),
	(41881,'隅木','すみき','(n) angle (corner) block/angle rafter'),
	(41882,'串','くし','(n) spit/skewer'),
	(41883,'串カツ','くしカツ','(n) (uk) fried pork and negi on skewers'),
	(41884,'串柿','くしがき','(n) dried persimmons on a skewer'),
	(41885,'串刺し','くしざし','(n) skewer'),
	(41886,'串焼き','くしやき','(n) persimmons dried on skewers'),
	(41887,'串揚げ','くしあげ','(n) (uk) fried vegetables and meat on skewer'),
	(41888,'櫛','くし','(n) comb/(P)'),
	(41889,'櫛比','しっぴ','(n,vs) lining up/packing tightly'),
	(41890,'櫛風浴雨','しっぷうよくう','(n) struggling through wind and rain/undergoing hardships'),
	(41891,'櫛風沐雨','しっぷうもくう','(n) struggling through wind and rain/undergoing hardships'),
	(41892,'屑','くず','(n) (comp) waste/scrap/chad/(P)'),
	(41893,'屑屋','くずや','(n) ragman/junkman'),
	(41894,'屑糸','くずいと','(n) waste thread'),
	(41895,'屑拾い','くずひろい','(n) ragpicking/ragpicker'),
	(41896,'屑鉄','くずてつ','(n) scrap iron'),
	(41897,'屑入れ','くずいれ','(n) wastebasket'),
	(41898,'屑入れ屑出し','くずいれくずだし','(exp) (comp) garbage in, garbage out'),
	(41899,'屑米','くずまい','(n) rice fragments'),
	(41900,'屑籠','くずかご','(n) waste basket/wastepaper basket'),
	(41901,'屈する','くっする','(vs-s) to yield/to bend/to be daunted/to shrink'),
	(41902,'屈み込む','かがみこむ','(v5m,vi) to lean over/to lean in'),
	(41903,'屈む','かがむ','(v5m) to stoop/to lean over'),
	(41904,'屈める','かがめる','(v1,vt) (uk) to stoop/to bend'),
	(41905,'屈強','くっきょう','(adj-na,n) robust (health)/obstinate/sturdy/muscular'),
	(41906,'屈曲','くっきょく','(n,vs) crookedness/bending/indentation'),
	(41907,'屈曲部','くっきょくぶ','(n) elbow/elbow-shaped bend'),
	(41908,'屈筋','くっきん','(n) flexor muscle'),
	(41909,'屈光性','くっこうせい','(n) phototropism'),
	(41910,'屈指','くっし','(n,adj-no) leading/foremost/preeminent/outstanding/one of the best/(P)'),
	(41911,'屈従','くつじゅう','(n,vs) servile submission/subservience'),
	(41912,'屈辱','くつじょく','(n) disgrace/humiliation/(P)'),
	(41913,'屈辱的','くつじょくてき','(adj-na) humiliating'),
	(41914,'屈伸','くっしん','(n,vs) elasticity'),
	(41915,'屈折','くっせつ','(n,vs) bending/indentation/refraction/(P)'),
	(41916,'屈折角','くっせつかく','(n) angle of refraction'),
	(41917,'屈折語','くっせつご','(n) an inflected language'),
	(41918,'屈折軸','くっせつじく','(n) axis of refraction'),
	(41919,'屈折望遠鏡','くっせつぼうえんきょう','(n) refracting telescope'),
	(41920,'屈折率','くっせつりつ','(n) refractive index'),
	(41921,'屈託','くったく','(n,vs) worry/care/(P)'),
	(41922,'屈託のない','くったくのない','(adj) carefree/free from worry'),
	(41923,'屈託の無い','くったくのない','(adj) carefree/free from worry'),
	(41924,'屈地性','くっちせい','(n) geotropism'),
	(41925,'屈伏','くっぷく','(n,vs) yielding/submission/surrender/giving way/succumbing'),
	(41926,'屈服','くっぷく','(n,vs) yielding/submission/surrender/giving way/succumbing'),
	(41927,'掘り井戸','ほりいど','(n) a well'),
	(41928,'掘り下げる','ほりさげる','(v1,vt) to dig down/to delve into/to get to the bottom of (a matter)/to investigate further'),
	(41929,'掘り火燵','ほりごたつ','(n) low, covered table placed over a hole in the floor of a Japanese-style room'),
	(41930,'掘り割り','ほりわり','(n) canal/waterway/ditch'),
	(41931,'掘り起こす','ほりおこす','(v5s,vt) to reclaim/to dig up'),
	(41932,'掘り起す','ほりおこす','(v5s,vt) to reclaim/to dig up'),
	(41933,'掘り出し物','ほりだしもの','(n) (lucky) find/bargain/good buy/treasure trove'),
	(41934,'掘り出す','ほりだす','(v5s,vt) to dig out/to pick up'),
	(41935,'掘り当てる','ほりあてる','(v1,vt) to strike/to find/to dig up'),
	(41936,'掘り抜き井戸','ほりぬきいど','(n) artesian well'),
	(41937,'掘り抜く','ほりぬく','(v5k,vt) to dig through/to drill into/to excavate'),
	(41938,'掘り返す','ほりかえす','(v5s,vt) to dig up/to turn up/to tear up'),
	(41939,'掘り炬燵','ほりごたつ','(n) low, covered table placed over a hole in the floor of a Japanese-style room'),
	(41940,'掘る','ほる','(v5r) to dig/to excavate/(P)'),
	(41941,'掘井戸','ほりいど','(n) a well'),
	(41942,'掘下げる','ほりさげる','(v1,vt) to dig down/to delve into/to get to the bottom of (a matter)/to investigate further'),
	(41943,'掘火燵','ほりごたつ','(n) low, covered table placed over a hole in the floor of a Japanese-style room'),
	(41944,'掘割','ほりわり','(n) canal/waterway/ditch'),
	(41945,'掘割り','ほりわり','(n) canal/waterway/ditch'),
	(41946,'掘起す','ほりおこす','(v5s,vt) to reclaim/to dig up'),
	(41947,'掘削','くっさく','(n,vs) digging out/excavation/(P)'),
	(41948,'掘削機','くっさくき','(n) excavator'),
	(41949,'掘出し物','ほりだしもの','(n) (lucky) find/bargain/good buy/treasure trove'),
	(41950,'掘出す','ほりだす','(v5s,vt) to dig out/to pick up'),
	(41951,'掘進','くっしん','(n,vs) excavation/tunnel'),
	(41952,'掘当てる','ほりあてる','(v1,vt) to strike/to find/to dig up'),
	(41953,'掘抜き井戸','ほりぬきいど','(n) artesian well'),
	(41954,'掘抜く','ほりぬく','(v5k,vt) to dig through/to drill into/to excavate'),
	(41955,'掘返す','ほりかえす','(v5s,vt) to dig up/to turn up/to tear up'),
	(41956,'掘炬燵','ほりごたつ','(n) low, covered table placed over a hole in the floor of a Japanese-style room'),
	(41957,'掘鑿','くっさく','(n,vs) digging out/excavation'),
	(41958,'窟の中','いわやのなか','(n) inside of a cave'),
	(41959,'沓として','ようとして','(iK) (exp) no information/no clue/completely unknown'),
	(41960,'沓手鳥','ほととぎす','(n) cuckoo'),
	(41961,'沓摺り','くつずり','(n) door sill/threshold plate'),
	(41962,'沓脱ぎ','くつぬぎ','(n) place where one can remove one\'s shoes before entering a house'),
	(41963,'沓脱ぎ石','くつぬぎいし','(n) stepping stone'),
	(41964,'靴','くつ','(n) shoes/footwear/(P)'),
	(41965,'靴を揃える','くつをそろえる','(exp) to arrange the shoes'),
	(41966,'靴ブラシ','くつブラシ','(n) shoe brush'),
	(41967,'靴一足','くついっそく','(n) pair of shoes'),
	(41968,'靴屋','くつや','(n) shoemaker/shoe store/(P)'),
	(41969,'靴音','くつおと','(n) walking sound/footsteps'),
	(41970,'靴下','くつした','(n) socks/(P)'),
	(41971,'靴下止め','くつしたどめ','(n) garters'),
	(41972,'靴下留め','くつしたどめ','(n) garters'),
	(41973,'靴型','くつがた','(n) shoe last/shoe stretcher'),
	(41974,'靴擦れ','くつずれ','(n) shoe sore'),
	(41975,'靴拭き','くつふき','(n) doormat'),
	(41976,'靴摺り','くつずり','(n) door sill/threshold plate'),
	(41977,'靴脱ぎ','くつぬぎ','(n) place where one can remove one\'s shoes before entering a house'),
	(41978,'靴脱ぎ石','くつぬぎいし','(n) stepping stone'),
	(41979,'靴直し','くつなおし','(n) shoe repair'),
	(41980,'靴底','くつぞこ','(n) shoe sole'),
	(41981,'靴箱','くつばこ','(n) shoe box/shoe shelf'),
	(41982,'靴紐','くつひも','(n) shoelace'),
	(41983,'靴箆','くつべら','(n) shoehorn'),
	(41984,'靴墨','くつずみ','(n) shoe polish'),
	(41985,'靴磨き','くつみがき','(n) shoeshine/shoe polishing'),
	(41986,'靴篦','くつべら','(n) shoehorn'),
	(41987,'轡','くつわ','(n) bit'),
	(41988,'轡虫','くつわむし','(n) giant katydid'),
	(41989,'窪み','くぼみ','(n) hollow/cavity/dent/(P)'),
	(41990,'窪む','くぼむ','(v5m) to cave in/to sink'),
	(41991,'窪地','くぼち','(n) pit/hollow/basin/depression'),
	(41992,'熊','くま','(n) bear (animal)/(P)'),
	(41993,'熊の胆','くまのい','(n) bear\'s gall (used as medicine for the stomach)'),
	(41994,'熊祭り','くままつり','(n) (Ainu) Bear Festival'),
	(41995,'熊笹','くまざさ','(n) low and striped bamboo/Sasa albo-marginata'),
	(41996,'熊手','くまで','(n) rake/fork/bamboo rake'),
	(41997,'熊狩り','くまがり','(n) bear hunting'),
	(41998,'熊猫','くまねこ','(n) (obsc) panda'),
	(41999,'熊蜂','くまばち','(n) hornet/carpenter bee');
INSERT INTO `edict` VALUES (42000,'熊本県','くまもとけん','(n) Kumamoto prefecture (Kyuushuu)'),
	(42001,'隈なく','くまなく','(adv) all over/everywhere/in every nook and cranny/(P)'),
	(42002,'隈取り','くまどり','(n,vs) shading/color/colour'),
	(42003,'隈取る','くまどる','(v5r,vt) to make up/to shade'),
	(42004,'隈無く','くまなく','(adv) all over/everywhere/in every nook and cranny'),
	(42005,'栗','くり','(n) Japanese chestnut/castanea crenata/(P)'),
	(42006,'栗色','くりいろ','(n) chestnut-color/chestnut-colour'),
	(42007,'栗石','くりいし','(n) cobblestone'),
	(42008,'栗鼠','りす','(n) squirrel'),
	(42009,'栗毛','くりげ','(n) chestnut (horse)'),
	(42010,'繰り越し','くりこし','(n) balance brought forward/a transferred amount (of money)'),
	(42011,'繰り越し金','くりこしきん','(n) balance carried forward'),
	(42012,'繰り越す','くりこす','(v5s,vt) to carry forward (i.e. on a balance sheet)/to transfer'),
	(42013,'繰り延べ','くりのべ','(n) postponement/(P)'),
	(42014,'繰り延べる','くりのべる','(v1,vt) to postpone/to defer'),
	(42015,'繰り下がる','くりさがる','(v5r) to move back/to postpone/to borrow (in math)'),
	(42016,'繰り下げる','くりさげる','(v1,vt) to defer/to postpone'),
	(42017,'繰り回す','くりまわす','(v5s,vt) to roll over (debt)'),
	(42018,'繰り拡げる','くりひろげる','(v1) to unfold/to roll out/to develop/to spread out'),
	(42019,'繰り寄せる','くりよせる','(v1,vt) to draw towards'),
	(42020,'繰り言','くりごと','(n) tedious talk/repetition/complaint'),
	(42021,'繰り戸','くりど','(n) sliding door'),
	(42022,'繰り広げる','くりひろげる','(v1,vt) to unfold/to open'),
	(42023,'繰り合わす','くりあわす','(v5s) to make time/to arrange matters'),
	(42024,'繰り合わせる','くりあわせる','(v1) to arrange/to manage (to find time)'),
	(42025,'繰り込み','くりこみ','(n) (uk) renormalisation (physics)/renormalization'),
	(42026,'繰り込み群','くりこみぐん','(n) renormalisation group (physics)/renormalization group'),
	(42027,'繰り込み理論','くりこみりろん','(n) renormalization theory/renormalisation theory'),
	(42028,'繰り込む','くりこむ','(v5m,vt) to march in/to transfer/to send'),
	(42029,'繰り取る','くりとる','(v5r) to reel off'),
	(42030,'繰り出し梯子','くりだしばしご','(n) extension ladder/(P)'),
	(42031,'繰り出す','くりだす','(v5s,vt) to draw (a thread)/to sally forth/to send out/(P)'),
	(42032,'繰り上がる','くりあがる','(v5r,vi) to move up (date or rank)'),
	(42033,'繰り上げ','くりあげ','(n) upward move/advance/(P)'),
	(42034,'繰り上げる','くりあげる','(v1,vt) to move up/to advance/(P)'),
	(42035,'繰り上げ当選','くりあげとうせん','(n) win an election due to another\'s death or disqualification'),
	(42036,'繰り替える','くりかえる','(v1,vt) to exchange'),
	(42037,'繰り入れ','くりいれ','(n) transfer/(P)'),
	(42038,'繰り入れる','くりいれる','(v1,vt) to transfer/to add'),
	(42039,'繰り入れ金','くりいれきん','(n) money transferred'),
	(42040,'繰り返し','くりかえし','(n,vs,adj-no,adj-na) repetition/reiteration/iteration/cycle/(P)'),
	(42041,'繰り返し符号','くりかえしふごう','(n) repetition symbol/repetition of the previous character'),
	(42042,'繰り返す','くりかえす','(v5s,vi) to repeat/to do something over again/(P)'),
	(42043,'繰り綿','くりわた','(n) spun cotton'),
	(42044,'繰り戻す','くりもどす','(v5s,vt) to put back'),
	(42045,'繰る','くる','(v5r,vt) to reel/to wind/(P)'),
	(42046,'繰越','くりこし','(n) balance brought forward/a transferred amount (of money)'),
	(42047,'繰越し金','くりこしきん','(n) balance carried forward'),
	(42048,'繰越す','くりこす','(v5s,vt) to carry forward (i.e. on a balance sheet)/to transfer'),
	(42049,'繰延べ','くりのべ','(n) postponement'),
	(42050,'繰延べる','くりのべる','(v1,vt) to postpone/to defer'),
	(42051,'繰延税金資産','くりのべぜいきんしさん','(n) deferred tax asset'),
	(42052,'繰下がる','くりさがる','(v5r) to move back/to postpone/to borrow (in math)'),
	(42053,'繰下げる','くりさげる','(v1,vt) to defer/to postpone'),
	(42054,'繰回す','くりまわす','(v5s,vt) to roll over (debt)'),
	(42055,'繰拡げる','くりひろげる','(v1) to unfold/to roll out/to develop/to spread out'),
	(42056,'繰寄せる','くりよせる','(v1,vt) to draw towards'),
	(42057,'繰言','くりごと','(n) tedious talk/repetition/complaint'),
	(42058,'繰戸','くりど','(n) sliding door'),
	(42059,'繰広げる','くりひろげる','(v1,vt) to unfold/to open'),
	(42060,'繰合わす','くりあわす','(v5s) to make time/to arrange matters'),
	(42061,'繰合わせる','くりあわせる','(v1) to arrange/to manage (to find time)'),
	(42062,'繰込み','くりこみ','(n) (uk) renormalisation (physics)/renormalization'),
	(42063,'繰込み群','くりこみぐん','(n) renormalisation group (physics)/renormalization group'),
	(42064,'繰込み理論','くりこみりろん','(n) renormalization theory/renormalisation theory'),
	(42065,'繰込む','くりこむ','(v5m,vt) to march in/to transfer/to send'),
	(42066,'繰糸機','そうしき','(n) silk reeling machine'),
	(42067,'繰取る','くりとる','(v5r) to reel off'),
	(42068,'繰出し梯子','くりだしばしご','(n) extension ladder'),
	(42069,'繰出す','くりだす','(v5s,vt) to draw (a thread)/to sally forth/to send out'),
	(42070,'繰上','くりあげ','(n) upward move/advance'),
	(42071,'繰上がる','くりあがる','(v5r,vi) to move up (date or rank)'),
	(42072,'繰上げ','くりあげ','(n) upward move/advance'),
	(42073,'繰上げる','くりあげる','(v1,vt) to move up/to advance'),
	(42074,'繰上げ当選','くりあげとうせん','(n) win an election due to another\'s death or disqualification'),
	(42075,'繰替える','くりかえる','(v1,vt) to exchange'),
	(42076,'繰入れ','くりいれ','(n) transfer'),
	(42077,'繰入れる','くりいれる','(v1,vt) to transfer/to add'),
	(42078,'繰入れ金','くりいれきん','(n) money transferred'),
	(42079,'繰入金','くりいれきん','(n) money transferred'),
	(42080,'繰返し','くりかえし','(n,vs,adj-no,adj-na) repetition/reiteration/iteration/cycle'),
	(42081,'繰返し符号','くりかえしふごう','(n) repetition symbol/repetition of the previous character'),
	(42082,'繰返す','くりかえす','(v5s,vi) to repeat/to do something over again'),
	(42083,'繰綿','くりわた','(n) spun cotton'),
	(42084,'繰戻す','くりもどす','(v5s,vt) to put back'),
	(42085,'桑','くわ','(n) mulberry (tree)/(P)'),
	(42086,'桑園','そうえん','(n) mulberry plantation'),
	(42087,'桑海','そうかい','(n) this world\'s sudden changes'),
	(42088,'桑原','くわばら','(n) mulberry field/(P)'),
	(42089,'桑原桑原','くわばらくわばら','(n) charm to ward off lightning and misfortune/knock on wood/touch wood/absit omen!'),
	(42090,'桑色','くわいろ','(n) light yellow'),
	(42091,'桑摘み','くわつみ','(n) picking mulberry leaves/mulberry-leaf pickers'),
	(42092,'桑田','そうでん','(n) mulberry plantation/(P)'),
	(42093,'桑田碧海','そうでんへきかい','(exp) The word is a scene of constant changes (as a mulberry field changing into a blue sea). (Chinese legend)'),
	(42094,'桑田滄海','そうでんそうかい','(exp) The word is a scene of constant changes (as a mulberry field changing into a blue sea). (Chinese legend)'),
	(42095,'桑畑','くわばた','(n) mulberry field/mulberry plantation'),
	(42096,'桑畑','くわばたけ','(n) mulberry field/mulberry plantation/(P)'),
	(42097,'桑苗','そうびょう','(n) mulberry seedling'),
	(42098,'桑門','そうもん','(n) Buddhist priest/Buddhism'),
	(42099,'桑苺','くわいちご','(n) fruit of the mulberry'),
	(42100,'鍬','くわ','(n) hoe'),
	(42101,'鍬形虫','くわがたむし','(n) stag beetle'),
	(42102,'勲位','くんい','(n) order of merit'),
	(42103,'勲一等','くんいっとう','(n) order of the 1st class'),
	(42104,'勲記','くんき','(n) decoration diploma/diploma'),
	(42105,'勲功','くんこう','(n) merits/distinguished services'),
	(42106,'勲爵','くんしゃく','(n) peerage and order of merit'),
	(42107,'勲章','くんしょう','(n) decoration/order/medal/(P)'),
	(42108,'勲等','くんとう','(n) the Order of Merit'),
	(42109,'君','きみ','(n,adj-no) (1) (fam) you/buddy/pal/(2) monarch/ruler/sovereign/(one\'s) master/(P)'),
	(42110,'君','くん','(n,suf) Mr (junior)/master/boy/(P)'),
	(42111,'君が代','きみがよ','(n) (1) Imperial reign/(2) title of Japanese national anthem/(P)'),
	(42112,'君たち','きみたち','(n) (fam) (fem) you (plural)/all of you/you all'),
	(42113,'君に忠である','きみにちゅうである','(exp) to be loyal to one\'s sovereign'),
	(42114,'君恩','くんおん','(n) the favor of one\'s ruler (favour)'),
	(42115,'君国','くんこく','(n) a monarchy'),
	(42116,'君子','くんし','(n) man of virtue/person of high rank/wise man/(P)'),
	(42117,'君子豹変','くんしひょうへん','(n) (1) the wise readily adapt themselves to changed circumstances/the wise are quick to acknowledge their mistakes and correct them/(2) (in colloquial usage, ironically or as an excuse) the wise make no scruple in suddenly changing their demeanor'),
	(42118,'君主','くんしゅ','(n) ruler/monarch/(P)'),
	(42119,'君主国','くんしゅこく','(n) monarchy'),
	(42120,'君主制','くんしゅせい','(n) monarchy'),
	(42121,'君主制体','くんしゅせいたい','(n) monarchy'),
	(42122,'君主政','くんしゅせい','(n) monarchy'),
	(42123,'君主政体','くんしゅせいたい','(n) monarchy'),
	(42124,'君臣','くんしん','(n) ruler and ruled/master and servant'),
	(42125,'君側','くんそく','(n) proximity of a monarch or lord'),
	(42126,'君達','きみたち','(n) (fam) (fem) you (plural)/all of you/you all'),
	(42127,'君寵','くんちょう','(n) the favor of one\'s ruler (favour)'),
	(42128,'君民','くんみん','(n) monarch and subjects'),
	(42129,'君命','くんめい','(n) the orders of one\'s ruler'),
	(42130,'君臨','くんりん','(n,vs) reign/control/(to) dictate/(P)'),
	(42131,'薫り','かおり','(n) aroma/fragrance/scent/smell'),
	(42132,'薫る','かおる','(v5r,vi) to smell sweet/to be fragrant'),
	(42133,'薫育','くんいく','(n,vs) moral influence/moral education'),
	(42134,'薫煙','くねん','(n) fragrant smoke'),
	(42135,'薫化','くんか','(n,vs) influencing people by one\'s virtue'),
	(42136,'薫香','くんこう','(n) incense/fragrance'),
	(42137,'薫蒸','くんじょう','(n,vs) fumigation/smoking (out)'),
	(42138,'薫蒸消毒','くんじょうしょうどく','(n) (uk) fumigation'),
	(42139,'薫製','くんせい','(n) smoked (meat)'),
	(42140,'薫染','くんせん','(n,vs) good influence'),
	(42141,'薫陶','くんとう','(n,vs) education/training/discipline'),
	(42142,'薫風','くんぷう','(n) balmy breeze/summer breeze'),
	(42143,'訓','くん','(n) native Japanese reading (rendering) of a Chinese character/(P)'),
	(42144,'訓える','おしえる','(oK) (v1,vt) to teach/to inform/to instruct'),
	(42145,'訓育','くんいく','(n,vs) discipline'),
	(42146,'訓解','くんかい','(n) interpretation/explanation'),
	(42147,'訓戒','くんかい','(n,vs) warning/admonition/lesson or a phrase that teaches you not to do something/(P)'),
	(42148,'訓義','くんぎ','(n) reading and meaning of a kanji'),
	(42149,'訓告','くんこく','(n,vs) reprimand/admonition'),
	(42150,'訓示','くんじ','(n,vs) instruction/direction/(P)'),
	(42151,'訓辞','くんじ','(n) address to students'),
	(42152,'訓釈','くんしゃく','(n,vs) explaining the meanings of old words'),
	(42153,'訓点','くんてん','(n) punctuation marks/guiding marks for rendering Chinese into Japanese'),
	(42154,'訓電','くんでん','(n,vs) telegraphed instructions'),
	(42155,'訓導','くんどう','(n,vs) old word for licensed elementary school teacher/instruction/guiding'),
	(42156,'訓読','くんどく','(n,vs) reading a Chinese text (kanbun) in Japanese'),
	(42157,'訓読み','くんよみ','(n,vs) kun-yomi (Japanese reading of character)/(P)'),
	(42158,'訓民正音','くんみんせいおん','(n) Hunmin-jongum/the Hankul (Hangul) alphabet (of Korea)/the Onmun (Enmun)'),
	(42159,'訓諭','くんゆ','(n,vs) (rare) caution/admonition/warning'),
	(42160,'訓令','くんれい','(n,vs) directive/instructions/(P)'),
	(42161,'訓令式','くんれいしき','(n) official kana romanization system (romanisation)'),
	(42162,'訓練','くんれん','(n,vs) practice/practise/training/(P)'),
	(42163,'訓練所','くんれんしょ','(n) training school'),
	(42164,'訓練所','くんれんじょ','(n) training school'),
	(42165,'訓練生','くんれんせい','(n) trainee'),
	(42166,'訓連','くんれん','(iK) (n,vs) practice/practise/training'),
	(42167,'訓話','くんわ','(n) exemplum/apologue'),
	(42168,'訓詁','くんこ','(n) interpretation/exegesis'),
	(42169,'訓詁学','くんこがく','(n) exegetics'),
	(42170,'訓誡','くんかい','(n,vs) admonishment/warning'),
	(42171,'訓迪','くんてき','(n) teach/guide/master'),
	(42172,'群','ぐん','(n,n-suf) (math) group/(P)'),
	(42173,'群がる','むらがる','(v5r,vi) to swarm/to gather/(P)'),
	(42174,'群れ','むれ','(n) group/crowd/flock/herd/bevy/school/swarm/cluster (of stars)/clump/(P)'),
	(42175,'群れる','むれる','(v1,vi) to crowd/to flock/to swarm/(P)'),
	(42176,'群れを成す','むれをなす','(exp) to form groups'),
	(42177,'群れ集まる','むれあつまる','(v5r) to gather in large groups'),
	(42178,'群れ遊ぶ','むれあそぶ','(v5b) to play in a group'),
	(42179,'群を成して','ぐんをなして','(exp) in crowds/in a group/in swarms'),
	(42180,'群雨','むらさめ','(n) passing shower'),
	(42181,'群雲','むらくも','(n) gathering clouds'),
	(42182,'群議','ぐんぎ','(n) multitude of opinions'),
	(42183,'群居','ぐんきょ','(n,vs) gregariousness'),
	(42184,'群居る','むれいる','(v1,vi) to crowd in/to come together'),
	(42185,'群衆','ぐんしゅう','(n,vs) (social) group/crowd/throng/mob/multitude/(P)'),
	(42186,'群集','ぐんしゅう','(n,vs) (social) group/crowd/throng/mob/multitude/(P)'),
	(42187,'群集行動','ぐんしゅうこうどう','(n) crowd behavior/crowd behaviour'),
	(42188,'群集心理','ぐんしゅうしんり','(n) mass or mob psychology'),
	(42189,'群小','ぐんしょう','(n) trifling/minor/petty'),
	(42190,'群臣','ぐんしん','(n) a crowd or large number of one\'s retainers or subjects'),
	(42191,'群雀','むらすずめ','(n) flock of sparrows'),
	(42192,'群棲','ぐんせい','(n,vs) living gregariously'),
	(42193,'群生','ぐんじょう','(1) all animate creation'),
	(42194,'群生','ぐんせい','(n,vs) (1) growing en masse in a location (plants)/(n,vs) (2) living gregariously (animals, people)/(3) all animate creation'),
	(42195,'群青','ぐんじょう','(n) ultramarine'),
	(42196,'群像','ぐんぞう','(n) sculptured group/(P)'),
	(42197,'群速度','ぐんそくど','(n) group velocity (in fibre optics, fiber optics)'),
	(42198,'群体','ぐんたい','(n) colony (biology)'),
	(42199,'群竹','むらたけ','(n) thick growth of bamboo'),
	(42200,'群伝搬時間','ぐんでんぱんじかん','(n) group delay (in fibre optics, fiber optics)'),
	(42201,'群島','ぐんとう','(n) island group/archipelago/(P)'),
	(42202,'群盗','ぐんとう','(n) group (gang) of robbers'),
	(42203,'群馬県','ぐんまけん','(n) Gunma prefecture (Kantou area)'),
	(42204,'群発','ぐんぱつ','(n) repeated occurrence'),
	(42205,'群発地震','ぐんぱつじしん','(n) swarm earthquakes'),
	(42206,'群舞','ぐんぶ','(n,vs) dancing in groups'),
	(42207,'群峰','ぐんぽう','(n) (the many peaks of a) mountain range'),
	(42208,'群盲','ぐんもう','(n) the blind or foolish masses'),
	(42209,'群雄','ぐんゆう','(n) rival chiefs'),
	(42210,'群雄割拠','ぐんゆうかっきょ','(n,vs) rivalry of local warlords/a number of powerful (talented, influential) persons standing by themselves in a given field'),
	(42211,'群羊','ぐんよう','(n) flock of sheep/collection of weaklings'),
	(42212,'群落','ぐんらく','(n) many communities (villages)/cluster of plants'),
	(42213,'群立ち','むらだち','(n) standing in a group/standing up in unison'),
	(42214,'群論','ぐんろん','(n) group theory/theory of groups'),
	(42215,'軍','いくさ','(n) war/battle/campaign/fight'),
	(42216,'軍','ぐん','(n,n-suf) army/force/troops/(P)'),
	(42217,'軍を進める','ぐんをすすめる','(exp) to move troops forward'),
	(42218,'軍を駐屯させる','ぐんをちゅうとんさせる','(exp) to post military forces in'),
	(42219,'軍衣','ぐんい','(n) military clothes'),
	(42220,'軍医','ぐんい','(n) military physician or surgeon/(P)'),
	(42221,'軍医学校','ぐんいがっこう','(n) military medical college'),
	(42222,'軍医監','ぐんいかん','(n) surgeon major general'),
	(42223,'軍医総監','ぐんいそうかん','(n) surgeon general'),
	(42224,'軍営','ぐんえい','(n) military camp'),
	(42225,'軍歌','ぐんか','(n) war song'),
	(42226,'軍拡','ぐんかく','(n) (abbr) military expansion/expansion of armaments/(P)'),
	(42227,'軍拡競争','ぐんかくきょうそう','(n) armaments race'),
	(42228,'軍学','ぐんがく','(n) military science/strategy/tactics'),
	(42229,'軍楽','ぐんがく','(n) military music'),
	(42230,'軍楽手','ぐんがくしゅ','(n) military bandsman'),
	(42231,'軍楽隊','ぐんがくたい','(n) military or naval band'),
	(42232,'軍楽長','ぐんがくちょう','(n) military band master'),
	(42233,'軍官憲','ぐんかんけん','(n) military authorities'),
	(42234,'軍管区','ぐんかんく','(n) military district'),
	(42235,'軍艦','ぐんかん','(n) warship/battleship/(P)'),
	(42236,'軍艦巻','ぐんかんまき','(n) battleship roll sushi'),
	(42237,'軍艦旗','ぐんかんき','(n) naval ensign'),
	(42238,'軍艦鳥','ぐんかんちょう','(n) frigate (bird) (Fregata spp.)'),
	(42239,'軍艦鳥','ぐんかんどり','(n) frigate (bird) (Fregata spp.)'),
	(42240,'軍器','ぐんき','(n) implements of war'),
	(42241,'軍旗','ぐんき','(n) battle flag/colours/colors/ensign'),
	(42242,'軍機','ぐんき','(n) military secret/(P)'),
	(42243,'軍紀','ぐんき','(n) military discipline'),
	(42244,'軍紀弛緩','ぐんきちかん','(n) lack of (slackness in) military discipline/demoralization'),
	(42245,'軍紀漏洩','ぐんきろうえい','(n) disclosure (leakage, betrayal) of military secrets'),
	(42246,'軍規','ぐんき','(n) military regulations'),
	(42247,'軍記','ぐんき','(n) war chronicle'),
	(42248,'軍記物語','ぐんきものがたり','(n) war chronicle'),
	(42249,'軍議','ぐんぎ','(n) war council'),
	(42250,'軍靴','ぐんか','(n) military shoes'),
	(42251,'軍鶏','しゃも','(n) game fowl/gamecock'),
	(42252,'軍犬','げんけん','(n) war dog'),
	(42253,'軍鼓','ぐんこ','(n) war drum'),
	(42254,'軍功','ぐんこう','(n) meritorious war service'),
	(42255,'軍港','ぐんこう','(n) naval port/naval station/(P)'),
	(42256,'軍国','ぐんこく','(n) nation at war/militant nation'),
	(42257,'軍国主義','ぐんこくしゅぎ','(n) militarism/(P)'),
	(42258,'軍国主義者','ぐんこくしゅぎしゃ','(n) militarist'),
	(42259,'軍国色','ぐんこくしょく','(n) military character'),
	(42260,'軍国調','ぐんこくちょう','(n) wartime atmosphere'),
	(42261,'軍産複合体','ぐんさんふくごうたい','(n) military-industrial complex'),
	(42262,'軍使','ぐんし','(n) truce bearer'),
	(42263,'軍司令官','ぐんしれいかん','(n) army commander'),
	(42264,'軍司令部','ぐんしれいぶ','(n) military headquarters'),
	(42265,'軍士','ぐんし','(n) soldiers'),
	(42266,'軍師','ぐんし','(n) strategist/tactician/schemer'),
	(42267,'軍資','ぐんし','(n) war materiel/military expenses/war fund/campaign funds'),
	(42268,'軍資金','ぐんしきん','(n) war funds/campaign funds'),
	(42269,'軍事','ぐんじ','(n) military affairs/(P)'),
	(42270,'軍事アナリスト','ぐんじアナリスト','(n) military analyst'),
	(42271,'軍事バランス','ぐんじバランス','(n) military balance'),
	(42272,'軍事衛星','ぐんじえいせい','(n) military satellite'),
	(42273,'軍事援助','ぐんじえんじょ','(n) military assistance'),
	(42274,'軍事演習','ぐんじえんしゅう','(n) military exercise'),
	(42275,'軍事介入','ぐんじかいにゅう','(n) armed intervention/military intervention'),
	(42276,'軍事会議','ぐんじかいぎ','(n) council of war'),
	(42277,'軍事拡大','ぐんじかくだい','(n) military expansion'),
	(42278,'軍事学校','ぐんじがっこう','(n) military school'),
	(42279,'軍事基地','ぐんじきち','(n) military base'),
	(42280,'軍事機密','ぐんじきみつ','(n) military secret'),
	(42281,'軍事技術','ぐんじぎじゅつ','(n) military technology'),
	(42282,'軍事協定','ぐんじきょうてい','(n) military pact'),
	(42283,'軍事協力','ぐんじきょうりょく','(n) military cooperation'),
	(42284,'軍事境界線','ぐんじきょうかいせん','(n) military demarcation line'),
	(42285,'軍事教練','ぐんじきょうれん','(n) military training'),
	(42286,'軍事訓練','ぐんじくんれん','(n) military exercise/drill'),
	(42287,'軍事警察','ぐんじけいさつ','(n) military police'),
	(42288,'軍事顧問','ぐんじこもん','(n) military adviser/military advisor'),
	(42289,'軍事顧問団','ぐんじこもんだん','(n) military assistance advisory group'),
	(42290,'軍事交流','ぐんじこうりゅう','(n) military exchange'),
	(42291,'軍事公債','ぐんじこうさい','(n) war bond/war loan'),
	(42292,'軍事工場','ぐんじこうじょう','(n) war plant'),
	(42293,'軍事攻撃','ぐんじこうげき','(n) military attack/military strike'),
	(42294,'軍事攻勢','ぐんじこうせい','(n) military offensive'),
	(42295,'軍事行動','ぐんじこうどう','(n) military movements'),
	(42296,'軍事裁判','ぐんじさいばん','(n) court-martial'),
	(42297,'軍事裁判所','ぐんじさいばんしょ','(n) military court'),
	(42298,'軍事産業','ぐんじさんぎょう','(n) defense contractor/defence contractor/defense industry/defence industry'),
	(42299,'軍事支配','ぐんじしはい','(n) military rule'),
	(42300,'軍事施設','ぐんじしせつ','(n) military installations'),
	(42301,'軍事上','ぐんじじょう','(adj-no) military/strategic'),
	(42302,'軍事侵略','ぐんじしんりゃく','(n) military aggression/military invasion'),
	(42303,'軍事制裁','ぐんじせいさい','(n) military sanction'),
	(42304,'軍事政権','ぐんじせいけん','(n) military regime'),
	(42305,'軍事占領','ぐんじせんりょう','(n) military occupation'),
	(42306,'軍事戦略','ぐんじせんりゃく','(n) military strategy'),
	(42307,'軍事増強','ぐんじぞうきょう','(n) military build-up'),
	(42308,'軍事対決','ぐんじたいけつ','(n) military confrontation'),
	(42309,'軍事通','ぐんじつう','(n) man versed in military affairs'),
	(42310,'軍事通信員','ぐんじつうしんいん','(n) war correspondent'),
	(42311,'軍事的','ぐんじてき','(adj-na) military'),
	(42312,'軍事的脅威','ぐんじてききょうい','(n) military threat'),
	(42313,'軍事的勝利','ぐんじてきしょうり','(n) military victory'),
	(42314,'軍事的侵略','ぐんじてきしんりゃく','(n) military aggression'),
	(42315,'軍事当局者','ぐんじとうきょくしゃ','(n) military authority'),
	(42316,'軍事動員','ぐんじどういん','(n) military mobilization/military mobilisation'),
	(42317,'軍事同盟','ぐんじどうめい','(n) military alliance'),
	(42318,'軍事独裁政権','ぐんじどくさいせいけん','(n) military dictatorship'),
	(42319,'軍事任務','ぐんじにんむ','(n) military mission'),
	(42320,'軍事能力','ぐんじのうりょく','(n) military capability'),
	(42321,'軍事配備','ぐんじはいび','(n) military deployment'),
	(42322,'軍事犯','ぐんじはん','(n) military offense/military offence'),
	(42323,'軍事秘密','ぐんじひみつ','(n) military secret'),
	(42324,'軍事費','ぐんじひ','(n) war funds/war expenditures'),
	(42325,'軍事封鎖','ぐんじふうさ','(n) military blockade'),
	(42326,'軍事法廷','ぐんじほうてい','(n) military tribunal'),
	(42327,'軍事面','ぐんじめん','(n) military aspect'),
	(42328,'軍事輸送','ぐんじゆそう','(n) military transport'),
	(42329,'軍事力','ぐんじりょく','(n) military force/military strength'),
	(42330,'軍車','ぐんしゃ','(n) tank (military vehicle)'),
	(42331,'軍手','ぐんて','(n) army cotton gloves'),
	(42332,'軍需','ぐんじゅ','(n) munitions/military stores/(P)'),
	(42333,'軍需景気','ぐんじゅけいき','(n) war prosperity'),
	(42334,'軍需工業','ぐんじゅこうぎょう','(n) munitions industry'),
	(42335,'軍需工場','ぐんじゅこうじょう','(n) war plant'),
	(42336,'軍需産業','ぐんじゅさんぎょう','(n) defense contractor/defence contractor/defense industry/defence industry'),
	(42337,'軍需品','ぐんじゅひん','(n) munitions/military stores'),
	(42338,'軍縮','ぐんしゅく','(n) disarmament/limitation of arms/(P)'),
	(42339,'軍縮協定','ぐんしゅくきょうてい','(n) disarmament agreement'),
	(42340,'軍書','ぐんしょ','(n) military book/war history'),
	(42341,'軍将','ぐんしょう','(n) army commander'),
	(42342,'軍情','ぐんじょう','(n) military situation'),
	(42343,'軍職','ぐんしょく','(n) military profession/military post'),
	(42344,'軍神','ぐんしん','(n) god of war/war hero'),
	(42345,'軍人','ぐんじん','(n) military personnel/soldier/(P)'),
	(42346,'軍人恩給','ぐんじんおんきゅう','(n) military pension'),
	(42347,'軍人生活','ぐんじんせいかつ','(n) military life'),
	(42348,'軍人風','ぐんじんふう','(adj-no) of military bearing'),
	(42349,'軍人予備裁判所','ぐんじんよびさいばんしょ','(n) court of inquiry/court of enquiry'),
	(42350,'軍陣','ぐんじん','(n) camp/battlefield'),
	(42351,'軍陣医学','ぐんじんいがく','(n) military medicine'),
	(42352,'軍制','ぐんせい','(n) military system/military organization/military organisation'),
	(42353,'軍勢','ぐんぜい','(n) military forces/hosts/troops'),
	(42354,'軍政','ぐんせい','(n) military government/(P)'),
	(42355,'軍政府','ぐんせいふ','(n) military government'),
	(42356,'軍政部','ぐんせいぶ','(n) military government'),
	(42357,'軍籍','ぐんせき','(n) military or naval register/muster roll'),
	(42358,'軍扇','ぐんせん','(n) ancient commander\'s fan'),
	(42359,'軍船','いくさぶね','(n) (wind or human-powered) warship'),
	(42360,'軍船','ぐんせん','(n) (wind or human-powered) warship'),
	(42361,'軍僧','ぐんそう','(n) chaplain'),
	(42362,'軍曹','ぐんそう','(n) sergeant'),
	(42363,'軍葬','ぐんそう','(n) military funeral'),
	(42364,'軍装','ぐんそう','(n,vs) soldier\'s equipment'),
	(42365,'軍足','ぐんそく','(n) soldier\'s socks'),
	(42366,'軍属','ぐんぞく','(n) civilian in military employ/(P)'),
	(42367,'軍卒','ぐんそつ','(n) soldier'),
	(42368,'軍隊','ぐんたい','(n) army/troops/(P)'),
	(42369,'軍隊化','ぐんたいか','(n) militarization/militarisation'),
	(42370,'軍隊教育','ぐんたいきょういく','(n) military training'),
	(42371,'軍隊行進曲','ぐんたいこうしんきょく','(n) military march'),
	(42372,'軍隊式','ぐんたいしき','(n) military style/army style'),
	(42373,'軍隊生活','ぐんたいせいかつ','(n) army life'),
	(42374,'軍隊葬','ぐんたいそう','(n) military funeral'),
	(42375,'軍団','ぐんだん','(n) army corps/(P)'),
	(42376,'軍団長','ぐんだんちょう','(n) corps commander'),
	(42377,'軍談','ぐんだん','(n) war story'),
	(42378,'軍長','ぐんちょう','(n) combat commander'),
	(42379,'軍刀','ぐんとう','(n) saber/sabre/side arms/service sword'),
	(42380,'軍当局','ぐんとうきょく','(n) military authorities'),
	(42381,'軍道','ぐんどう','(n) military road'),
	(42382,'軍馬','ぐんば','(n) army horse'),
	(42383,'軍配','ぐんばい','(n,vs) stratagem/tactics/(ancient) military leader\'s fan/wrestling umpire\'s fan/(P)'),
	(42384,'軍配を返す','ぐんばいをかえす','(exp) referee signalling the imminent start of the sumo bout by turning his fan'),
	(42385,'軍配通り','ぐんばいどおり','(n) confirmation the referee\'s decision of the bout outcome (sumo)'),
	(42386,'軍閥','ぐんばつ','(n) military clique or party'),
	(42387,'軍費','ぐんぴ','(n) war funds/war expenditures'),
	(42388,'軍備','ぐんび','(n) armaments/military preparations/(P)'),
	(42389,'軍備拡張','ぐんびかくちょう','(n) expansion of armaments'),
	(42390,'軍備管理','ぐんびかんり','(n) arms control'),
	(42391,'軍備競争','ぐんびきょうそう','(n) arms race'),
	(42392,'軍備削減','ぐんびさくげん','(n) arms reduction'),
	(42393,'軍備縮小','ぐんびしゅくしょう','(n) reduction of armaments'),
	(42394,'軍備制限','ぐんびせいげん','(n) limitation of armaments'),
	(42395,'軍備撤廃','ぐんびてっぱい','(n) complete disarmament'),
	(42396,'軍票','ぐんぴょう','(n) military scrip'),
	(42397,'軍夫','ぐんぷ','(n) military porter'),
	(42398,'軍部','ぐんぶ','(n) military authorities/army circles/(P)'),
	(42399,'軍部独裁','ぐんぶどくさい','(n) military dictatorship'),
	(42400,'軍服','ぐんぷく','(n) military or naval uniform/(P)'),
	(42401,'軍兵','ぐんびょう','(n) armed forces/battle troops/(P)'),
	(42402,'軍兵','ぐんぴょう','(n) armed forces/battle troops'),
	(42403,'軍兵','ぐんぺい','(n) armed forces/battle troops'),
	(42404,'軍放送','ぐんほうそう','(n) military broadcast'),
	(42405,'軍法','ぐんぽう','(n) military law/martial law/tactics/strategy'),
	(42406,'軍法会議','ぐんぽうかいぎ','(n) court-martial'),
	(42407,'軍帽','ぐんぼう','(n) military cap'),
	(42408,'軍民','ぐんみん','(n) the military and civilians'),
	(42409,'軍務','ぐんむ','(n) military and naval affairs/military service'),
	(42410,'軍門','ぐんもん','(n) (pol) camp gate/general'),
	(42411,'軍門に降る','ぐんもんにくだる','(exp) to capitulate/to surrender'),
	(42412,'軍役','ぐんえき','(n) military service'),
	(42413,'軍役','ぐんやく','(n) military service'),
	(42414,'軍容','ぐんよう','(n) military accouterments/military accoutrements/troop formation'),
	(42415,'軍用','ぐんよう','(n,adj-no) for military use/(P)'),
	(42416,'軍用艦','ぐんようかん','(n) military ship'),
	(42417,'軍用機','ぐんようき','(n) warplane'),
	(42418,'軍用金','ぐんようきん','(n) war funds/war chest/campaign fund'),
	(42419,'軍用犬','ぐんようけん','(n) war dog'),
	(42420,'軍用地図','ぐんようちず','(n) army (topographic) map'),
	(42421,'軍用鳩','ぐんようばと','(n) carrier pigeon'),
	(42422,'軍用品','ぐんようひん','(n) military stores/munitions of war'),
	(42423,'軍用輸送機','ぐんようゆそうき','(n) military transport'),
	(42424,'軍律','ぐんりつ','(n) martial law/articles of war/military disciple/military law'),
	(42425,'軍略','ぐんりゃく','(n) strategy/tactics'),
	(42426,'軍略家','ぐんりゃくか','(n) strategist'),
	(42427,'軍旅','ぐんりょ','(n) army/soldiers/war'),
	(42428,'軍令','ぐんれい','(n) military command'),
	(42429,'軍令部','ぐんれいぶ','(n) Naval General Staff'),
	(42430,'軍礼','ぐんれい','(n) military honors/military honours'),
	(42431,'軍歴','ぐんれき','(n) (one\'s) military service record'),
	(42432,'軍路','ぐんろ','(n) military road'),
	(42433,'軍荼利','ぐんだり','(n) Kundali (tantric Buddhist deity)'),
	(42434,'郡','ぐん','(n) district/county/(P)'),
	(42435,'郡県','ぐんけん','(n) counties and prefectures'),
	(42436,'郡県制度','ぐんけんせいど','(n) county and prefecture system'),
	(42437,'郡制','ぐんせい','(n) county system'),
	(42438,'郡長','ぐんちょう','(n) district headman/head county official'),
	(42439,'郡部','ぐんぶ','(n) rural districts/counties/(P)'),
	(42440,'郡役所','ぐんやくしょ','(n) county offices'),
	(42441,'卦','け','(n) divination sign'),
	(42442,'卦算','けいさん','(n) paperweight'),
	(42443,'卦体糞悪い','けったくそわるい','(adj) (vulg) extremely vexing'),
	(42444,'袈裟','けさ','(n) (Buddhist priest\'s) stole'),
	(42445,'袈裟懸け','けさがけ','(n) slashed diagonally from the shoulder'),
	(42446,'係','かかり','(n) official/duty/person in charge/(P)'),
	(42447,'係う','かかずらう','(v5u) (1) (uk) to be mixed up with/to have a connection with (a troublesome matter)/(2) to be a stickler about/to be finicky about (some triviality)/(3) to take part (in some work)/to hang about/to bother (someone)'),
	(42448,'係の人','かかりのひと','(n) official in charge/person in charge'),
	(42449,'係り','かかり','(n) official/duty/person in charge'),
	(42450,'係り員','かかりいん','(n) official (e.g., customs)/clerk in charge'),
	(42451,'係り官','かかりかん','(n) official in charge'),
	(42452,'係り結び','かかりむすび','(n) (ling) connection/relation/linked form/bounded form'),
	(42453,'係り合い','かかりあい','(n) unfortunate relationship'),
	(42454,'係る','かかる','(v5r,vi) to be the work of/to concern/to affect/to involve'),
	(42455,'係る','かかわる','(v5r,vi) to concern oneself in/to have to do with/to affect/to influence/to stick to (opinions)'),
	(42456,'係る次第に候条','かかるしだいにそうろうじょう','(n) such being the case'),
	(42457,'係わり','かかわり','(n) relation/connection'),
	(42458,'係わり合う','かかわりあう','(v5u) to get involved or entangled in/to get mixed up in/to have something to do with/to have dealings with'),
	(42459,'係わる','かかわる','(v5r,vi) to concern oneself in/to have to do with/to affect/to influence/to stick to (opinions)/(P)'),
	(42460,'係員','かかりいん','(n) official (e.g., customs)/clerk in charge/(P)'),
	(42461,'係官','かかりかん','(n) official in charge/(P)'),
	(42462,'係結び','かかりむすび','(n) (ling) connection/relation/linked form/bounded form'),
	(42463,'係合','けいごう','(n,vs) joining elements so they mate or hook together, e.g., a clutch/engagement'),
	(42464,'係助詞','かかりじょし','(n) (ling) binding (linking, connecting) particle, i.e. specifying an expression later in the sentence'),
	(42465,'係数','けいすう','(n) (math) coefficient/factor/proportional constant'),
	(42466,'係船','けいせん','(n,vs) mooring a ship'),
	(42467,'係争','けいそう','(n,adj-no) contention/dispute/(P)'),
	(42468,'係争物','けいそうぶつ','(n) the legal point of contention'),
	(42469,'係属','けいぞく','(n,vs) relationship/pending/pendency'),
	(42470,'係属中','けいぞくちゅう','(adj-no) pending (e.g., legal case)'),
	(42471,'係長','かかりちょう','(n) chief clerk/(P)'),
	(42472,'係留','けいりゅう','(n,vs) mooring/anchorage'),
	(42473,'係累','けいるい','(n,vs) dependents/encumbrances/complicity/implication'),
	(42474,'傾','けい','(n) lean/incline'),
	(42475,'傾いた家運','かたむいたかうん','(n) fortunes on the wane (decline)'),
	(42476,'傾き','かたむき','(n) slope/inclination/list/tendency/trend/bent/disposition/bias'),
	(42477,'傾く','かたぶく','(v5k) to incline toward/to slant/to lurch/to heel over/to be disposed to/to trend toward/to be prone to/to go down (sun)/to wane/to sink/to decline'),
	(42478,'傾く','かたむく','(v5k) to incline toward/to slant/to lurch/to heel over/to be disposed to/to trend toward/to be prone to/to go down (sun)/to wane/to sink/to decline/(P)'),
	(42479,'傾ぐ','かしぐ','(v5g,vi) to lean/to incline/to tilt/to list/to tip/to careen/to lurch/to incline toward/to slant/to heed over/to be disposed to/to trend toward/to be prone to/to go down (sun)/to wane/to sink/to decline'),
	(42480,'傾ぐ','かたぐ','(v5g,vi) to lean/to incline/to tilt/to list/to tip/to careen/to lurch/to incline toward/to slant/to heed over/to be disposed to/to trend toward/to be prone to/to go down (sun)/to wane/to sink/to decline'),
	(42481,'傾ける','かたむける','(v1,vt) to incline/to list/to bend/to lean/to tip/to tilt/to slant/to concentrate on/to ruin (a country)/to squander/to empty/(P)'),
	(42482,'傾け倒す','かたむけたおす','(v5s) to cast down/to lay low'),
	(42483,'傾げる','かしげる','(v1,vt) to lean/to incline/to tilt/to slant/(P)'),
	(42484,'傾げる','かたげる','(v1,vt) to lean/to incline/to tilt/to slant'),
	(42485,'傾らか','なだらか','(adj-na,n) (uk) gently-sloping/gentle/easy'),
	(42486,'傾れる','なだれる','(v1,vi) to slope/to descend/to slide (snow, etc.)'),
	(42487,'傾れ込む','なだれこむ','(v5m,vi) to rush or crowd into/to surge into'),
	(42488,'傾れ落ちる','なだれおちる','(v1) to slide down (snow, etc.)'),
	(42489,'傾角','けいかく','(n) inclination'),
	(42490,'傾向','けいこう','(n,vs) tendency/trend/inclination/(P)'),
	(42491,'傾国','けいこく','(n) beauty/siren/courtesan/prostitute'),
	(42492,'傾国傾城','けいこくけいせい','(n) woman so glamorous as to bring ruin to a country (castle) as its king (lord) is captivated by her beafemme fatale/femme fatale'),
	(42493,'傾差','けいさ','(n) dip (of the compass)'),
	(42494,'傾斜','けいしゃ','(n,vs) inclination/slant/slope/bevel/list/dip/(P)'),
	(42495,'傾斜家賃','けいしゃやちん','(n) progressive increase in rent'),
	(42496,'傾斜角','けいしゃかく','(n) angle of inclination'),
	(42497,'傾斜計','けいしゃけい','(n) angle meter'),
	(42498,'傾斜生産','けいしゃせいさん','(n) priority production'),
	(42499,'傾斜度','けいしゃど','(n) gradient'),
	(42500,'傾斜面','けいしゃめん','(n) inclined plane/slope'),
	(42501,'傾城','けいせい','(n) beauty/siren/courtesan/prostitute'),
	(42502,'傾城傾国','けいせいけいこく','(n) woman so glamorous as to bring ruin to a country (castle) as its king (lord) is captivated by her beaa femme fatale/a femme fatale'),
	(42503,'傾注','けいちゅう','(n,vs) devotion/concentration/(P)'),
	(42504,'傾聴','けいちょう','(n,vs) listening closely/(P)'),
	(42505,'傾度','けいど','(n) inclination'),
	(42506,'傾倒','けいとう','(n,vs) admiration/adoration/concentration on/idolizing/idolising/(P)'),
	(42507,'傾覆','けいふく','(n,vs) turning upside down'),
	(42508,'傾瀉','けいしゃ','(n,vs) decanting'),
	(42509,'刑','けい','(n,n-suf,vs) penalty/sentence/punishment/(P)'),
	(42510,'刑期','けいき','(n) prison term'),
	(42511,'刑具','けいぐ','(n) instruments of punishment'),
	(42512,'刑獄','けいごく','(n) jail/gaol/punishment'),
	(42513,'刑死','けいし','(n,vs) execution'),
	(42514,'刑事','けいじ','(n) (1) (police) detective/(2) criminal matter/(P)'),
	(42515,'刑事々件','けいじじけん','(n) criminal case'),
	(42516,'刑事裁判','けいじさいばん','(n) criminal trial'),
	(42517,'刑事事件','けいじじけん','(n) criminal case/(P)'),
	(42518,'刑事処分','けいじしょぶん','(n) punishment of a criminal'),
	(42519,'刑事上','けいじじょう','(adj-no) penal/criminal'),
	(42520,'刑事責任','けいじせきにん','(n) criminal liability/(P)'),
	(42521,'刑事訴訟','けいじそしょう','(n) criminal action'),
	(42522,'刑事訴訟法','けいじそしょうほう','(n) Criminal Procedure Code'),
	(42523,'刑事捜査','けいじそうさ','(n) criminal investigation'),
	(42524,'刑事犯','けいじはん','(n) criminal offense/criminal offence'),
	(42525,'刑事被告','けいじひこく','(n) the accused'),
	(42526,'刑事被告人','けいじひこくにん','(n) the accused'),
	(42527,'刑事補償','けいじほしょう','(n) criminal indemnity'),
	(42528,'刑事法院','けいじほういん','(n) criminal court/Crown Court (UK)'),
	(42529,'刑場','けいじょう','(n) place of execution'),
	(42530,'刑典','けいてん','(n) criminal law books'),
	(42531,'刑徒','けいと','(n) condemned person/prisoner'),
	(42532,'刑罰','けいばつ','(n) judgement/judgment/penalty/punishment/(P)'),
	(42533,'刑法','けいほう','(n) criminal law/penal code/(P)'),
	(42534,'刑務官','けいむかん','(n) prison guard'),
	(42535,'刑務作業','けいむさぎょう','(n) prison industry'),
	(42536,'刑務所','けいむしょ','(n) prison/penitentiary/(P)'),
	(42537,'刑務所長','けいむしょちょう','(n) warden'),
	(42538,'刑名','けいめい','(n) penalty designations'),
	(42539,'刑余','けいよ','(n) previous conviction'),
	(42540,'刑余の人','けいよのひと','(n) ex-convict'),
	(42541,'刑余者','けいよしゃ','(n) ex-convict'),
	(42542,'刑吏','けいり','(n) executioner'),
	(42543,'刑律','けいりつ','(n) criminal law'),
	(42544,'刑戮','けいりく','(n,vs) punishment/penalty/execution'),
	(42545,'兄','あに','(n) (hum) older brother/(P)'),
	(42546,'兄さん','にいさん','(n) older brother/(P)'),
	(42547,'兄たり難く弟たり難し','けいたりがたくていたりがたし','(n) There is little to choose between the two'),
	(42548,'兄ちゃん','あんちゃん','(n) older brother/sonny (with a nuance of suspicion)/lad/(P)'),
	(42549,'兄嫁','あによめ','(n) elder brother\'s wife/sister-in-law'),
	(42550,'兄貴','あにき','(n) one\'s senior/elder brother/(P)'),
	(42551,'兄後','あにご','(n) (hum) elder brother'),
	(42552,'兄姉','きょうだい','(ik) (n) brother and sister'),
	(42553,'兄姉','けいし','(n) brother and sister'),
	(42554,'兄事','けいじ','(n,vs) defer to another as if an older brother'),
	(42555,'兄者','あにじゃ','(n) (hon) lder brother'),
	(42556,'兄者人','あにじゃひと','(n) (hon) lder brother'),
	(42557,'兄上','あにうえ','(n) (hon) older brother'),
	(42558,'兄弟','きょうだい','(n) (hum) siblings/(P)'),
	(42559,'兄弟の義を結ぶ','きょうだいのぎをむすぶ','(exp) become sworn brothers'),
	(42560,'兄弟愛','きょうだいあい','(n) brotherly love'),
	(42561,'兄弟喧嘩','きょうだいげんか','(n) quarrel between brothers (sisters)'),
	(42562,'兄弟子','あにでし','(n) senior schoolmate/senior apprentice'),
	(42563,'兄弟弟子','きょうだいでし','(n) fellow pupil (apprentice)'),
	(42564,'兄弟分','きょうだいぶん','(n) buddy/pal/sworn brother'),
	(42565,'兄妹','きょうだい','(ik) (n) older brother and younger sister'),
	(42566,'兄妹','けいまい','(n) older brother and younger sister'),
	(42567,'兄妹喧嘩','きょうだいげんか','(n) sibling argument'),
	(42568,'啓く','ひらく','(v5k) (arch) to enlighten/to edify'),
	(42569,'啓学','けいがく','(n) Keigaku (publisher)'),
	(42570,'啓示','けいじ','(n,vs) apocalypse/revelation/(P)'),
	(42571,'啓上','けいじょう','(n,vs) speaking respectfully'),
	(42572,'啓発','けいはつ','(n,vs) enlightenment/development/edification/(P)'),
	(42573,'啓蒙','けいもう','(n,vs) enlightenment/instruction/(P)'),
	(42574,'啓蒙運動','けいもううんどう','(n) enlightenment movement/the Enlightenment'),
	(42575,'啓蒙活動','けいもうかつどう','(n) information campaign/awareness program'),
	(42576,'啓蒙思想','けいもうしそう','(n) the philosophy of the European Enlightenment'),
	(42577,'啓蒙思潮','けいもうしちょう','(n) enlightenment movement/the Enlightenment'),
	(42578,'啓蒙書','けいもうしょ','(n) book for novices/general introduction to a subject'),
	(42579,'啓蟄','けいちつ','(n) around March 6th, the day on which hibernating bugs are said to come out of the ground'),
	(42580,'啓迪','けいてき','(n,vs) edification/enlightenment/guide'),
	(42581,'圭角の有る','けいかくのある','(exp) harsh-mannered/angular/rough'),
	(42582,'圭璧','けいへき','(n) (arch) ritual jades worn by feudal lords in ancient China'),
	(42583,'珪砂','けいしゃ','(n) silica sand'),
	(42584,'珪酸','けいさん','(n) silicic acid'),
	(42585,'珪石','けいせき','(n) silica'),
	(42586,'珪素','けいそ','(n) silicon (Si)'),
	(42587,'珪藻','けいそう','(n) diatom'),
	(42588,'珪藻土','けいそうど','(n) diatomaceous soil'),
	(42589,'型','かた','(n) mold/mould/model/style/shape/data type/(P)'),
	(42590,'型に嵌める','かたにはめる','(v1) to stereotype/to squeeze into a pattern/to regiment'),
	(42591,'型紙','かたがみ','(n) pattern paper (for dressmaking)'),
	(42592,'型式','けいしき','(n) model/(P)'),
	(42593,'型式証明','かたしきしょうめい','(n) (vehicle\'s) type certification'),
	(42594,'型染め','かたぞめ','(n) stencil dyeing'),
	(42595,'型通り','かたどおり','(adj-na,n) formal'),
	(42596,'型破り','かたやぶり','(adj-na,n,adj-no) unusual/unconventional'),
	(42597,'型番','かたばん','(n) pattern number'),
	(42598,'型変換','かたへんかん','(n) type conversion'),
	(42599,'型崩れ','かたくずれ','(n,vs) losing shape/getting out of shape'),
	(42600,'型枠','かたわく','(n) mold/mould'),
	(42601,'契り','ちぎり','(n) pledge/vow/promise/destiny/share bed and board'),
	(42602,'契る','ちぎる','(v5r,vt) to pledge/to promise/to swear'),
	(42603,'契印','けいいん','(n) impression of a seal over the joint of two papers/tally'),
	(42604,'契機','けいき','(n) opportunity/chance/(P)'),
	(42605,'契合','けいごう','(n,vs) coincidence of opinions, etc./agreement'),
	(42606,'契約','けいやく','(n,vs) contract/compact/agreement/(P)'),
	(42607,'契約期間','けいやくきかん','(n) contract period'),
	(42608,'契約金','けいやくきん','(n) down payment/contract money'),
	(42609,'契約雇用','けいやくこよう','(n) contract employment'),
	(42610,'契約更改','けいやくこうかい','(n) contract renewal'),
	(42611,'契約社員','けいやくしゃいん','(n) contract employee'),
	(42612,'契約者','けいやくしゃ','(n) party to a contract/subscriber'),
	(42613,'契約書','けいやくしょ','(n) (written) contract'),
	(42614,'契約不履行','けいやくふりこう','(n) breach of contract'),
	(42615,'契約問題','けいやくもんだい','(n) contract dispute'),
	(42616,'形','かた','(suf) shape/form/type'),
	(42617,'形','かたち','(n) form/shape/figure/type/(P)'),
	(42618,'形','けい','(suf) shape/form/type'),
	(42619,'形が崩れる','かたがくずれる','(exp) to get out of shape/to lose shape'),
	(42620,'形づくる','かたちづくる','(v5r,vi) to form/to shape/to make/to mold/to mould/to build up/(P)'),
	(42621,'形と色を変える','かたちといろをかえる','(exp) to change the shape and color of something (colour)'),
	(42622,'形どる','かたどる','(v5r,vi) (1) to model on/to make in the shape of/to represent/to pattern after/to imitate/(2) to symbolise'),
	(42623,'形ばかり','かたちばかり','(n) token (effort)/something done for form\'s sake'),
	(42624,'形意拳','けいいけん','(n) (MA) shape-of-the-mind fist/Hsing I Chuan'),
	(42625,'形影','けいえい','(n) the form and its shadow/things inseparable'),
	(42626,'形影一如','けいえいいちにょ','(n) being inseparable as a form and its shadow/a person\'s deed mirrors the good or evil of his mind/husband and wife being never apart'),
	(42627,'形骸','けいがい','(n) ruin/wreck/mere skeleton/framework'),
	(42628,'形骸化','けいがいか','(n,vs) becoming a mere shell or dead letter'),
	(42629,'形許','かたばかり','(n) for form\'s sake/a mere token'),
	(42630,'形許り','かたちばかり','(n) token (effort)/something done for form\'s sake'),
	(42631,'形許り','かたばかり','(n) for form\'s sake/a mere token'),
	(42632,'形見','かたみ','(n) memento/souvenir/(P)'),
	(42633,'形見分け','かたみわけ','(n,vs) distribution of mementos'),
	(42634,'形作る','かたちづくる','(v5r,vi) to form/to shape/to make/to mold/to mould/to build up'),
	(42635,'形而下','けいじか','(n,adj-no) physical/material'),
	(42636,'形而下学','けいじかがく','(n) physical sciences'),
	(42637,'形而上','けいじじょう','(n) metaphysical'),
	(42638,'形而上学','けいじじょうがく','(n) metaphysics'),
	(42639,'形式','けいしき','(n) (1) form/formality/format/(2) appearance/mode/(3) math expression/(P)'),
	(42640,'形式主義','けいしきしゅぎ','(n) formalism'),
	(42641,'形式張る','けいしきばる','(v5r,vi) to stand on ceremony'),
	(42642,'形式的','けいしきてき','(adj-na) formal/(P)'),
	(42643,'形式的な性','けいしきてきなせい','(n) formal gender'),
	(42644,'形式美','けいしきび','(n) beauty of form'),
	(42645,'形式論','けいしきろん','(n) formalism'),
	(42646,'形式論理','けいしきろんり','(n) formal logic'),
	(42647,'形質','けいしつ','(n) form and nature'),
	(42648,'形質転換','けいしつてんかん','(n) transformation'),
	(42649,'形質導入','けいしつどうにゅう','(n) transduction'),
	(42650,'形取る','かたどる','(v5r,vi) (1) to model on/to make in the shape of/to represent/to pattern after/to imitate/(2) to symbolise'),
	(42651,'形勝','けいしょう','(n) scenic beauty'),
	(42652,'形象','けいしょう','(n) shape/figure/image'),
	(42653,'形象化','けいしょうか','(n,vs) giving shape to'),
	(42654,'形状','けいじょう','(n) shape/form/(P)'),
	(42655,'形状記憶合金','けいじょうきおくごうきん','(n) shape memory alloy'),
	(42656,'形振り','なりふり','(n) one\'s appearance'),
	(42657,'形勢','けいせい','(n) condition/situation/prospects/(P)'),
	(42658,'形勢逆転','けいせいぎゃくてん','(n,vs) the situation reverses itself/the table is turned/the shoe is on the other foot'),
	(42659,'形勢不利','けいせいふり','(n,adj-na) situation (turn of events) being unfavorable (disadvantageous)'),
	(42660,'形勢有利','けいせいゆうり','(n,adj-na) situation (turn of events) being favorable (advantageous)'),
	(42661,'形成','けいせい','(n,vs) formation/(P)'),
	(42662,'形成外科','けいせいげか','(n) plastic surgery'),
	(42663,'形成期','けいせいき','(n) formative period (e.g., of nation)/formative year'),
	(42664,'形成層','けいせいそう','(n) formative layer'),
	(42665,'形声','けいせい','(n) kanji in which one element suggests the meaning, the other the pronunciation'),
	(42666,'形声文字','けいせいもじ','(n) semasio-phonetic character (combining semantic and phonetic components)'),
	(42667,'形跡','けいせき','(n) traces/evidence/(P)'),
	(42668,'形相','ぎょうそう','(n) features/look/aspect/phase/form'),
	(42669,'形相','けいそう','(n) features/look/aspect/phase/form'),
	(42670,'形造る','かたちづくる','(v5r,vi) to form/to shape/to make/to mold/to mould/to build up'),
	(42671,'形体','けいたい','(n) form/shape/figure'),
	(42672,'形体','なりかたち','(n) one\'s appearance'),
	(42673,'形態','けいたい','(n) form/shape/figure/(P)'),
	(42674,'形態学','けいたいがく','(n) morphology'),
	(42675,'形態素','けいたいそ','(n) morpheme'),
	(42676,'形態論','けいたいろん','(n) morphology'),
	(42677,'形代','かたしろ','(n) (1) paper, cloth, wood, etc. representation of a sacred object/(2) paper doll used in Shinto purification rites'),
	(42678,'形無し','かたなし','(adj-na,n) spoiled/spoilt/ruined/loss of face'),
	(42679,'形木','かたぎ','(n) wooden printing block'),
	(42680,'形容','けいよう','(n,vs) form/figure/qualification/description/modifying/figure of speech/(P)'),
	(42681,'形容語','けいようご','(n) an epithet'),
	(42682,'形容詞','けいようし','(n) (true) adjective/(P)'),
	(42683,'形容詞幹','けいようしかん','(n) stem (word)'),
	(42684,'形容詞句','けいようしく','(n) (ling) adjective phrase/adjectival phrase'),
	(42685,'形容詞相当語句','けいようしそうとうごく','(n) adjectival equivalent'),
	(42686,'形容動詞','けいようどうし','(n) adjectival noun/quasi-adjective'),
	(42687,'径','わたり','(n) diameter'),
	(42688,'径の大きい','けいのおおきい','(n) of large diameter'),
	(42689,'径行','けいこう','(n,vs) go right ahead'),
	(42690,'径庭','けいてい','(n) great difference'),
	(42691,'径路','けいろ','(n) path/route/process'),
	(42692,'恵まれた人々','めぐまれたひとびと','(n) blessed people/favored (privileged) people (favoured)'),
	(42693,'恵まれた人人','めぐまれたひとびと','(n) blessed people/favored (privileged) people (favoured)'),
	(42694,'恵まれる','めぐまれる','(v1,vi) to be blessed with/to be rich in/(P)'),
	(42695,'恵み','めぐみ','(n) blessing/(P)'),
	(42696,'恵む','めぐむ','(v5m,vt) to bless/to show mercy to/(P)'),
	(42697,'恵雨','けいう','(n) welcome rain'),
	(42698,'恵贈','けいぞう','(n,vs) presentation'),
	(42699,'恵存','けいそん','(n) message appended to a note accompanying a gift, requesting the recipient to keep the gift at hand'),
	(42700,'恵存','けいぞん','(n) message appended to a note accompanying a gift, requesting the recipient to keep the gift at hand'),
	(42701,'恵沢','けいたく','(n) blessing/pity/favor/favour/benefit'),
	(42702,'恵比寿','えびす','(n) The God of Wealth/(P)'),
	(42703,'恵比寿顔','えびすがお','(n) smiling face'),
	(42704,'恵比須講','えびすこう','(n) fete in honor (honour) of Ebisu'),
	(42705,'恵方','えほう','(n) favourable or lucky direction (favorable)'),
	(42706,'恵方参り','えほうまいり','(n) New Year\'s visit to a shrine or temple which lies in a favorable (favourable) or lucky direction'),
	(42707,'恵与','けいよ','(n,vs) presentation/giving/bestowing'),
	(42708,'慶び','よろこび','(oK) (n) joy/delight/rapture/pleasure/gratification/rejoicing/congratulations/felicitations'),
	(42709,'慶ぶ','よろこぶ','(v5b,vi) to be delighted/to be glad'),
	(42710,'慶賀','けいが','(n,vs) congratulation'),
	(42711,'慶事','けいじ','(n) auspicious event/(P)'),
	(42712,'慶祝','けいしゅく','(n,vs) congratulation/celebration/(P)'),
	(42713,'慶大','けいだい','(n) (abbr) Keio University/(P)'),
	(42714,'慶兆','けいちょう','(n) sign of happiness/good omen'),
	(42715,'慶弔','けいちょう','(n) congratulations and condolences/(P)'),
	(42716,'慶福','けいふく','(n) happy event/happiness'),
	(42717,'慶應義塾','けいおうぎじゅく','(n) Keio (Private University)'),
	(42718,'慧眼','けいがん','(adj-na,n) discerning (quick) eye/keen insight'),
	(42719,'慧敏','けいびん','(adj-na,n) (rare) clever/of quick intellect'),
	(42720,'憩','いこい','(n) rest/(P)'),
	(42721,'憩い','いこい','(n) rest/(P)'),
	(42722,'憩いの場','いこいのば','(n) place for relaxation and refreshment'),
	(42723,'憩う','いこう','(v5u) to rest/to relax/to repose/(P)'),
	(42724,'憩室','けいしつ','(n) diverticulum'),
	(42725,'掲げる','かかげる','(v1,vt) (1) to publish/to print/to carry (an article)/(2) to put up/to hang out/to hoist/to fly (a sail)/to float (a flag)/(P)'),
	(42726,'掲載','けいさい','(n,vs) appearance (e.g., article in paper)/(P)'),
	(42727,'掲示','けいじ','(n,vs) notice/bulletin/(P)'),
	(42728,'掲示板','けいじばん','(n) bulletin board/display board/notice board/clipboard/(P)'),
	(42729,'掲示板システム','けいじばんシステム','(n) bulletin board system (BBS)'),
	(42730,'掲題の件','けいだいのけん','(n) (formal) topic at hand/current topic'),
	(42731,'掲揚','けいよう','(n,vs) hoist (flag)/fly/display/(P)'),
	(42732,'携える','たずさえる','(v1,vt) to carry in one\'s hand/(P)'),
	(42733,'携わる','たずさわる','(v5r,vi) to participate/to take part/(P)'),
	(42734,'携行','けいこう','(n,vs) carrying'),
	(42735,'携帯','けいたい','(n,vs) (1) something carried (in the hand)/(2) (abbr) mobile telephone/(P)'),
	(42736,'携帯カメラ','けいたいカメラ','(n) hand camera'),
	(42737,'携帯電話','けいたいでんわ','(n) mobile telephone/cellular telephone'),
	(42738,'携帯品','けいたいひん','(n) personal effects/hand baggage'),
	(42739,'敬い','うやまい','(n) reverence/respect/honor/honour/veneration/esteem'),
	(42740,'敬う','うやまう','(v5u,vt) to show respect/to honour/to honor/(P)'),
	(42741,'敬する','けいする','(vs-s) to respect'),
	(42742,'敬愛','けいあい','(n,vs) respect and affection'),
	(42743,'敬意','けいい','(n) respect/honour/honor/(P)'),
	(42744,'敬遠','けいえん','(n,vs) keeping at a distance/kicking upstairs/giving a batter an \"intentional walk\"/(P)'),
	(42745,'敬具','けいぐ','(int,n) Sincerely yours/(P)'),
	(42746,'敬語','けいご','(n) honorific/term of respect/(P)'),
	(42747,'敬称','けいしょう','(n) title of honour/title of honor/(P)'),
	(42748,'敬神','けいしん','(n) piety/reverence'),
	(42749,'敬体','けいたい','(n) (ling) distal style'),
	(42750,'敬天愛人','けいてんあいじん','(exp) \"Revere heaven, love people.\" (favorite motto of Saigo Takamori, 1827-1877)'),
	(42751,'敬白','けいはく','(int,n) Yours Sincerely ..'),
	(42752,'敬服','けいふく','(n,vs) (having great) admiration for'),
	(42753,'敬慕','けいぼ','(n,vs) love and respect'),
	(42754,'敬礼','けいれい','(n,vs) salute'),
	(42755,'敬老','けいろう','(n) respect for the aged/(P)'),
	(42756,'敬老の日','けいろうのひ','(n) Respect-for-the-Aged Day Holiday (Sep 15)'),
	(42757,'敬老会','けいろうかい','(n) meeting to show respect for the aged'),
	(42758,'敬虔','けいけん','(adj-na,n) pious/devout/modest'),
	(42759,'景雲','けいうん','(n) auspicious cloud'),
	(42760,'景観','けいかん','(n) scenery/(P)'),
	(42761,'景気','けいき','(n) condition/state/business (condition)/(P)'),
	(42762,'景気づけ','けいきづけ','(n) putting life into/animating/cheering up'),
	(42763,'景気回復','けいきかいふく','(n) economic comeback (rebound, recovery, turnaround)'),
	(42764,'景気改善策','けいきかいぜんさく','(n) economy recovery plan'),
	(42765,'景気拡大','けいきかくだい','(n) economic expansion'),
	(42766,'景気見通し','けいきみとおし','(n) economic outlook'),
	(42767,'景気減速','けいきげんそく','(n) economic slowdown'),
	(42768,'景気後退','けいきこうたい','(n) recession'),
	(42769,'景気縮小','けいきしゅくしょう','(n) economic contraction'),
	(42770,'景気循環','けいきじゅんかん','(n) business cycle'),
	(42771,'景気対策','けいきたいさく','(n) economic measure'),
	(42772,'景気停滞','けいきていたい','(n) economic slump'),
	(42773,'景気動向指数','けいきどうこうしすう','(n) diffusion index (DI)'),
	(42774,'景気判断','けいきはんだん','(n) economic assessment'),
	(42775,'景気不安','けいきふあん','(n) economic malaise'),
	(42776,'景気付け','けいきづけ','(n) putting life into/animating/cheering up'),
	(42777,'景気変動','けいきへんどう','(n) business fluctuations'),
	(42778,'景教','けいきょう','(n) (Chinese term of reference to) Nestorianism'),
	(42779,'景教徒','けいきょうと','(n) (Chinese term of reference to a) Nestorian'),
	(42780,'景況','けいきょう','(n) situation/business climate/outlook'),
	(42781,'景仰','けいぎょう','(n,vs) adoration/admiration/reverence/love of virtue'),
	(42782,'景仰','けいこう','(n,vs) adoration/admiration/reverence/love of virtue'),
	(42783,'景勝','けいしょう','(n) picturesque scenery/(P)'),
	(42784,'景勝の地','けいしょうのち','(n) place of scenic beauty'),
	(42785,'景勝地','けいしょうち','(n) picturesque scenery'),
	(42786,'景色','けしき','(n) scenery/scene/landscape/(P)'),
	(42787,'景品','けいひん','(n) gift/premium/(P)'),
	(42788,'景物','けいぶつ','(n) natural features/scenery/a premium/gift'),
	(42789,'桂','かつら','(n) Japanese Judas tree/cercidiphyllum japonicum/(P)'),
	(42790,'桂','けい','(n) (abbr) knight (shogi)'),
	(42791,'桂を落とす','けいをおとす','(exp) to lose a knight'),
	(42792,'桂庵','けいあん','(n) servants\' registry'),
	(42793,'桂冠','けいかん','(n) crown of laurel'),
	(42794,'桂冠詩人','けいかんしじん','(n) poet laureate'),
	(42795,'桂月','けいげつ','(n) (arch) moon'),
	(42796,'桂成り','けいなり','(n) knight promotion'),
	(42797,'桂男','かつらおとこ','(n) man in the moon'),
	(42798,'桂馬','けいま','(n) knight (shogi)'),
	(42799,'桂皮','けいひ','(n) cinnamon'),
	(42800,'桂林','けいりん','(n) katsura forest/beautiful forest'),
	(42801,'渓間','けいかん','(n) ravine'),
	(42802,'渓声','けいせい','(n) sound of a valley stream'),
	(42803,'渓谷','けいこく','(n) valley/ravine/canyon/(P)'),
	(42804,'渓流','けいりゅう','(n) mountain stream/(P)'),
	(42805,'渓流釣り','けいりゅうづり','(n) mountain stream fishing'),
	(42806,'畦','あぜ','(n) (1) (uk) ridge between rice fields/(2) (abbr) causeway'),
	(42807,'畦道','あぜみち','(n) footpath between rice fields'),
	(42808,'稽える','かんがえる','(v1,vt) to consider/to think about'),
	(42809,'稽古','けいこ','(n,vs) practice/practise/training/study/(P)'),
	(42810,'稽古事','けいこごと','(n) accomplishments'),
	(42811,'稽古場','けいこば','(n) training room (hall)/gymnasium'),
	(42812,'稽古場経費','けいこばけいひ','(n) allowance paid by the Sumo Association to sumo coach for each wrestler in his stable'),
	(42813,'稽古台','けいこだい','(n) training partner'),
	(42814,'稽古着','けいこぎ','(n) gym suit/training clothes'),
	(42815,'稽古日','けいこび','(n) day for one\'s lesson'),
	(42816,'稽首','けいしゅ','(n,vs) bowing to the floor'),
	(42817,'系','けい','(n,n-suf) (1) system/lineage/group/(2) type of person/(3) environment/(4) medical department (suf)/(P)'),
	(42818,'系図','けいず','(n) family tree/pedigree/genealogy/(P)'),
	(42819,'系図学','けいずがく','(n) genealogy (the study)'),
	(42820,'系統','けいとう','(n) system/family line/geological formation/lineage/ancestry/(P)'),
	(42821,'系統樹','けいとうじゅ','(n) genealogical tree'),
	(42822,'系統神学','けいとうしんがく','(n) systematic theology'),
	(42823,'系統的','けいとうてき','(adj-na,n) systematic'),
	(42824,'系統別総当り','けいとうべつそうあたり','(n) rule prohibiting match-ups between sumo wrestlers from the same family'),
	(42825,'系譜','けいふ','(n) genealogy/pedigree/(P)'),
	(42826,'系列','けいれつ','(n) (1) series/sequence/system/order of succession/(2) grouping of enterprises/(P)'),
	(42827,'系列化','けいれつか','(n,vs) putting in order/systemize/systemise'),
	(42828,'系列会社','けいれつがいしゃ','(n) affiliate company'),
	(42829,'経','きょう','(n) sutra/Buddhist scriptures/(P)'),
	(42830,'経','たていと','(n) (weaving) warp'),
	(42831,'経たぬうちに','たたぬうちに','(exp) before ... days (months, etc.)'),
	(42832,'経たぬ内に','たたぬうちに','(exp) before ... days (months, etc.)'),
	(42833,'経つ','たつ','(v5t,vi) to pass/to lapse/(P)'),
	(42834,'経る','へる','(v1,vi) to pass/to elapse/to experience/(P)'),
	(42835,'経を読む','きょうをよむ','(exp) to chant a sutra'),
	(42836,'経を念じる','きょうをねんじる','(exp) to chant a sutra'),
	(42837,'経緯','いきさつ','(n,vs) (1) details/whole story/sequence of events/particulars/how it started/how things got this way/(2) complications/position'),
	(42838,'経緯','けいい','(n,vs) (1) details/whole story/sequence of events/particulars/how it started/how things got this way/(2) complications/position/(P)'),
	(42839,'経緯儀','けいいぎ','(n) theodolite'),
	(42840,'経営','けいえい','(n,vs) management/administration/(P)'),
	(42841,'経営グループ','けいえいグループ','(n) management group'),
	(42842,'経営コンサルタント','けいえいコンサルタント','(n) management consultancy'),
	(42843,'経営学','けいえいがく','(n) management studies'),
	(42844,'経営学修士','けいえいがくしゅうし','(n) Master of Business Administration/MBA'),
	(42845,'経営管理','けいえいかんり','(n) business management'),
	(42846,'経営基盤の充実','けいえいきばんのじゅうじつ','(n) fulfillment of management base/fulfilment of management base/improvement of management foundation'),
	(42847,'経営権','けいえいけん','(n) right of management'),
	(42848,'経営工学','けいえいこうがく','(n) management engineering'),
	(42849,'経営合理化','けいえいごうりか','(n) streamlining of operations'),
	(42850,'経営再建','けいえいさいけん','(n) management reorganization/management reorganisation'),
	(42851,'経営参加','けいえいさんか','(n) labor participation in management (labour)'),
	(42852,'経営資源','けいえいしげん','(n) management resource(s)'),
	(42853,'経営者','けいえいしゃ','(n) manager/proprietor/(P)'),
	(42854,'経営陣','けいえいじん','(n) the management ranks'),
	(42855,'経営戦略','けいえいせんりゃく','(n) management strategy'),
	(42856,'経営多角化','けいえいたかくか','(n) diversification'),
	(42857,'経営転換','けいえいてんかん','(n) management reorganization/management reorganisation'),
	(42858,'経営難','けいえいなん','(n) financial difficulties'),
	(42859,'経営破綻','けいえいはたん','(n) business failure'),
	(42860,'経営費','けいえいひ','(n) operating costs'),
	(42861,'経営方針','けいえいほうしん','(n) management policies'),
	(42862,'経営面','けいえいめん','(n) management aspects (of business)'),
	(42863,'経過','けいか','(n,vs) passage/expiration/progress/(P)'),
	(42864,'経学','けいがく','(n) Confucianism'),
	(42865,'経企庁','けいきちょう','(n) (abbr) Economic Planning Agency/(P)'),
	(42866,'経協','けいきょう','(n) Management Conference'),
	(42867,'経穴','けいけつ','(n) acupuncture point'),
	(42868,'経験','けいけん','(n,vs) experience/(P)'),
	(42869,'経験が浅い','けいけんがあさい','(adj) having little experience'),
	(42870,'経験を問わず','けいけんをとわず','(exp) no experience necessary'),
	(42871,'経験科学','けいけんかがく','(n) empirical science'),
	(42872,'経験済み','けいけんずみ','(n) experienced/already had an experience (with something)'),
	(42873,'経験者','けいけんしゃ','(n) experienced person/person who has had a particular experience/(P)'),
	(42874,'経験主義','けいけんしゅぎ','(n) empiricism'),
	(42875,'経験談','けいけんだん','(n) story of one\'s experiences'),
	(42876,'経験的','けいけんてき','(adj-na) experiential'),
	(42877,'経験論','けいけんろん','(n) empiricism'),
	(42878,'経口','けいこう','(n,adj-no) oral'),
	(42879,'経口投与','けいこうとうよ','(n) (doses for) oral administration'),
	(42880,'経口避妊薬','けいこうひにんやく','(n) oral contraceptives'),
	(42881,'経国','けいこく','(n) government/administration'),
	(42882,'経国済民','けいこくさいみん','(n) governing a nation and providing relief to people'),
	(42883,'経済','けいざい','(n,vs) economics/business/finance/economy/(P)'),
	(42884,'経済システム','けいざいシステム','(n) economic system'),
	(42885,'経済スパイ','けいざいスパイ','(n,vs) economic espionage'),
	(42886,'経済データ','けいざいデータ','(n) economic data'),
	(42887,'経済バブル','けいざいバブル','(n) economic bubble'),
	(42888,'経済モデル','けいざいモデル','(n) economy model'),
	(42889,'経済運営','けいざいうんえい','(n) economic management'),
	(42890,'経済援助','けいざいえんじょ','(n) economic assistance'),
	(42891,'経済家','けいざいか','(n) frugal person'),
	(42892,'経済回復','けいざいかいふく','(n) economic recovery'),
	(42893,'経済改革','けいざいかいかく','(n) economic reform'),
	(42894,'経済界','けいざいかい','(n) economic world/financial circles/(P)'),
	(42895,'経済外交','けいざいがいこう','(n) economic diplomacy'),
	(42896,'経済格差','けいざいかくさ','(n) economic disparity'),
	(42897,'経済学','けいざいがく','(n) economics'),
	(42898,'経済学者','けいざいがくしゃ','(n) economist'),
	(42899,'経済活動','けいざいかつどう','(n) economic activity'),
	(42900,'経済環境','けいざいかんきょう','(n) economic environment'),
	(42901,'経済観念','けいざいかんねん','(n) sense of economy'),
	(42902,'経済企画庁','けいざいきかくちょう','(n) Economic Planning Agency/(P)'),
	(42903,'経済企画庁長官','けいざいきかくちょうちょうかん','(n) Director General of Economic Planning Agency'),
	(42904,'経済危機','けいざいきき','(n) economic crisis'),
	(42905,'経済競争力','けいざいきょうそうりょく','(n) economic competitiveness'),
	(42906,'経済協力','けいざいきょうりょく','(n) economic cooperation'),
	(42907,'経済協力開発機構','けいざいきょうりょくかいはつきこう','(n) OECD/Organization for Economic Cooperation and Development (Organisation)'),
	(42908,'経済研究所','けいざいけんきゅうしょ','(n) economics research centre/economics research center/(P)'),
	(42909,'経済原論','けいざいげんろん','(n) principles of economics'),
	(42910,'経済効果','けいざいこうか','(n) economic result'),
	(42911,'経済産業省','けいざいさんぎょうしょう','(n) Ministry of Economy, Trade and Industry'),
	(42912,'経済指数','けいざいしすう','(n) economic index'),
	(42913,'経済指標','けいざいしひょう','(n) economic indicator'),
	(42914,'経済社会','けいざいしゃかい','(n) economic system'),
	(42915,'経済社会システム','けいざいしゃかいシステム','(n) socio-economic system'),
	(42916,'経済社会理事会','けいざいしゃかいりじかい','(n) U.N. Economic and Social Council'),
	(42917,'経済情勢','けいざいじょうせい','(n) economic climate'),
	(42918,'経済状況','けいざいじょうきょう','(n) economic conditions'),
	(42919,'経済状態','けいざいじょうたい','(n) economic condition'),
	(42920,'経済人','けいざいじん','(n) financial expert'),
	(42921,'経済水域','けいざいすいいき','(n) economic waters or zone'),
	(42922,'経済制裁','けいざいせいさい','(n) economic sanctions'),
	(42923,'経済性','けいざいせい','(n) economy (saving money)'),
	(42924,'経済性向上','けいざいせいこうじょう','(n) more economical'),
	(42925,'経済成長','けいざいせいちょう','(n) economic growth'),
	(42926,'経済成長率','けいざいせいちょうりつ','(n) rate of economic growth/(P)'),
	(42927,'経済政策','けいざいせいさく','(n) economic policy'),
	(42928,'経済生産高','けいざいせいさんだか','(n) economic output'),
	(42929,'経済戦','けいざいせん','(n) economic war'),
	(42930,'経済戦略会議','けいざいせんりゃくかいぎ','(n) Economic Strategy Council'),
	(42931,'経済体制','けいざいたいせい','(n) economic system'),
	(42932,'経済対策','けいざいたいさく','(n) economic measure'),
	(42933,'経済大国','けいざいたいこく','(n) economic power'),
	(42934,'経済団体連合会','けいざいだんたいれんごうかい','(n) Federation of Economic Organizations (Organisations)'),
	(42935,'経済的','けいざいてき','(adj-na) economic/economical/(P)'),
	(42936,'経済的痛み','けいざいてきいたみ','(n) economic pain'),
	(42937,'経済的要因','けいざいてきよういん','(n) economic factor'),
	(42938,'経済統計','けいざいとうけい','(n) economic statistics'),
	(42939,'経済闘争','けいざいとうそう','(n) economic struggles'),
	(42940,'経済同友会','けいざいどうゆうかい','(n) Japan Committee for Economic Development'),
	(42941,'経済特区','けいざいとっく','(n) special economic zone'),
	(42942,'経済白書','けいざいはくしょ','(n) economic white paper'),
	(42943,'経済発展','けいざいはってん','(n) economic development'),
	(42944,'経済封鎖','けいざいふうさ','(n) economic blockade/embargo/(P)'),
	(42945,'経済復興','けいざいふっこう','(n) economic revitalization/economic revitalisation/rebuilding of an economy'),
	(42946,'経済分析','けいざいぶんせき','(n) economic assessment'),
	(42947,'経済崩壊','けいざいほうかい','(n) economic collapse/economic meltdown'),
	(42948,'経済法','けいざいほう','(n) economic law'),
	(42949,'経済面','けいざいめん','(n) (1) financial page (of newspaper)/(2) financial aspects/economic front'),
	(42950,'経済問題','けいざいもんだい','(n) economic problem'),
	(42951,'経済予測','けいざいよそく','(n) economic forecast'),
	(42952,'経済欄','けいざいらん','(n) (newspaper\'s) financial columns'),
	(42953,'経済力','けいざいりょく','(n) economic strength'),
	(42954,'経財相','きょうざいそう','(n) (abbr) Minister for Economics and Finance'),
	(42955,'経産','けいさん','(n) (abbr) Ministry of Economy, Trade and Industry/METI'),
	(42956,'経産省','けいさんしょう','(n) (abbr) Ministry of Economy, Trade and Industry/METI'),
	(42957,'経産婦','けいさんぷ','(n) woman who has given birth'),
	(42958,'経伺','けいし','(n,vs) asking for instructions/consulting and obtaining approval'),
	(42959,'経史','きょうし','(n) Chinese classics'),
	(42960,'経師','きょうじ','(n) scroll mounter/picture framer'),
	(42961,'経師屋','きょうじや','(n) scroll mounter/picture framer'),
	(42962,'経糸','たていと','(n) (weaving) warp'),
	(42963,'経巡る','へめぐる','(v5r) to travel about'),
	(42964,'経書','けいしょ','(n) classic Confucian writings'),
	(42965,'経上がる','へあがる','(v5r,vi) to rise'),
	(42966,'経常','けいじょう','(adj-no) ordinary/(P)'),
	(42967,'経常黒字','けいじょうくろじ','(n) current account surplus'),
	(42968,'経常収益','けいじょうしゅうえき','(n) ordinary revenue/recurring income/income before tax'),
	(42969,'経常収支','けいじょうしゅうし','(n) current account balance'),
	(42970,'経常費','けいじょうひ','(n) current expenses/operating costs'),
	(42971,'経常利益','けいじょうりえき','(n) current profits/ordinary profit/income before income taxes/(NB: seldom used by non-Japanese financial analysts)/(P)'),
	(42972,'経水','けいすい','(n) menstrual period'),
	(42973,'経世','けいせい','(n) administration/government/conduct of state affairs'),
	(42974,'経世家','けいせいか','(n) statesman'),
	(42975,'経世済民','けいせいさいみん','(n) governing a nation and providing relief to people'),
	(42976,'経線','けいせん','(n) meridian/longitude'),
	(42977,'経蔵','きょうぞう','(n) scripture house'),
	(42978,'経団連','けいだんれん','(n) (abbr) Federation of Economic Organizations (Organisation)/(P)'),
	(42979,'経典','きょうてん','(n) sacred books/sutras/scriptures/Bible'),
	(42980,'経典','けいてん','(n) sacred books/sutras/scriptures/Bible'),
	(42981,'経伝','けいでん','(n) sacred texts'),
	(42982,'経度','けいど','(n) longitude/(P)'),
	(42983,'経堂','きょうどう','(n) sutra library'),
	(42984,'経費','けいひ','(n) expenses/cost/outlay/(P)'),
	(42985,'経費削減','けいひさくげん','(n) cost reduction'),
	(42986,'経費節約','けいひせつやく','(n) curtailment of expenditure/financial retrenchment'),
	(42987,'経文','きょうもん','(n) sutras'),
	(42988,'経文の義を説く','きょうもんのぎをとく','(exp) to explain the meaning of a sutra'),
	(42989,'経木','きょうぎ','(n) paper-thin sheet of wood'),
	(42990,'経由','けいゆ','(n,vs) go by the way/via/(P)'),
	(42991,'経絡','けいらく','(n) acupressure/acupuncture'),
	(42992,'経理','けいり','(n,vs) management/accounting/(P)'),
	(42993,'経略','けいりゃく','(n,vs) administration/rule'),
	(42994,'経歴','けいれき','(n,vs) personal history/career/(P)'),
	(42995,'経歴詐称','けいれきさしょう','(n) misrepresentation (falsification) of one\'s past record (personal history)'),
	(42996,'経路','けいろ','(n) course/route/channel/path/(P)'),
	(42997,'経路積分','けいろせきぶん','(n) path integral (physics)'),
	(42998,'経帷子','きょうかたびら','(n) white kimono in which dead person is dressed'),
	(42999,'経綸','けいりん','(n,vs) governing');
INSERT INTO `edict` VALUES (43000,'継ぎ','つぎ','(n) a patch'),
	(43001,'継ぎはぎ','つぎはぎ','(n,vs) patching (and darning)/(P)'),
	(43002,'継ぎ竿','つぎざお','(n) a jointed fishing rod'),
	(43003,'継ぎ合せる','つぎあわせる','(v1,vt) to join together/to patch together'),
	(43004,'継ぎ合わせる','つぎあわせる','(v1,vt) to join together/to patch together'),
	(43005,'継ぎ紙','つぎがみ','(n) paper patchwork'),
	(43006,'継ぎ歯','つぎは','(n) capped tooth/(dental) crown'),
	(43007,'継ぎ歯','つぎば','(n) capped tooth/(dental) crown'),
	(43008,'継ぎ手','つぎて','(n) a coupler/a splice/a successor/an heir'),
	(43009,'継ぎ切れ','つぎぎれ','(n) a patch'),
	(43010,'継ぎ接ぎ','つぎはぎ','(n,vs) patching (and darning)'),
	(43011,'継ぎ足す','つぎたす','(v5s,vt) to add (coals to a fire)'),
	(43012,'継ぎ台','つぎだい','(n) a footstool/a graft/a stock'),
	(43013,'継ぎ当て','つぎあて','(n) patchwork'),
	(43014,'継ぎ物','つぎもの','(n) doing patchwork/an item needing patching'),
	(43015,'継ぎ穂','つぎほ','(n) (1) graft (e.g., onto a root stock)/(2) scion'),
	(43016,'継ぎ目','つぎめ','(n) joint/seam/joining point'),
	(43017,'継ぎ立て','つぎたて','(n) relay'),
	(43018,'継ぐ','つぐ','(v5g,vt) to succeed (someone in a business or inheritance)/(P)'),
	(43019,'継泳','けいえい','(n) swimming relay'),
	(43020,'継竿','つぎざお','(n) a jointed fishing rod'),
	(43021,'継起','けいき','(n,vs) occurring in succession'),
	(43022,'継合せる','つぎあわせる','(v1,vt) to join together/to patch together'),
	(43023,'継嗣','けいし','(n) successor/heir/heiress'),
	(43024,'継子','けいし','(n) stepchild'),
	(43025,'継子','ままこ','(n) stepchild'),
	(43026,'継紙','つぎがみ','(n) paper patchwork'),
	(43027,'継歯','つぎは','(n) capped tooth/(dental) crown'),
	(43028,'継歯','つぎば','(n) capped tooth/(dental) crown'),
	(43029,'継室','けいしつ','(n) second wife'),
	(43030,'継手','つぎて','(n) a coupler/a splice/a successor/an heir'),
	(43031,'継承','けいしょう','(n,vs) inheritance/succession/accession/(P)'),
	(43032,'継承者','けいしょうしゃ','(n) successor'),
	(43033,'継親','ままおや','(n) stepparent'),
	(43034,'継切れ','つぎぎれ','(n) a patch'),
	(43035,'継接ぎ','つぎはぎ','(n,vs) patching (and darning)'),
	(43036,'継走','けいそう','(n) relay race'),
	(43037,'継息子','ままむすこ','(n) stepson'),
	(43038,'継足す','つぎたす','(v5s,vt) to add (coals to a fire)'),
	(43039,'継続','けいぞく','(n,vs,adj-no) continuation/(P)'),
	(43040,'継続的','けいぞくてき','(adj-na) continuous/(P)'),
	(43041,'継台','つぎだい','(n) a footstool/a graft/a stock'),
	(43042,'継電器','けいでんき','(n) (electric) relay'),
	(43043,'継電気','けいでんき','(n) (electrical) relay'),
	(43044,'継電鍵','けいでんけん','(n) relay key'),
	(43045,'継投','けいとう','(n,vs) relieving the (starting) pitcher/(P)'),
	(43046,'継当て','つぎあて','(n) patchwork'),
	(43047,'継夫','けいふ','(n) second husband'),
	(43048,'継父','けいふ','(n) stepfather'),
	(43049,'継父','ままちち','(n) stepfather'),
	(43050,'継物','つぎもの','(n) doing patchwork/an item needing patching'),
	(43051,'継粉','ままこ','(n) unmixed-in lump of flour'),
	(43052,'継穂','つぎほ','(n) (1) graft (e.g., onto a root stock)/(2) scion'),
	(43053,'継母','けいぼ','(n) stepmother'),
	(43054,'継母','ままはは','(n) stepmother'),
	(43055,'継娘','ままむすめ','(n) stepdaughter'),
	(43056,'継目','つぎめ','(n) joint/seam/joining point'),
	(43057,'継立て','つぎたて','(n) relay'),
	(43058,'繋がり','つながり','(n) connection/link/relationship/(P)'),
	(43059,'繋がる','つながる','(v5r,vi) to be tied together/to be connected to/to be related to/(P)'),
	(43060,'繋ぎ','つなぎ','(n) (comp) (uk) stopgap measure/filler (i.e. time, space)/patch'),
	(43061,'繋ぎ合わせる','つなぎあわせる','(v1) to join or tie or knot together'),
	(43062,'繋ぎ止める','つなぎとめる','(v1,vt) to tie/to fasten/to hitch'),
	(43063,'繋ぎ資金','つなぎしきん','(n) emergency fund'),
	(43064,'繋ぎ服','つなぎふく','(n) overalls/boiler suit'),
	(43065,'繋ぎ目','つなぎめ','(n) knot/joint'),
	(43066,'繋ぎ融資','つなぎゆうし','(n) bridge loan/relief or emergency loan'),
	(43067,'繋ぐ','つなぐ','(v5g,vt) (uk) to tie/to fasten/to connect/to transfer (phone call)/(P)'),
	(43068,'繋げる','つなげる','(v1,vt) to tie/to fasten/to connect/to transfer (phone call)'),
	(43069,'繋辞','けいじ','(n) copula'),
	(43070,'繋船','けいせん','(n,vs) mooring'),
	(43071,'繋争','けいそう','(n,vs) a dispute/a conflict/controversy'),
	(43072,'繋属','けいぞく','(n,vs) relationship/pendency (of a legal case)'),
	(43073,'繋縛','けいばく','(n,vs) constraint/restraint'),
	(43074,'繋留','けいりゅう','(n,vs) mooring'),
	(43075,'繋累','けいるい','(n) dependents/(family) ties'),
	(43076,'罫紙','けいし','(n) ruled (lined) paper'),
	(43077,'罫線','けいせん','(n) ruled line/rule'),
	(43078,'罫線を引く','けいせんをひく','(exp) to rule (line)'),
	(43079,'罫線表','けいせんひょう','(n) chart'),
	(43080,'茎','くき','(n) stalk/(P)'),
	(43081,'茎葉','けいよう','(n) stems and leaves'),
	(43082,'荊','いばら','(n) thorn/brier'),
	(43083,'荊','けい','(n) thorn/whip'),
	(43084,'荊冠','けいかん','(n) crown of thorns'),
	(43085,'荊妻','けいさい','(n) my wife (thorn spouse)'),
	(43086,'荊棘','けいきょく','(n) brambles/thorns'),
	(43087,'荊棘','ばら','(n) brambles/thorns'),
	(43088,'荊棘線','ばらせん','(n) barbed wire'),
	(43089,'蛍','ほたる','(n) firefly/(P)'),
	(43090,'蛍の光','ほたるのひかり','(n) firefly glow/Auld Lang Syne'),
	(43091,'蛍烏賊','ほたるいか','(n) firefly squid'),
	(43092,'蛍火','けいか','(n) light of a firefly'),
	(43093,'蛍火','ほたるび','(n) light of a firefly'),
	(43094,'蛍光','けいこう','(n) fluorescence'),
	(43095,'蛍光体','けいこうたい','(n) fluorescent substance'),
	(43096,'蛍光塗料','けいこうとりょう','(n) fluorescent paint'),
	(43097,'蛍光灯','けいこうとう','(n) fluorescent lamp/person who is slow to react/(P)'),
	(43098,'蛍光燈','けいこうとう','(n) fluorescent lamp/person who is slow to react'),
	(43099,'蛍光板','けいこうばん','(n) fluorescent screen'),
	(43100,'蛍光物質','けいこうぶっしつ','(n) fluorescent substance/phosphor'),
	(43101,'蛍狩り','ほたるがり','(n) firefly catching'),
	(43102,'蛍石','けいせき','(n) fluorite'),
	(43103,'蛍石','ほたるいし','(n) fluorite'),
	(43104,'蛍雪','けいせつ','(n) diligence in studying (e.g., continue to study even in such poor light as offered by a firefly or that reflected by snow)'),
	(43105,'蛍雪の功','けいせつのこう','(n) the fruit of diligent study'),
	(43106,'蛍袋','ほたるぶくろ','(n) bellflower'),
	(43107,'計','けい','(n,n-suf) plan/(P)'),
	(43108,'計らい','はからい','(n) arrangement/good offices'),
	(43109,'計らう','はからう','(v5u,vt) to manage/to arrange/to talk over/to dispose of'),
	(43110,'計られる','はかられる','(v1) to be taken in'),
	(43111,'計り','はかり','(n) measure/weight'),
	(43112,'計りにかける','はかりにかける','(exp) to weigh on a scale'),
	(43113,'計りに掛ける','はかりにかける','(exp) to weigh on a scale'),
	(43114,'計り知れない','はかりしれない','(adj,exp) unfathomable/inestimable/immeasurable/(P)'),
	(43115,'計る','はかる','(v5r,vt) to measure/to weigh/to survey/to time (sound, gauge, estimate)/(P)'),
	(43116,'計画','けいかく','(n,vs) plan/project/schedule/scheme/program/programme/(P)'),
	(43117,'計画を実行に移す','けいかくをじっこうにうつす','(exp) to put a plan in effect'),
	(43118,'計画を進める','けいかくをすすめる','(exp) to carry a plan forward'),
	(43119,'計画を立てる','けいかくをたてる','(exp) to make plans'),
	(43120,'計画案','けいかくあん','(n) blueprint'),
	(43121,'計画経済','けいかくけいざい','(n) planned economy'),
	(43122,'計画者','けいかくしゃ','(n) a planner'),
	(43123,'計画性','けいかくせい','(n,adj-no) planning/planning ability/deliberateness'),
	(43124,'計画段階','けいかくだんかい','(n) planning stage(s)'),
	(43125,'計画的','けいかくてき','(adj-na) systematic/(P)'),
	(43126,'計画的犯行','けいかくてきはんこう','(n) deliberate attack'),
	(43127,'計画倒産','けいかくとうさん','(n) planned bankruptcy'),
	(43128,'計画犯罪','けいかくはんざい','(n) planed crime'),
	(43129,'計器','けいき','(n) meter/gauge/(P)'),
	(43130,'計器飛行','けいきひこう','(n) instrumental flight navigation'),
	(43131,'計算','けいさん','(n,vs) (1) calculation/reckoning/count/(2) forecast/(P)'),
	(43132,'計算違い','けいさんちがい','(n) miscalculation'),
	(43133,'計算化学','けいさんかがく','(n) computational chemistry (i.e. computer simulation of chemical phenomena)/computer chemistry'),
	(43134,'計算器','けいさんき','(n) computer/calculator'),
	(43135,'計算機','けいさんき','(n) computer/calculator'),
	(43136,'計算機間','けいさんきま','(n) inside the computer'),
	(43137,'計算言語学','けいさんげんごがく','(n) computational linguistics'),
	(43138,'計算高い','けいさんだかい','(adj) calculating'),
	(43139,'計算者','けいさんしゃ','(n) non-electronic computer (i.e. person carrying out computation)'),
	(43140,'計算尺','けいさんじゃく','(n) slide rule'),
	(43141,'計算書','けいさんしょ','(n) statement of account'),
	(43142,'計算生物学','けいさんせいぶつがく','(n) computational biology'),
	(43143,'計算簿','けいさんぼ','(n) account book'),
	(43144,'計算木','けいさんぎ','(n) computer-tree'),
	(43145,'計算問題','けいさんもんだい','(n) numerical calculation'),
	(43146,'計時','けいじ','(n,vs) clocking/timing'),
	(43147,'計時係','けいじがかり','(n) timekeeper'),
	(43148,'計上','けいじょう','(n,vs) appropriation/summing up/(P)'),
	(43149,'計数','けいすう','(n) figures/numbers'),
	(43150,'計数管','けいすうかん','(n) a counting machine'),
	(43151,'計装','けいそう','(n) instrumentation'),
	(43152,'計測','けいそく','(n,vs) measurement/measure/instrumentation/(P)'),
	(43153,'計理士','けいりし','(n) public accountant'),
	(43154,'計略','けいりゃく','(n) plan/trick/plot/stratagem'),
	(43155,'計略に乗る','けいりゃくにのる','(exp) to fall into a trap/to play into another\'s hands'),
	(43156,'計量','けいりょう','(n,vs) measurement/computation/(P)'),
	(43157,'計量テンソル','けいりょうテンソル','(n) metric tensor (physics)'),
	(43158,'計量器','けいりょうき','(n) meter/gauge/scale'),
	(43159,'計量経済学','けいりょうけいざいがく','(n) econometrics'),
	(43160,'計量言語学','けいりょうげんごがく','(n) computational linguistics'),
	(43161,'計量法','けいりょうほう','(n) the Measurement Law'),
	(43162,'警め','いましめ','(n) caution/admonition/warning/guard/commandment/precept/binding/bondage/punishment'),
	(43163,'警ら','けいら','(n,vs) patrol'),
	(43164,'警衛','けいえい','(n,vs) guard/patrol/escort'),
	(43165,'警戒','けいかい','(n,vs) (1) warning/admonition/(2) watch/lookout/vigilance/(P)'),
	(43166,'警戒ぶり','けいかいぶり','(n) guarding/guard'),
	(43167,'警戒警報','けいかいけいほう','(n) air-raid siren'),
	(43168,'警戒色','けいかいしょく','(n) warning color/warning colour'),
	(43169,'警戒心','けいかいしん','(n) wariness'),
	(43170,'警戒線','けいかいせん','(n) warning line/police cordon'),
	(43171,'警官','けいかん','(n) policeman/(P)'),
	(43172,'警官に抑えられる','けいかんにおさえられる','(exp) to be caught by a policeman'),
	(43173,'警官隊','けいかんたい','(n) police force'),
	(43174,'警句','けいく','(n) aphorism'),
	(43175,'警護','けいご','(n,vs) bodyguard/escort/(P)'),
	(43176,'警告','けいこく','(n,vs) warning/advice/(P)'),
	(43177,'警告メッセージ','けいこくメッセージ','(n) warning message'),
	(43178,'警告音','けいこくおん','(n) warning sound'),
	(43179,'警告射撃','けいこくしゃげき','(n) warning shot'),
	(43180,'警察','けいさつ','(n) police/(P)'),
	(43181,'警察学校','けいさつがっこう','(n) police academy'),
	(43182,'警察官','けいさつかん','(n) policemen'),
	(43183,'警察官職務執行法','けいさつかんしょくむしっこうほう','(n) police execution of duties law'),
	(43184,'警察権','けいさつけん','(n) police powers'),
	(43185,'警察犬','けいさつけん','(n) police dog'),
	(43186,'警察国家','けいさつこっか','(n) police state'),
	(43187,'警察沙汰','けいさつざた','(n) a matter for the police/with the police involved/a brush with the law'),
	(43188,'警察手帳','けいさつてちょう','(n) police notebook'),
	(43189,'警察署','けいさつしょ','(n) police station/(P)'),
	(43190,'警察捜査','けいさつそうさ','(n) police investigation'),
	(43191,'警察庁','けいさつちょう','(n) National Police Agency/(P)'),
	(43192,'警察当局','けいさつとうきょく','(n) law enforcement authority/police authorities/the police'),
	(43193,'警察力','けいさつりょく','(n) police force'),
	(43194,'警視','けいし','(n) police superintendent/metropolitan police/(P)'),
	(43195,'警視総監','けいしそうかん','(n) Superintendent General of the Metropolitan Police'),
	(43196,'警視庁','けいしちょう','(n) police headquarters/(P)'),
	(43197,'警手','けいしゅ','(n) guard/signalman/attendant'),
	(43198,'警鐘','けいしょう','(n) alarm bell/fire bell/(P)'),
	(43199,'警乗','けいじょう','(n,vs) policing (a train)'),
	(43200,'警世','けいせい','(n,vs) warning (to society)'),
	(43201,'警世家','けいせいか','(n) social critic'),
	(43202,'警醒','けいせい','(n,vs) warning'),
	(43203,'警笛','けいてき','(n) horn/alarm/whistle/foghorn/(P)'),
	(43204,'警抜','けいばつ','(adj-na,n) scintillating/extraordinarily excellent'),
	(43205,'警備','けいび','(n,vs) defense/defence/guard/policing/security/(P)'),
	(43206,'警備員','けいびいん','(n) guard'),
	(43207,'警備会社','けいびかいしゃ','(n) security firm'),
	(43208,'警備強化','けいびきょうか','(n) increased or beefed up security'),
	(43209,'警備隊','けいびたい','(n) garrison/guards'),
	(43210,'警備艇','けいびてい','(n) guardship'),
	(43211,'警備兵','けいびへい','(n) guard (soldier)'),
	(43212,'警部','けいぶ','(n) police inspector/(P)'),
	(43213,'警部補','けいぶほ','(n) assistant inspector'),
	(43214,'警報','けいほう','(n) alarm/warning/(P)'),
	(43215,'警報音','けいほうおん','(n) warning sound'),
	(43216,'警報機','けいほうき','(adj-na,n) alarm'),
	(43217,'警砲','けいほう','(n) warning shot'),
	(43218,'警棒','けいぼう','(n) baton'),
	(43219,'警防','けいぼう','(n) guard'),
	(43220,'警防団','けいぼうだん','(n) civil defense unit/civil defence unit'),
	(43221,'警務','けいむ','(n) military police'),
	(43222,'警蹕','けいひつ','(n) heralding'),
	(43223,'警邏','けいら','(n,vs) patrol'),
	(43224,'軽','けい','(n,pref) light/(P)'),
	(43225,'軽々','かるがる','(adv) lightly/easily/carelessly/(P)'),
	(43226,'軽々しい','かるがるしい','(adj) indiscreet/thoughtless/careless/frivolous'),
	(43227,'軽々と','かるがると','(adv) easily'),
	(43228,'軽い','かるい','(adj) light/non-serious/minor/(P)'),
	(43229,'軽い犯罪','かるいはんざい','(n) minor offense/minor offence'),
	(43230,'軽はずみ','かるはずみ','(adj-na,n) rashness/(P)'),
	(43231,'軽べつ','けいべつ','(n,vs) scorn/disdain'),
	(43232,'軽やか','かるやか','(adj-na,n) light/easy/non-serious/minor/(P)'),
	(43233,'軽やか','かろやか','(adj-na,n) light/easy/non-serious/minor'),
	(43234,'軽んじる','かろんじる','(v1,vt) to look down on/to make light of'),
	(43235,'軽んずる','かろんずる','(vz,vt) to despise/to belittle/to look down on'),
	(43236,'軽カー','けいカー','(n) lightweight car with low registration costs'),
	(43237,'軽トラック','けいトラック','(n) lightweight truck'),
	(43238,'軽易','けいい','(adj-na,n) easy/light/simple'),
	(43239,'軽演劇','けいえんげき','(n) light comedy'),
	(43240,'軽音楽','けいおんがく','(n) light music/(P)'),
	(43241,'軽歌劇','けいかげき','(n) light opera'),
	(43242,'軽快','けいかい','(adj-na,n) rhythmical (e.g., melody)/casual (e.g., dress)/light/nimble/(P)'),
	(43243,'軽鴨','かるがも','(n) spot-billed duck'),
	(43244,'軽機','けいき','(n) light machine gun'),
	(43245,'軽機関銃','けいきかんじゅう','(n) light machine gun'),
	(43246,'軽気球','けいききゅう','(n) dirigible balloon'),
	(43247,'軽騎兵','けいきへい','(n) light cavalry'),
	(43248,'軽挙','けいきょ','(n,vs) hasty or rash act'),
	(43249,'軽挙妄動','けいきょもうどう','(n,vs) rash and blind act'),
	(43250,'軽業','かるわざ','(n) acrobatics/risky undertaking'),
	(43251,'軽業師','かるわざし','(n) acrobat'),
	(43252,'軽金属','けいきんぞく','(n) light metals'),
	(43253,'軽軽','かるがる','(adv) lightly/easily/carelessly'),
	(43254,'軽軽しい','かるがるしい','(adj) indiscreet/thoughtless/careless/frivolous'),
	(43255,'軽軽と','かるがると','(adv) easily'),
	(43256,'軽減','けいげん','(n,vs) abatement/(P)'),
	(43257,'軽口','かるくち','(n,adj-no) talkative/loose-lipped/persiflage/frivolous talk'),
	(43258,'軽口話','かるくちばなし','(n) light jest or story'),
	(43259,'軽工業','けいこうぎょう','(n) light industry/(P)'),
	(43260,'軽合金','けいごうきん','(n) light alloy'),
	(43261,'軽罪','けいざい','(n) minor offense/minor offence/misdemeanor/misdemeanour'),
	(43262,'軽視','けいし','(n,vs) despise/slight/ignore/neglect/(P)'),
	(43263,'軽自動車','けいじどうしゃ','(n) light motor vehicle (lt 550cc)/(P)'),
	(43264,'軽自動車税','けいじどうしゃぜい','(n) light vehicle tax'),
	(43265,'軽舟','けいしゅう','(n) light boat/skiff'),
	(43266,'軽重','けいじゅう','(n,vs) relative weight/relative importance'),
	(43267,'軽重','けいちょう','(n,vs) relative weight/relative importance'),
	(43268,'軽傷','けいしょう','(n) minor injury/(P)'),
	(43269,'軽少','けいしょう','(adj-na,n) trifling/slight'),
	(43270,'軽捷','けいしょう','(adj-na,n) nimble'),
	(43271,'軽焼き','かるやき','(n) wafer'),
	(43272,'軽症','けいしょう','(n) minor illness'),
	(43273,'軽食','けいしょく','(n) light meal/(P)'),
	(43274,'軽信','けいしん','(n,vs) gullibility'),
	(43275,'軽震','けいしん','(n) weak earthquake/(P)'),
	(43276,'軽水','けいすい','(n) light water'),
	(43277,'軽水原子炉','けいすいげんしろ','(n) light-water nuclear reactor'),
	(43278,'軽水炉','けいすいろ','(n) light-water reactor'),
	(43279,'軽石','かるいし','(n) pumice stone'),
	(43280,'軽装','けいそう','(n,vs) lightweight equipment or dress'),
	(43281,'軽電機','けいでんき','(n) (electrical) appliance'),
	(43282,'軽度','けいど','(adj-na,n) slight degree'),
	(43283,'軽度認識障害','けいどにんしきしょうがい','(n) mild cognitive impairment (MCI)'),
	(43284,'軽輩','けいはい','(n) underling'),
	(43285,'軽薄','けいはく','(adj-na,n) frivolous/superficial/(P)'),
	(43286,'軽薄才子','けいはくさいし','(n) shallow, glib and obsequious person'),
	(43287,'軽薄短小','けいはくたんしょう','(n) small and light'),
	(43288,'軽爆撃機','けいばくげきき','(n) light bomber'),
	(43289,'軽犯罪','けいはんざい','(n) minor offence/minor offense/misdemeanor/misdemeanour'),
	(43290,'軽犯罪法','けいはんざいほう','(n) Minor Offenses Act'),
	(43291,'軽微','けいび','(adj-na,n) slight/little/insignificant'),
	(43292,'軽浮','けいふ','(n) fickle/frivolous'),
	(43293,'軽侮','けいぶ','(n,vs) contempt/scorn'),
	(43294,'軽蔑','けいべつ','(n,vs) scorn/disdain/(P)'),
	(43295,'軽便','けいべん','(adj-na,n) convenience/simplicity'),
	(43296,'軽便鉄道','けいびんてつどう','(n) narrow-gauge railroad/light railway'),
	(43297,'軽便鉄道','けいべんてつどう','(n) narrow-gauge railroad/light railway'),
	(43298,'軽妙','けいみょう','(adj-na,n) facile/clever/witty/(P)'),
	(43299,'軽妙洒脱','けいみょうしゃだつ','(adj-na,n) witty/smart and polished'),
	(43300,'軽目','かるめ','(adj-na,n) light (weight)'),
	(43301,'軽油','けいゆ','(n) (1) diesel oil/(2) light oil/gasoline/petrol/(P)'),
	(43302,'軽輸送ヘリコプター','けいゆそうヘリコプター','(n) light transport helicopter'),
	(43303,'軽率','けいそつ','(adj-na,n) rash/thoughtless/careless/hasty/(P)'),
	(43304,'軽率な挙','けいそつなきょ','(n) rash act'),
	(43305,'軽竜騏兵','けいりゅうきへい','(n) (Royal) light cavalry'),
	(43306,'軽量','けいりょう','(n) light weight/(P)'),
	(43307,'軽量級','けいりょうきゅう','(n) lightweight class'),
	(43308,'軽労働','けいろうどう','(n) light labor/light labour'),
	(43309,'軽佻','けいちょう','(adj-na,n) flippant'),
	(43310,'軽佻浮薄','けいちょうふはく','(adj-na,n) frivolous and thoughtless'),
	(43311,'軽躁','けいそう','(adj-na,n) thoughtless/flighty'),
	(43312,'軽鬆土','けいそうど','(n) (1) loam/humus/(2) soil formed from fine volcanic ash'),
	(43313,'頚巻き','くびまき','(n) carotid artery'),
	(43314,'頚静脈','けいじょうみゃく','(n) jugular vein'),
	(43315,'頚動脈','けいどうみゃく','(n) carotid artery'),
	(43316,'頚肉','けいにく','(n) neck flesh'),
	(43317,'頚部','けいぶ','(n) neck (region)'),
	(43318,'鶏','にわとり','(n) (domestic) chicken/(P)'),
	(43319,'鶏に籠を伏せる','にわとりにかごをふせる','(exp) to coop hens'),
	(43320,'鶏冠','けいかん','(n) cockscomb/crest'),
	(43321,'鶏冠','とさか','(n) cockscomb/crest'),
	(43322,'鶏群','けいぐん','(n) flock of chickens'),
	(43323,'鶏群一鶴','けいぐんいっかく','(n) a swan among ducklings/a diamond among stones/a great figure among the common run of men'),
	(43324,'鶏口','けいこう','(n) mouth of a chicken'),
	(43325,'鶏口牛後','けいこうぎゅご','(exp) better to be the beak of a rooster than the rump of a bull/better to be the leader of a small group than a subordinate in a large organization/better to be a big fish in a little pond than a little fish in a big pond'),
	(43326,'鶏舎','けいしゃ','(n) poultry house'),
	(43327,'鶏頭','けいとう','(n) cockscomb/name of flower'),
	(43328,'鶏肉','けいにく','(n) chicken meat/(P)'),
	(43329,'鶏肉','とりにく','(n) chicken meat'),
	(43330,'鶏糞','けいふん','(n) poultry manure/chicken droppings'),
	(43331,'鶏鳴','けいめい','(n) cocks-crowing/dawn'),
	(43332,'鶏鳴狗盗','けいめいくとう','(n) person who resorts to petty tricks/a person of small caliber who is only capable of petty tricks'),
	(43333,'鶏卵','けいらん','(n) hens egg/(P)'),
	(43334,'芸','げい','(n) art/accomplishment/performance/(P)'),
	(43335,'芸の虫','げいのむし','(n) devotee of the arts'),
	(43336,'芸をする犬','げいをするいぬ','(exp) dog that knows (does) tricks'),
	(43337,'芸域','げいいき','(n) range of skills'),
	(43338,'芸苑','げいえん','(n) artistic and literary circles'),
	(43339,'芸妓','げいぎ','(n) geisha'),
	(43340,'芸子','げいこ','(n) young geisha'),
	(43341,'芸事','げいごと','(n) accomplishments'),
	(43342,'芸者','げいしゃ','(n) geisha/Japanese singing and dancing girl/(P)'),
	(43343,'芸者を上げる','げいしゃをあげる','(exp) to call in a geisha'),
	(43344,'芸者屋','げいしゃや','(n) geisha dwelling'),
	(43345,'芸術','げいじゅつ','(n) (fine) art/the arts/(P)'),
	(43346,'芸術愛好家','げいじゅつあいこうか','(n) art lover/lover of the arts'),
	(43347,'芸術院','げいじゅついん','(n) (the Japan) Academy of Arts/(P)'),
	(43348,'芸術家','げいじゅつか','(n) artist/(P)'),
	(43349,'芸術家肌','げいじゅつかはだ','(n) be something of an artist/have something of the artist in one'),
	(43350,'芸術活動','げいじゅつかつどう','(n) artistic activities'),
	(43351,'芸術祭','げいじゅつさい','(n) art festival/(P)'),
	(43352,'芸術作品','げいじゅつさくひん','(n) work of art/artwork/object d\'art'),
	(43353,'芸術至上主義','げいじゅつしじょうしゅぎ','(n) art for art\'s sake'),
	(43354,'芸術的','げいじゅつてき','(adj-na) artistic'),
	(43355,'芸術品','げいじゅつひん','(n) work (object) of art'),
	(43356,'芸術文化の破壊','げいじゅつぶんかのはかい','(n) vandalism'),
	(43357,'芸術論','げいじゅつろん','(n) essay on art'),
	(43358,'芸人','げいにん','(n) player/performer/actor/(P)'),
	(43359,'芸大','げいだい','(n) (abbr) Tokyo University of Arts and Music'),
	(43360,'芸談','げいだん','(n) talk about art'),
	(43361,'芸当','げいとう','(n) feat/risky attempt/trick/stunt'),
	(43362,'芸道','げいどう','(n) accomplishments/arts'),
	(43363,'芸能','げいのう','(n) public entertainment/accomplishments/attainments/(P)'),
	(43364,'芸能界','げいのうかい','(n) world of show business'),
	(43365,'芸能人','げいのうじん','(n) performer/(P)'),
	(43366,'芸備線','げいびせん','(n) Geibi Line (Hiroshima-North Okayama Railway)'),
	(43367,'芸風','げいふう','(n) style of acting'),
	(43368,'芸文','げいぶん','(n) art and literature'),
	(43369,'芸無し','げいなし','(n) unaccomplished'),
	(43370,'芸名','げいめい','(n) stage name/(P)'),
	(43371,'芸林','げいりん','(n) artistic and literary circles'),
	(43372,'迎え','むかえ','(n) meeting/person sent to pick up an arrival/(P)'),
	(43373,'迎えに行く','むかえにいく','(exp) to go to meet somebody'),
	(43374,'迎えに来る','むかえにくる','(exp) to call for somebody'),
	(43375,'迎える','むかえる','(v1,vt) to go out to meet/to accept as a member of a group or family/(P)'),
	(43376,'迎え火','むかえび','(n) welcoming fire for returning spirits'),
	(43377,'迎え角','むかえかく','(n) angle of attack'),
	(43378,'迎え撃つ','むかえうつ','(v5t,vt) to ambush/to attack/to meet the enemy/(P)'),
	(43379,'迎え酒','むかえざけ','(n) hair of the dog/another drink in the morning'),
	(43380,'迎え入れる','むかえいれる','(v1,vt) to show in/to usher in'),
	(43381,'迎撃','げいげき','(n,vs) ambush attack/(P)'),
	(43382,'迎撃機','げいげきき','(n) interceptor'),
	(43383,'迎合','げいごう','(n,vs) flattery/ingratiation/(P)'),
	(43384,'迎春','げいしゅん','(n) New Year\'s greetings (lit. welcoming spring)'),
	(43385,'迎賓','げいひん','(n) welcoming guests'),
	(43386,'迎賓館','げいひんかん','(n) reception hall/(P)'),
	(43387,'鯨','くじら','(n) whale/(P)'),
	(43388,'鯨飲','げいいん','(n,vs) drinking hard/drinking like a fish'),
	(43389,'鯨飲馬食','げいいんばしょく','(vs,exp) drinking like a fish and eat like a horse/eating mountains of food and drink oceans of liquor'),
	(43390,'鯨骨','げいこつ','(n) whale bone'),
	(43391,'鯨座','くじらざ','(n) (constellation) Cetus/Whale'),
	(43392,'鯨脂','げいし','(n) blubber'),
	(43393,'鯨尺','くじらじゃく','(n) (obs) long foot (approx. 37.9cm)'),
	(43394,'鯨肉','げいにく','(n) whale meat/(P)'),
	(43395,'鯨波','げいは','(n) raging waves/battle cry'),
	(43396,'鯨幕','くじらまく','(n) black and white striped curtain (used at funeral service)'),
	(43397,'鯨油','げいゆ','(n) whale oil'),
	(43398,'劇','げき','(n) (1) drama/play/(2) (abbr) powerful drug/(P)'),
	(43399,'劇しい','はげしい','(adj) violent/vehement/intense/furious/tempestuous'),
	(43400,'劇を演じる','げきをえんじる','(exp) to perform a play'),
	(43401,'劇映画','げきえいが','(n) film drama'),
	(43402,'劇化','げきか','(n,vs) dramatization/dramatisation'),
	(43403,'劇画','げきが','(n) comic strip with dramatic story/(P)'),
	(43404,'劇界','げきかい','(n) the stage/theatrical world'),
	(43405,'劇剤','げきざい','(n) powerful medicine/violent poison'),
	(43406,'劇作','げきさく','(n,vs) play writing/(P)'),
	(43407,'劇作家','げきさっか','(n) playwright/dramatist'),
	(43408,'劇詩','げきし','(n) dramatic poetry'),
	(43409,'劇臭','げきしゅう','(n) strong odor/strong odour'),
	(43410,'劇暑','げきしょ','(n) severe heat'),
	(43411,'劇症肝炎','げきしょうかんえん','(n) acute hepatitis'),
	(43412,'劇場','げきじょう','(n) theatre/theater/playhouse/(P)'),
	(43413,'劇場街','げきじょうがい','(n) theater district (quarter)/theatre district'),
	(43414,'劇場通い','げきじょうがよい','(n) attending shows'),
	(43415,'劇場版','げきじょうばん','(n) movie version (based on TV series, anime, etc.)/the movie'),
	(43416,'劇職','げきしょく','(n) exhausting work'),
	(43417,'劇震','げきしん','(n) severe earthquake'),
	(43418,'劇甚','げきじん','(adj-na,n) intenseness/violence/severity/vehemence/keenness'),
	(43419,'劇戦','げきせん','(n,vs) severe fight'),
	(43420,'劇団','げきだん','(n) troupe/theatrical company/(P)'),
	(43421,'劇壇','げきだん','(n) the stage/the theatrical world'),
	(43422,'劇談','げきだん','(n) talk on drama'),
	(43423,'劇中','げきちゅう','(n) during a play'),
	(43424,'劇中劇','げきちゅうげき','(n) play within a play'),
	(43425,'劇痛','げきつう','(n) pain (intense, sharp, violent)'),
	(43426,'劇通','げきつう','(n) dramatic expert'),
	(43427,'劇的','げきてき','(adj-na,n) dramatic/(P)'),
	(43428,'劇道','げきどう','(n) drama/dramatic art'),
	(43429,'劇毒','げきどく','(n) deadly poison'),
	(43430,'劇評','げきひょう','(n) drama criticism'),
	(43431,'劇物','げきぶつ','(n) hazardous substance'),
	(43432,'劇文学','げきぶんがく','(n) dramatic literature'),
	(43433,'劇変','げきへん','(n,vs) sudden change/upheaval'),
	(43434,'劇務','げきむ','(n) exhausting work/hard work/severe duty'),
	(43435,'劇薬','げきやく','(n) powerful medicine/strong poison/(P)'),
	(43436,'劇烈','げきれつ','(n) violence/severity/intenseness/fierceness'),
	(43437,'劇論','げきろん','(n,vs) heated discussion'),
	(43438,'撃たれる','うたれる','(v1,vi) to be struck/to be beaten'),
	(43439,'撃ちまくる','うちまくる','(v5r,vt) to pound away'),
	(43440,'撃ち合い','うちあい','(n) gunfight/exchange of shots/firefight'),
	(43441,'撃ち合う','うちあう','(v5u,vt) (1) to fight/to exchange blows/to rally/(2) to arrange a meeting'),
	(43442,'撃ち殺す','うちころす','(v5s,vt) to shoot to death'),
	(43443,'撃ち止める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)/(P)'),
	(43444,'撃ち当てる','うちあてる','(v1) to hit (e.g., target)'),
	(43445,'撃ち破る','うちやぶる','(v5r) defeat/crush'),
	(43446,'撃ち抜く','うちぬく','(v5k) to shoot out (lights, window, etc.)'),
	(43447,'撃ち払う','うちはらう','(v5u) to drive someone off with gunfire'),
	(43448,'撃ち方','うちかた','(n) how to shoot'),
	(43449,'撃ち方止め','うちかたやめ','(n) Cease fire'),
	(43450,'撃ち落す','うちおとす','(v5s,vt) to knock down/to shoot down/to lop off'),
	(43451,'撃ち落とす','うちおとす','(v5s,vt) to knock down/to shoot down/to lop off'),
	(43452,'撃つ','うつ','(v5t) to attack/to defeat/to destroy/(P)'),
	(43453,'撃剣','げきけん','(n) fencing/kendo'),
	(43454,'撃合い','うちあい','(n) gunfight/exchange of shots/firefight'),
	(43455,'撃砕','げきさい','(n,vs) pulverising'),
	(43456,'撃殺す','うちころす','(v5s,vt) to shoot to death'),
	(43457,'撃止める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)'),
	(43458,'撃退','げきたい','(n,vs) repulse/repel (i.e. the enemy)'),
	(43459,'撃沈','げきちん','(n,vs) sinking (ship)/(P)'),
	(43460,'撃墜','げきつい','(n,vs) shooting down (aircraft)/(P)'),
	(43461,'撃鉄','げきてつ','(n) percussion hammer/firing hammer/cocking piece'),
	(43462,'撃破','げきは','(n,vs) crushing'),
	(43463,'撃発','げきはつ','(n) percussion (fuse)'),
	(43464,'撃払う','うちはらう','(v5u) to drive someone off with gunfire'),
	(43465,'撃滅','げきめつ','(n,vs) destruction'),
	(43466,'撃落す','うちおとす','(v5s,vt) to knock down/to shoot down/to lop off'),
	(43467,'激しい','はげしい','(adj) violent/vehement/intense/furious/tempestuous/(P)'),
	(43468,'激しい競争','はげしいきょうそう','(n) hot competition'),
	(43469,'激しい軍事攻撃','はげしいぐんじこうげき','(n) military onslaught'),
	(43470,'激しい風','はげしいかぜ','(n) strong wind'),
	(43471,'激越','げきえつ','(adj-na,n) violent/vehement'),
	(43472,'激化','げきか','(n,vs) intensification/aggravation/(P)'),
	(43473,'激化','げっか','(n,vs) intensification/aggravation'),
	(43474,'激減','げきげん','(n,vs) dropping sharply/decreasing rapidly/(P)'),
	(43475,'激語','げきご','(n,vs) harsh language'),
	(43476,'激昂','げきこう','(n,vs) excited/exasperated/indignant/rage/enraged'),
	(43477,'激昂','げっこう','(n,vs) excited/exasperated/indignant/rage/enraged'),
	(43478,'激高','げきこう','(n,vs) excited/exasperated/indignant/rage/enraged'),
	(43479,'激高','げっこう','(n,vs) excited/exasperated/indignant/rage/enraged'),
	(43480,'激臭','げきしゅう','(n) strong smell'),
	(43481,'激暑','げきしょ','(n) intense heat'),
	(43482,'激賞','げきしょう','(n,vs) enthusiastic praise'),
	(43483,'激情','げきじょう','(n) violent emotion/passion/fury/(P)'),
	(43484,'激情に身を委ねる','げきじょうにみをゆだねる','(exp) to yield oneself to passion'),
	(43485,'激職','げきしょく','(n) busy job'),
	(43486,'激辛','げきから','(n,adj-na,adj-no) (1) extremely hot (spicy)/(2) very strict evaluation'),
	(43487,'激震','げきしん','(n) severe earthquake'),
	(43488,'激甚','げきじん','(adj-na,n) intenseness/violence/severity/vehemence/keenness/(P)'),
	(43489,'激戦','げきせん','(n,vs) fierce (hard-fought) battle/hot contest/(P)'),
	(43490,'激戦区','げきせんく','(n) closely contested constituency'),
	(43491,'激増','げきぞう','(n,vs) sudden increase'),
	(43492,'激痛','げきつう','(n) pain (intense, sharp, violent)'),
	(43493,'激怒','げきど','(n,vs) rage/indignation/exasperation/(P)'),
	(43494,'激闘','げきとう','(n,vs) fierce fighting'),
	(43495,'激動','げきどう','(n,vs) terrible shock/agitation/upheaval/(P)'),
	(43496,'激突','げきとつ','(n,vs) crash into/clash/(P)'),
	(43497,'激発','げきはつ','(n,vs) fit/spasm/outburst'),
	(43498,'激憤','げきふん','(n,vs) resentment/indignation'),
	(43499,'激変','げきへん','(n,vs) sudden change/upheaval/(P)'),
	(43500,'激務','げきむ','(n) exhausting work/hard work/severe duty'),
	(43501,'激流','げきりゅう','(n) raging stream/rapids/(P)'),
	(43502,'激励','げきれい','(n,vs) encouragement/(P)'),
	(43503,'激烈','げきれつ','(adj-na,n) violent/vehement/furious/fervent'),
	(43504,'激浪','げきろう','(n) raging sea'),
	(43505,'激論','げきろん','(n,vs) heated discussion/(P)'),
	(43506,'隙','げき','(n) (1) chance or opportunity/chink (in one\'s armor, armour)/(2) interval/gap'),
	(43507,'隙','すき','(n) (1) chance or opportunity/chink (in one\'s armor, armour)/(2) interval/gap/(P)'),
	(43508,'隙いた枝','すいたえだ','(n) thinned branches'),
	(43509,'隙かさず','すかさず','(adv) without a moments delay'),
	(43510,'隙を窺う','すきをうかがう','(exp) to watch for an unguarded moment'),
	(43511,'隙を見付ける','すきをみつける','(exp) to seize an opportunity'),
	(43512,'隙間','すきま','(n) crevice/crack/gap/opening/(P)'),
	(43513,'隙間風','すきまかぜ','(n) draft/draught'),
	(43514,'隙人','ひまじん','(n) man of leisure'),
	(43515,'桁','けた','(n) (1) column/beam/(2) digit/decade/order of magnitude/(P)'),
	(43516,'桁違い','けたちがい','(adj-na,n) off by a digit/in a different league/incomparable'),
	(43517,'桁外れ','けたはずれ','(adj-na,n) incredible/extraordinary'),
	(43518,'桁橋','けたばし','(n) girder bridge'),
	(43519,'桁上げ','けたあげ','(n) (comp) carry (of digit, bit, etc.)'),
	(43520,'桁上げる','けたあげる','(v1) (comp) to carry (of digit, bit, etc.)'),
	(43521,'桁上り','けたあがり','(n) (comp) carry (of digit, bit, etc.)'),
	(43522,'桁数','けたすう','(n) number of digits or characters'),
	(43523,'傑','けつ','(n) excellence/(P)'),
	(43524,'傑れる','すぐれる','(v1,vi) to surpass/to outstrip/to excel'),
	(43525,'傑作','けっさく','(adj-na,n) masterpiece/best work/boner/blunder/(P)'),
	(43526,'傑作揃い','けっさくぞろい','(n) full array of masterpieces'),
	(43527,'傑士','けっし','(n) hero/great man'),
	(43528,'傑出','けっしゅつ','(n,vs) excel/foremost/(P)'),
	(43529,'傑人','けつじん','(n) outstanding person'),
	(43530,'傑物','けつぶつ','(n) great man/heroic figure/remarkable character'),
	(43531,'欠','けつ','(n) lack/deficiency/vacancy/(P)'),
	(43532,'欠かす','かかす','(v5s,vt) to miss (doing)/to fail (to do)/(P)'),
	(43533,'欠く','かく','(v5k,vt) to lack/to break/to crack/to chip/(P)'),
	(43534,'欠け','かけ','(n) fragment/splinter'),
	(43535,'欠けたコップ','かけたコップ','(n) chipped cup'),
	(43536,'欠けてゆく月','かけてゆくつき','(n) waning moon'),
	(43537,'欠けら','かけら','(n) fragment/broken pieces/splinter/(P)'),
	(43538,'欠ける','かける','(v1,vi) to be lacking/(P)'),
	(43539,'欠け目','かけめ','(n) chip (in a cup)/shortage of weight'),
	(43540,'欠を補う','けつをおぎなう','(exp) to bridge a gap/to supply a lack'),
	(43541,'欠員','けついん','(n) vacancy/vacant position/(P)'),
	(43542,'欠課','けっか','(n,vs) cutting class/absence from school'),
	(43543,'欠格','けっかく','(n) rejection/disqualification'),
	(43544,'欠陥','けっかん','(n) defect/fault/deficiency/(P)'),
	(43545,'欠陥を補う','けっかんをおぎなう','(exp) to make up for a fault'),
	(43546,'欠陥車','けっかんしゃ','(n) defective car/car with a (structural) defect'),
	(43547,'欠陥商品','けっかんしょうひん','(n) defective merchandise'),
	(43548,'欠陥品','けっかんひん','(n) defective merchandise'),
	(43549,'欠勤','けっきん','(n,vs) absence (from work)'),
	(43550,'欠勤者','けっきんしゃ','(n) absentee'),
	(43551,'欠勤届け','けっきんとどけ','(n) report of an absence'),
	(43552,'欠勤率','けっきんりつ','(n) absentee rate'),
	(43553,'欠航','けっこう','(n,vs) suspension of service'),
	(43554,'欠講','けっこう','(n,vs) cancellation of lecture or class'),
	(43555,'欠号','けつごう','(n) missing issue (of magazine)'),
	(43556,'欠字','けつじ','(n) omitted word/blank type/missing letter'),
	(43557,'欠除','けつじょ','(n,vs) lusting'),
	(43558,'欠場','けつじょう','(n,vs) absence/not taking part/(P)'),
	(43559,'欠食','けっしょく','(n,vs) missing a meal'),
	(43560,'欠食児童','けっしょくじどう','(n) schoolchild without lunch'),
	(43561,'欠伸','あくび','(n) yawn/yawning (and stretching)/(P)'),
	(43562,'欠伸','けんしん','(n) yawn/yawning (and stretching)'),
	(43563,'欠席','けっせき','(n,vs) absence/non-attendance/(P)'),
	(43564,'欠席裁判','けっせきさいばん','(n) trial in absentia/judgment by default (judgement)'),
	(43565,'欠席者','けっせきしゃ','(n) absentee'),
	(43566,'欠席届け','けっせきとどけ','(n) report of a school absence'),
	(43567,'欠損','けっそん','(n,vs) deficit/shortage/loss/damage/(P)'),
	(43568,'欠点','けってん','(n) faults/defect/weakness/(P)'),
	(43569,'欠如','けつじょ','(n,vs) lack/privation/deficiency/(P)'),
	(43570,'欠配','けっぱい','(n,vs) suspension of rations or payments'),
	(43571,'欠番','けつばん','(n) missing number'),
	(43572,'欠品','けっぴん','(n) stockout/out of stock'),
	(43573,'欠文','けつぶん','(n) missing part (of manuscript)'),
	(43574,'欠片','かけら','(n) fragment/broken pieces/splinter'),
	(43575,'欠便','けつびん','(n) flight cancellation'),
	(43576,'欠乏','けつぼう','(n,vs) want/shortage/famine/(P)'),
	(43577,'欠乏症','けつぼうしょう','(n) (vitamin-)deficiency disease'),
	(43578,'欠本','けっぽん','(n) missing volume'),
	(43579,'欠落','けつらく','(n,vs) missing/lacking'),
	(43580,'欠礼','けつれい','(n,vs) failure to pay one\'s compliments/omission of courtesy'),
	(43581,'決','けつ','(n) decision/vote/(P)'),
	(43582,'決して','けっして','(adv) never/by no means/(P)'),
	(43583,'決する','けっする','(vs-s) to decide/to determine/(P)'),
	(43584,'決まって','きまって','(n) (1) always/without fail/(2) usually/regularly/(P)'),
	(43585,'決まり','きまり','(n,adj-na) settlement/conclusion/regulation/rule/custom/(P)'),
	(43586,'決まりきった','きまりきった','(adj) fixed/obvious/commonplace'),
	(43587,'決まり悪い','きまりわるい','(adj) feeling awkward/being ashamed'),
	(43588,'決まり手','きまりて','(n) clincher/winning technique/official winning technique (sumo)'),
	(43589,'決まり手係','きまりてがかり','(n) sumo coach announcing the winner and winning technique'),
	(43590,'決まり切った','きまりきった','(adj) fixed/obvious/commonplace'),
	(43591,'決まり文句','きまりもんく','(n) cliche/platitude/formula'),
	(43592,'決まる','きまる','(v5r,vi) (1) to be decided/to be settled/(2) to look good in (clothes)/(P)'),
	(43593,'決め','きめ','(n) agreement/rule/(P)'),
	(43594,'決めつける','きめつける','(v1) to scold/to take (a person) to task'),
	(43595,'決める','きめる','(v1,vt) to decide/(P)'),
	(43596,'決め球','きめだま','(n) winning pitch/(P)'),
	(43597,'決め込む','きめこむ','(v5m,vt) to take for granted/to assume/to pretend'),
	(43598,'決め手','きめて','(n) (1) person who decides/(2) deciding factor/clincher/trump card/winning move/(P)'),
	(43599,'決め出し','きめだし','(n) locking arms around an opponent and pushing him out of the ring in sumo'),
	(43600,'決め所','きめどころ','(n) perfect/crucial'),
	(43601,'決め付ける','きめつける','(v1) to scold/to take (a person) to task/(P)'),
	(43602,'決り手','きまりて','(n) clincher/winning technique/official winning technique (sumo)'),
	(43603,'決り手係','きまりてがかり','(n) sumo coach announcing the winner and winning technique'),
	(43604,'決り切った','きまりきった','(adj) fixed/obvious/commonplace'),
	(43605,'決り文句','きまりもんく','(n) cliche/platitude/formula'),
	(43606,'決る','きまる','(io) (v5r,vi) (1) to be decided/to be settled/(2) to look good in (clothes)'),
	(43607,'決を採る','けつをとる','(exp) to take a vote'),
	(43608,'決意','けつい','(n,vs) decision/determination/(P)'),
	(43609,'決意が固い','けついがかたい','(adj) be firmly determined'),
	(43610,'決河','けっか','(n) river breaking through (its dikes)'),
	(43611,'決壊','けっかい','(n,vs) break (rip) down'),
	(43612,'決起','けっき','(n,vs) jump to one\'s feet/stand up against/rising to action/(P)'),
	(43613,'決議','けつぎ','(n,vs) resolution/vote/decision/(P)'),
	(43614,'決議案','けつぎあん','(n) resolutions'),
	(43615,'決議機関','けつぎきかん','(n) voting body/caucus'),
	(43616,'決議権','けつぎけん','(n) voting rights'),
	(43617,'決議事項','けつぎじこう','(n) resolutions'),
	(43618,'決議文','けつぎぶん','(n) written resolution'),
	(43619,'決行','けっこう','(n,vs) doing (with resolve)/carrying out (i.e. a plan)'),
	(43620,'決込む','きめこむ','(v5m,vt) to take for granted/to assume/to pretend'),
	(43621,'決済','けっさい','(n,vs) settlement/liquidation/(P)'),
	(43622,'決済手段','けっさいしゅだん','(n) method of payment'),
	(43623,'決裁','けっさい','(n,vs) sanction/approval/(P)'),
	(43624,'決算','けっさん','(n) balance sheet/settlement of accounts/(P)'),
	(43625,'決算期','けっさんき','(n) accounting period'),
	(43626,'決算日','けっさんび','(n) settlement day/day of reckoning'),
	(43627,'決算報告','けっさんほうこく','(n) financial statement'),
	(43628,'決死','けっし','(n) preparedness for death/do-or-die spirit'),
	(43629,'決死隊','けっしたい','(n) suicide corps'),
	(43630,'決勝','けっしょう','(n) decision of a contest/finals (in sports)/(P)'),
	(43631,'決勝戦','けっしょうせん','(n) finals game of a tournament/decision of a contest'),
	(43632,'決勝線','けっしょうせん','(n) goal line'),
	(43633,'決勝点','けっしょうてん','(n) winning point (goal)/finishing line/(P)'),
	(43634,'決心','けっしん','(n,vs) determination/resolution/(P)'),
	(43635,'決心が鈍る','けっしんがにぶる','(exp) to waver in one\'s resolution'),
	(43636,'決心が揺らぐ','けっしんがゆらぐ','(n) one\'s resolution wavers'),
	(43637,'決心を固める','けっしんをかためる','(exp) to make a firm resolution'),
	(43638,'決水','けっすい','(n) water bursting through (a dike)'),
	(43639,'決戦','けっせん','(n,vs) decisive battle/deciding match/play-off/(P)'),
	(43640,'決戦投票','けっせんとうひょう','(n) final (decisive) vote/run-off ballot'),
	(43641,'決選','けっせん','(n) final election/run-off'),
	(43642,'決選投票','けっせんとうひょう','(n) final (decisive) vote/run-off ballot/(P)'),
	(43643,'決然','けつぜん','(n,adj-t,adv-to) decisive/resolute/determined'),
	(43644,'決断','けつだん','(n,vs) decision/determination/(P)'),
	(43645,'決断力','けつだんりょく','(n) decisive'),
	(43646,'決着','けっちゃく','(n,vs) conclusion/decision/end/settlement/(P)'),
	(43647,'決潰','けっかい','(n,vs) collapse/rupture'),
	(43648,'決定','けってい','(n,vs) decision/determination/(P)'),
	(43649,'決定権','けっていけん','(n) right to decide'),
	(43650,'決定稿','けっていこう','(n) final manuscript'),
	(43651,'決定戦','けっていせん','(n) playoff for the tournament win in sumo'),
	(43652,'決定的','けっていてき','(adj-na,n) definite/final/decisive/conclusive/(P)'),
	(43653,'決定投票','けっていとうひょう','(n) casting vote'),
	(43654,'決定版','けっていはん','(n) definitive piece/definitive (authoritative) edition/last word'),
	(43655,'決定版','けっていばん','(n) definitive piece/definitive (authoritative) edition/last word'),
	(43656,'決定論','けっていろん','(n) determinism'),
	(43657,'決闘','けっとう','(n,vs) duel/shoot-out'),
	(43658,'決闘状','けっとうじょう','(n) dueling challenge'),
	(43659,'決別','けつべつ','(n,vs) separation/farewell/(P)'),
	(43660,'決裂','けつれつ','(n,vs) breakdown/rupture/(P)'),
	(43661,'潔い','いさぎよい','(adj) manly/sportsmanlike/pure/upright/(P)'),
	(43662,'潔く','いさぎよく','(adv) bravely/manfully/(P)'),
	(43663,'潔し','いさぎよし','(n) pride/disdain'),
	(43664,'潔しとしない','いさぎよしとしない','(adj) find it against one\'s conscience (to do)/be too proud (to do)'),
	(43665,'潔斎','けっさい','(n,vs) religious abstinence/purification'),
	(43666,'潔白','けっぱく','(adj-na,n) innocence (i.e. not guilty)/purity/uprightness/(P)'),
	(43667,'潔癖','けっぺき','(adj-na,n) fastidiousness/love of cleanliness/(P)'),
	(43668,'穴','あな','(n,n-suf) hole/(P)'),
	(43669,'穴','けつ','(n) (col) ass/arse/buttocks'),
	(43670,'穴あけ器','あなあけき','(n) (hole) punch/stiletto'),
	(43671,'穴が空いている','あながあいている','(exp) to have (be pierced with) a hole'),
	(43672,'穴だらけだ','あなだらけだ','(n) hold no water/be full of holes'),
	(43673,'穴だらけにする','あなだらけにする','(exp) (X) (col) to fuck'),
	(43674,'穴に陥る','あなにおちいる','(exp) to fall in a pit'),
	(43675,'穴に嵌まる','あなにはまる','(exp) to fall in a pit'),
	(43676,'穴を開ける','あなをあける','(v1) to cause a loss'),
	(43677,'穴を空ける','あなをあける','(exp) to make a hole'),
	(43678,'穴を塞ぐ','あなをふさぐ','(exp) to fill a hole with earth'),
	(43679,'穴凹','あなぼこ','(n) hole/hollow'),
	(43680,'穴開け器','あなあけき','(n) (hole) punch/stiletto'),
	(43681,'穴居','けっきょ','(n,vs) cave dwelling/troglodytism'),
	(43682,'穴居人','けっきょじん','(n) cave dweller/caveman'),
	(43683,'穴熊','あなぐま','(n) badger'),
	(43684,'穴隙','けつげき','(n) crevice/aperture'),
	(43685,'穴子','あなご','(n) (food) conger eel'),
	(43686,'穴杓子','あなじゃくし','(n) perforated ladle'),
	(43687,'穴場','あなば','(n) little-known good place'),
	(43688,'穴蔵','あなぐら','(n) cellar'),
	(43689,'穴釣り','あなづり','(n) snagging eels/ice fishing'),
	(43690,'穴馬','あなうま','(n) dark horse (candidate)'),
	(43691,'穴埋め','あなうめ','(n,vs) filling in gaps/filling in blanks (in a form, etc)/(P)'),
	(43692,'穴明き銭','あなあきせん','(n) perforated coin'),
	(43693,'穴窯','あながま','(n) very old type of kiln made by digging a hole in the side of a hill'),
	(43694,'結い上げる','ゆいあげる','(v1,vt) to wear one\'s hair up/to arrange one\'s hair'),
	(43695,'結い綿','ゆいわた','(n) traditional hairstyle worn by unmarried women'),
	(43696,'結う','ゆう','(v5u,vt) to do up (hair)/to braid/(P)'),
	(43697,'結び','むすび','(n) ending/conclusion/union/(P)'),
	(43698,'結びつく','むすびつく','(v5k) to be connected or related/to join together/(P)'),
	(43699,'結びつける','むすびつける','(v1,vt) to combine/to join/to tie on/to attach with a knot/to bind (e.g., an address)'),
	(43700,'結びの一番','むすびのいちばん','(n) final bout of the tournament day (sumo)'),
	(43701,'結びの三番','むすびのさんばん','(n) final three bouts of the tournament day (sumo)'),
	(43702,'結びの神','むすびのかみ','(n) Cupid'),
	(43703,'結びの前','むすびのまえ','(n) penultimate bout of the tournament day (sumo)'),
	(43704,'結び合せる','むすびあわせる','(v1,vt) to tie/to correlate'),
	(43705,'結び付き','むすびつき','(n) connection/relation/(P)'),
	(43706,'結び付く','むすびつく','(v5k) to be connected or related/to join together'),
	(43707,'結び付ける','むすびつける','(v1,vt) to combine/to join/to tie on/to attach with a knot/to bind (e.g., an address)'),
	(43708,'結び方','むすびかた','(n) way of tying a knot'),
	(43709,'結び目','むすびめ','(n) knot'),
	(43710,'結び目を解く','むすびめをほどく','(exp) to undo a knot'),
	(43711,'結ぶ','むすぶ','(v5b) to tie/to bind/to link/(P)'),
	(43712,'結わえる','ゆわえる','(v1,vt) to bind/to fasten/to tie up'),
	(43713,'結縁','けちえん','(n) making a connection (with Buddha)'),
	(43714,'結果','けっか','(n-adv,n-t) result/consequence/(P)'),
	(43715,'結果論','けっかろん','(n) hindsight-based opinion'),
	(43716,'結界','けっかい','(n) barrier (often spiritual or magical)'),
	(43717,'結核','けっかく','(n) tuberculosis/tubercule/(P)'),
	(43718,'結核菌','けっかくきん','(n) tubercle bacillus/tuberculosis germ'),
	(43719,'結願','けちがん','(n) (Buddh) expiration of term of a vow'),
	(43720,'結球','けっきゅう','(n,vs) rounding'),
	(43721,'結局','けっきょく','(n-adv,n) after all/eventually/(P)'),
	(43722,'結句','けっく','(adv,n) last line of a poem/finally'),
	(43723,'結言','けつげん','(n) summary/wrap-up'),
	(43724,'結語','けつご','(n) conclusion/concluding remarks'),
	(43725,'結構','けっこう','(adj-na,n-adv,n) (1) (uk) splendid/nice/wonderful/delicious/sweet/(2) (arch) construction/architecture/(3) well enough/tolerably/(P)'),
	(43726,'結構大変','けっこうたいへん','(exp) quite a chore/not that easy/fairly difficult'),
	(43727,'結合','けつごう','(n,vs) combination/union/binding/catenation/coupling/joining/(P)'),
	(43728,'結合子','けつごうし','(n) association/connector'),
	(43729,'結合組織','けつごうそしき','(n) connective tissue'),
	(43730,'結合双生児','けつごうそうせいじ','(n) conjoined twins'),
	(43731,'結婚','けっこん','(n,adj-no,vs) marriage/(P)'),
	(43732,'結婚を許す','けっこんをゆるす','(exp) to give permission to marry'),
	(43733,'結婚記念日','けっこんきねんび','(n) wedding anniversary'),
	(43734,'結婚行進曲','けっこんこうしんきょく','(n) wedding march'),
	(43735,'結婚指輪','けっこんゆびわ','(n) wedding ring'),
	(43736,'結婚式','けっこんしき','(n) marriage ceremony/wedding/(P)'),
	(43737,'結婚手当','けっこんてあて','(n) marriage allowance'),
	(43738,'結婚祝','けっこんいわい','(n) wedding present'),
	(43739,'結婚祝い','けっこんいわい','(n) wedding present'),
	(43740,'結婚適齢期','けっこんてきれいき','(n) marriageable age'),
	(43741,'結婚披露宴','けっこんひろうえん','(n) wedding reception banquet'),
	(43742,'結婚費用','けっこんひよう','(n) wedding expenses'),
	(43743,'結実','けつじつ','(n,vs) fruitification (bearing fruit)/being successful/achieving success/realization/realisation'),
	(43744,'結社','けっしゃ','(n) association/society/(P)'),
	(43745,'結社の自由','けっしゃのじゆう','(n) freedom to assemble'),
	(43746,'結集','けっしゅう','(n,vs) concentration/regimentation/(P)'),
	(43747,'結晶','けっしょう','(n,vs) crystal/crystallization/crystallisation/(P)'),
	(43748,'結晶学','けっしょうがく','(n) crystallography'),
	(43749,'結晶系','けっしょうけい','(n) system of crystallization/system of crystallisation'),
	(43750,'結晶性','けっしょうせい','(adj-pn) crystalline'),
	(43751,'結審','けっしん','(n,vs) conclusion of trial (hearing)'),
	(43752,'結成','けっせい','(n,vs) formation/(P)'),
	(43753,'結石','けっせき','(n) calculus'),
	(43754,'結節','けっせつ','(n,vs) knot/nodule/tubercule'),
	(43755,'結束','けっそく','(n,vs) union/unity/(P)'),
	(43756,'結滞','けったい','(n,vs) arrhythmia/intermittent pulse'),
	(43757,'結託','けったく','(n,vs) conspiracy/collusion/(P)'),
	(43758,'結団','けつだん','(n,vs) forming into an organization/forming into an organisation/setting up a group'),
	(43759,'結団式','けつだんしき','(n) ceremony celebrating the formation of an organization (organisation)'),
	(43760,'結着','けっちゃく','(n,vs) conclusion/decision/end/settlement'),
	(43761,'結腸','けっちょう','(n) colon'),
	(43762,'結締組織','けっていそしき','(n) connective tissue'),
	(43763,'結党','けっとう','(n,vs) formation of a party/(P)'),
	(43764,'結縄','けつじょう','(n) knotted cord or rope'),
	(43765,'結納','ゆいのう','(n,vs) engagement gift/(ceremonial) exchange of engagement gifts'),
	(43766,'結納金','ゆいのうきん','(n) betrothal money'),
	(43767,'結髪','けっぱつ','(n,vs) hairdressing/hairdo'),
	(43768,'結尾','けつび','(n) end/close/conclusion'),
	(43769,'結氷','けっぴょう','(n,vs) freezing (over)'),
	(43770,'結氷期','けっぴょうき','(n) freezing or frost season'),
	(43771,'結膜','けつまく','(n) conjunctiva (eye)'),
	(43772,'結膜炎','けつまくえん','(n) conjunctivitis'),
	(43773,'結末','けつまつ','(n) end/conclusion/(P)'),
	(43774,'結盟','けつめい','(n,vs) concluding an alliance/making a pledge'),
	(43775,'結了','けつりょう','(n,vs) completion'),
	(43776,'結露','けつろ','(n,vs) dew/condensation'),
	(43777,'結論','けつろん','(n,vs) conclusion/(P)'),
	(43778,'結論づける','けつろんづける','(v1) to reason/to sum up/to conclude'),
	(43779,'結論を下す','けつろんをくだす','(exp) to draw a conclusion'),
	(43780,'結論付ける','けつろんづける','(v1) to reason/to sum up/to conclude'),
	(43781,'結紮','けっさつ','(n,vs) ligature'),
	(43782,'結紮糸','けっさつし','(n) ligature'),
	(43783,'結紮術','けっさつじゅつ','(n) ligature'),
	(43784,'結跏趺坐','けっかふざ','(n) sitting with crossed legs/the lotus position'),
	(43785,'結跏趺座','けっかふざ','(n) (sitting in) the lotus position'),
	(43786,'血','ち','(n) blood/consanguinity/(P)'),
	(43787,'血が止まる','ちがとまる','(exp) to stop bleeding'),
	(43788,'血しょう','けっしょう','(n) plasma/blood plasma'),
	(43789,'血たん','けったん','(n) bloody phlegm'),
	(43790,'血なまぐさい','ちなまぐさい','(adj) bloody/bloody stench'),
	(43791,'血の雨','ちのあめ','(exp) bloodshed'),
	(43792,'血の塊','ちのかたまり','(n) clot of blood'),
	(43793,'血の海','ちのうみ','(exp) sea of blood'),
	(43794,'血の気','ちのけ','(n) (hot)-blooded/complexion'),
	(43795,'血の繋がり','ちのつながり','(n) blood relationship'),
	(43796,'血の巡り','ちのめぐり','(n) circulation of the blood/apprehension'),
	(43797,'血の巡りが悪い','ちのめぐりがわるい','(exp) dim-witted/slow to catch on'),
	(43798,'血の巡りの悪い','ちのめぐりのわるい','(exp) dim-witted/slow to catch on'),
	(43799,'血の通った','ちのかよった','(adj-pn) warm/blood-circulating/compassionate'),
	(43800,'血の道','ちのみち','(n) assorted (female) medical disorders'),
	(43801,'血の涙','ちのなみだ','(exp) shedding bitter tears'),
	(43802,'血まみれ','ちまみれ','(adj-na,adj-no) bloodstained/bloody'),
	(43803,'血みどろ','ちみどろ','(n) blood-stained/desperate struggle'),
	(43804,'血も涙もない','ちもなみだもない','(exp) cold-blooded/unfeeling/heart of stone'),
	(43805,'血を引く','ちをひく','(exp) to be descended from'),
	(43806,'血を見る争い','ちをみるあらそい','(exp) struggle with bloodshed'),
	(43807,'血圧','けつあつ','(n) blood pressure/(P)'),
	(43808,'血圧計','けつあつけい','(n) sphygmomanometer'),
	(43809,'血圧降下剤','けつあつこうかざい','(n) anti-hypertensive agent'),
	(43810,'血液','けつえき','(n) blood/(P)'),
	(43811,'血液ガス','けつえきガス','(n) blood agent'),
	(43812,'血液ドーピング','けつえきドーピング','(n) blood doping'),
	(43813,'血液学','けつえきがく','(n) hematology'),
	(43814,'血液凝固','けつえきぎょうこ','(adj-na) blood clotting/blood coagulation/coagulation/coagulant'),
	(43815,'血液銀行','けつえきぎんこう','(n) blood bank'),
	(43816,'血液型','けつえきがた','(n) blood type/(P)'),
	(43817,'血液検査','けつえきけんさ','(n) blood test'),
	(43818,'血液循環','けつえきじゅんかん','(n) blood circulation'),
	(43819,'血液製剤','けつえきせいざい','(n) blood products'),
	(43820,'血液中の糖','けつえきちゅうのとう','(n) blood sugar'),
	(43821,'血液内科','けつえきないか','(n) haematology/hematology'),
	(43822,'血煙','ちけむり','(n) spurt or spray of blood'),
	(43823,'血縁','けつえん','(n) blood relative or relationship/(P)'),
	(43824,'血縁関係','けつえんかんけい','(n) blood relationship/blood relations/being genetically related'),
	(43825,'血塊','けっかい','(n) blood clot'),
	(43826,'血管','けっかん','(n) blood vessel/(P)'),
	(43827,'血管形成','けっかんけいせい','(n) angiogenesis'),
	(43828,'血眼','ちまなこ','(n) bloodshot eyes/in a frenzy'),
	(43829,'血気','けっき','(n) vigor/ardor/ardour/vigour'),
	(43830,'血気盛り','けっきざかり','(adj-na) youthful vigor/youthful vigour'),
	(43831,'血球','けっきゅう','(n) blood cell'),
	(43832,'血筋','ちすじ','(n) lineage/stock/strain/blood relationship'),
	(43833,'血糊','ちのり','(n) sticky (clots of) blood'),
	(43834,'血行','けっこう','(n) circulation (of the blood)'),
	(43835,'血行障害','けっこうしょうがい','(n) disturbance (blockage) of blood flow'),
	(43836,'血合い','ちあい','(n) meat or flesh of a bloody color (colour)'),
	(43837,'血痕','けっこん','(n) bloodstain/(P)'),
	(43838,'血祭り','ちまつり','(n) victimization/victimisation'),
	(43839,'血止め','ちどめ','(n) styptic'),
	(43840,'血臭','けっしゅう','(n) the smell of blood'),
	(43841,'血書','けっしょ','(n,vs) writing in blood'),
	(43842,'血小板','けっしょうばん','(n) platelet'),
	(43843,'血小板凝集','けっしょうばんぎょうしゅう','(n) platelet aggregation'),
	(43844,'血色','けっしょく','(n) complexion'),
	(43845,'血色素','けっしきそ','(n) haemoglobin'),
	(43846,'血清','けっせい','(n) serum'),
	(43847,'血清学','けっせいがく','(n) serology'),
	(43848,'血清肝炎','けっせいかんえん','(n) serum hepatitis'),
	(43849,'血清注射','けっせいちゅうしゃ','(n) serum injection'),
	(43850,'血清療法','けっせいりょうほう','(n) serotherapy'),
	(43851,'血生臭い','ちなまぐさい','(adj) bloody/bloody stench'),
	(43852,'血税','けつぜい','(n) heavy taxation/conscription'),
	(43853,'血戦','けっせん','(n,vs) bloody battle'),
	(43854,'血栓','けっせん','(n) thrombus'),
	(43855,'血栓症','けっせんしょう','(n) thrombosis'),
	(43856,'血染め','ちぞめ','(n,adj-no) bloodstained'),
	(43857,'血相','けっそう','(n) expression/looks'),
	(43858,'血走る','ちばしる','(v5r,vi) bloodshot'),
	(43859,'血族','けつぞく','(n) blood relative'),
	(43860,'血族関係','けつぞくかんけい','(n) consanguinity'),
	(43861,'血族結婚','けつぞくけっこん','(n) consanguineous marriage'),
	(43862,'血続き','ちつづき','(n) blood relation/kin'),
	(43863,'血達磨','ちだるま','(n) covered in blood'),
	(43864,'血潮','ちしお','(n) blood'),
	(43865,'血沈','けっちん','(n) sedimentation (rate) of blood cells'),
	(43866,'血塗','ちみどろ','(n) blood-stained/desperate struggle'),
	(43867,'血塗る','ちぬる','(v5r,vi) to smear with blood/to kill'),
	(43868,'血塗れ','ちまみれ','(adj-na,adj-no) bloodstained/bloody'),
	(43869,'血刀','ちがたな','(n) bloody sword (blade)'),
	(43870,'血糖','けっとう','(n) blood sugar/(P)'),
	(43871,'血糖値','けっとうち','(n) blood sugar level'),
	(43872,'血統','けっとう','(n) lineage/pedigree/family line'),
	(43873,'血統書','けっとうしょ','(n) a pedigree'),
	(43874,'血豆','ちまめ','(n) blood blister'),
	(43875,'血肉','けつにく','(n) flesh and blood'),
	(43876,'血尿','けつにょう','(n) bloody urine'),
	(43877,'血尿症','けつにょうしょう','(n) hematuria'),
	(43878,'血膿','ちうみ','(n) bloody pus'),
	(43879,'血判','けっぱん','(n,vs) seal of blood'),
	(43880,'血反吐','ちへど','(n) bloody vomit'),
	(43881,'血斑','けっぱん','(n) blood spot'),
	(43882,'血便','けつべん','(n) bloody stool'),
	(43883,'血脈','けつみゃく','(n) blood vessel/blood relationship'),
	(43884,'血盟','けつめい','(n,vs) blood pledge/oath signed in blood'),
	(43885,'血迷う','ちまよう','(v5u,vi) to lose one\'s mind/to lose control of oneself'),
	(43886,'血餅','けっぺい','(n) clot'),
	(43887,'血友病','けつゆうびょう','(n) haemophilia/(P)'),
	(43888,'血友病患者','けつゆうびょうかんじゃ','(n) hemophiliac/haemophiliac'),
	(43889,'血涙','けつるい','(n) tears of blood/bitter tears'),
	(43890,'血路','けつろ','(n) way out/means of escape'),
	(43891,'血漿','けっしょう','(n) plasma/blood plasma'),
	(43892,'血痰','けったん','(n) bloody phlegm'),
	(43893,'訣別','けつべつ','(n,vs) parting'),
	(43894,'月','つき','(n-t) moon/month/(P)'),
	(43895,'月々','つきづき','(n-adv,n-t) every month/(P)'),
	(43896,'月と鼈','つきとすっぽん','(exp) like the difference between heaven and hell'),
	(43897,'月の出','つきので','(n) moonrise/rise of the moon'),
	(43898,'月の障り','つきのさわり','(n) menses'),
	(43899,'月の入り','つきのいり','(n) moonset/moondown'),
	(43900,'月の物','つきのもの','(n) menstruation'),
	(43901,'月の輪','つきのわ','(n) ring around the moon'),
	(43902,'月の輪熊','つきのわぐま','(n) Asian black bear'),
	(43903,'月を哀れむ','つきをあわれむ','(exp) to enjoy the beauty of the moon'),
	(43904,'月を眺める','つきをながめる','(exp) to gaze at the moon'),
	(43905,'月ロケット','つきロケット','(n) moon rocket'),
	(43906,'月影','げつえい','(n) moonlight/moon/moonbeams'),
	(43907,'月影','つきかげ','(n) moonlight/moon/moonbeams'),
	(43908,'月越し','つきごし','(n) left (unpaid) from previous month'),
	(43909,'月央','げつおう','(n-adv,n-t) middle of the month'),
	(43910,'月下','げっか','(n) in the moonlight'),
	(43911,'月下に','げっかに','(adv) in the moonlight'),
	(43912,'月下推敲','げっかすいこう','(n) polish/elaboration/repeatedly working over one\'s writing/being very scrupulous in the choice of diction'),
	(43913,'月下美人','げっかびじん','(n) Queen of the Night'),
	(43914,'月下氷人','げっかひょうじん','(n) go-between/matchmaker/Cupid'),
	(43915,'月額','げつがく','(n) monthly amount (sum)/(P)'),
	(43916,'月掛け','つきがけ','(n) monthly installment plan/monthly instalment plan'),
	(43917,'月掛け貯金','つきがけちょきん','(n) monthly installment deposit/monthly instalment deposit/monthly savings'),
	(43918,'月割り','つきわり','(n) per month/monthly installment plan/monthly instalment plan'),
	(43919,'月刊','げっかん','(n) monthly publication/(P)'),
	(43920,'月刊雑誌','げっかんざっし','(n) monthly magazine'),
	(43921,'月刊誌','げっかんし','(n) monthly magazine'),
	(43922,'月間','げっかん','(n) (during) month/(P)'),
	(43923,'月給','げっきゅう','(n) monthly salary/(P)'),
	(43924,'月給が上がる','げっきゅうがあがる','(exp) to get a raise in salary'),
	(43925,'月給取り','げっきゅうとり','(n) salaried employee'),
	(43926,'月給泥棒','げっきゅうどろぼう','(n) freeloader/slacker/lazy worker who does not deserve his salary'),
	(43927,'月給日','げっきゅうび','(n) pay day'),
	(43928,'月極め','つきぎめ','(adj-na,n) monthly'),
	(43929,'月極め駐車場','つきぎめちゅうしゃじょう','(n) parking lot rented on a monthly basis'),
	(43930,'月金','げつきん','(n) Mondays and Fridays'),
	(43931,'月形','つきがた','(n) crescent shape'),
	(43932,'月桂','げっけい','(n) laurel/the moon'),
	(43933,'月桂冠','げっけいかん','(n) laurel wreath'),
	(43934,'月桂樹','げっけいじゅ','(n) laurel tree/bay tree'),
	(43935,'月経','げっけい','(n) menstruation/menstrual period/(P)'),
	(43936,'月経困難症','げっけいこんなんしょう','(n) dysmenorrhea'),
	(43937,'月経周期','げっけいしゅうき','(n) menstrual cycle'),
	(43938,'月経前','げっけいまえ','(adj-no) premenstrual'),
	(43939,'月経帯','げっけいたい','(n) sanitary napkin'),
	(43940,'月月','つきづき','(n-adv,n-t) every month'),
	(43941,'月見','つきみ','(n) viewing the moon/(P)'),
	(43942,'月見蕎麦','つきみそば','(n) soba with egg'),
	(43943,'月見草','つきみそう','(n) evening primrose'),
	(43944,'月後れ','つきおくれ','(n) (1) a month or older/(2) back numbers of a monthly'),
	(43945,'月光','げっこう','(n) moonlight/moonbeam/(P)'),
	(43946,'月頃','つきごろ','(n-adv,n-t) these past months'),
	(43947,'月参り','つきまいり','(n,vs) monthly (shrine or temple) visit'),
	(43948,'月産','げっさん','(n) monthly output (production)/(P)'),
	(43949,'月始め','つきはじめ','(iK) (adv,n) beginning of month'),
	(43950,'月事','げつじ','(n) menstruation'),
	(43951,'月次','げつじ','(adj-na,n) (1) every month'),
	(43952,'月次','つきなみ','(adj-na,n) (1) every month'),
	(43953,'月謝','げっしゃ','(n) monthly tuition fee/(P)'),
	(43954,'月謝を納める','げっしゃをおさめる','(exp) to pay a school fee'),
	(43955,'月収','げっしゅう','(n) monthly income/(P)'),
	(43956,'月初め','つきはじめ','(adv,n) beginning of month/(P)'),
	(43957,'月商','げっしょう','(n) monthly sales'),
	(43958,'月色','げっしょく','(n) moonlight'),
	(43959,'月食','げっしょく','(n) lunar eclipse/(P)'),
	(43960,'月蝕','げっしょく','(n) lunar eclipse'),
	(43961,'月水金','げっすいきん','(n) Mon-Wed-Fri'),
	(43962,'月世界','げっせかい','(n) moon/lunar world'),
	(43963,'月相','げっそう','(n) phase of the moon'),
	(43964,'月足らず','つきたらず','(n) premature birth'),
	(43965,'月代り','つきがわり','(n) (a) new month starts'),
	(43966,'月旦','げったん','(n-adv,n-t) first day of the month/commentary'),
	(43967,'月遅れ','つきおくれ','(n) (1) a month or older/(2) back numbers of a monthly'),
	(43968,'月長石','げっちょうせき','(n) moonstone'),
	(43969,'月灯かり','つきあかり','(n) moonlight'),
	(43970,'月内','げつない','(n) by the end of this month/(P)'),
	(43971,'月日','がっぴ','(n) (the) date/(P)'),
	(43972,'月日','つきひ','(n) time/years/days/(P)'),
	(43973,'月日の経つ','つきひのたつ','(exp) passing of days and months'),
	(43974,'月半ば','つきなかば','(adv,n) middle of the month'),
	(43975,'月番','つきばん','(n) monthly shift or duty'),
	(43976,'月評','げっぴょう','(n) monthly review'),
	(43977,'月賦','げっぷ','(n) monthly installment/monthly instalment/(P)'),
	(43978,'月賦販売','げっぷはんばい','(n) selling on the installment plan/selling on the instalment plan'),
	(43979,'月払い','つきばらい','(n) monthly installment/monthly instalment'),
	(43980,'月並','つきなみ','(adj-na,n) (1) every month/(adj-na,n) (2) trite/common/(P)'),
	(43981,'月並み','つきなみ','(adj-na,n) (1) every month/(adj-na,n) (2) trite/common/(P)'),
	(43982,'月別','つきべつ','(n) by months'),
	(43983,'月俸','げっぽう','(n) monthly salary'),
	(43984,'月報','げっぽう','(n) monthly report'),
	(43985,'月毎に','つきごとに','(adv) monthly'),
	(43986,'月末','げつまつ','(n-adv,n-t) end of the month/(P)'),
	(43987,'月末','つきずえ','(n-adv,n-t) end of the month'),
	(43988,'月明','げつめい','(n) moonlight'),
	(43989,'月明かり','つきあかり','(n) moonlight'),
	(43990,'月明り','つきあかり','(n) moonlight'),
	(43991,'月面','げつめん','(n) moon\'s surface/(P)'),
	(43992,'月夜','つきよ','(n) moonlit night/(P)'),
	(43993,'月夜見の尊','つくよみのみこと','(n) Moon God/Tsukuyomi no Mikoto/brother of Amaterasu'),
	(43994,'月夜茸','つきよたけ','(n) moonlight mushroom'),
	(43995,'月曜','げつよう','(n-adv,n-t) Monday/(P)'),
	(43996,'月曜日','げつようび','(n-adv,n) Monday/(P)'),
	(43997,'月利','げつり','(n) monthly interest'),
	(43998,'月輪','がちりん','(n) (full) moon/moon when it\'s round'),
	(43999,'月輪','がつりん','(n) (full) moon/moon when it\'s round');
INSERT INTO `edict` VALUES (44000,'月輪','げつりん','(n) (full) moon/moon when it\'s round'),
	(44001,'月例','げつれい','(n) monthly/(P)'),
	(44002,'月例会','げつれいかい','(n) monthly meeting'),
	(44003,'月例経済報告','げつれいけいざいほうこく','(n) monthly economic report'),
	(44004,'月齢','げつれい','(n) age of the moon'),
	(44005,'件','くだり','(n,adj-no) (uk) example/precedent/the usual/the said/the above-mentioned/(man) in question'),
	(44006,'件','くだん','(n,adj-no) (uk) example/precedent/the usual/the said/the above-mentioned/(man) in question'),
	(44007,'件','けん','(n) matter/case/item/(P)'),
	(44008,'件の一件','くだんのいっけん','(n) the matter in question/the aforesaid matter'),
	(44009,'件数','けんすう','(n) number (of things)/(P)'),
	(44010,'件名','けんめい','(n) term/subject/title'),
	(44011,'倹','けん','(n) economy'),
	(44012,'倹しい','つましい','(adj) thrifty/economical'),
	(44013,'倹しく暮し','つましくくらし','(n) living frugally'),
	(44014,'倹しく暮す','つましくくらす','(v5s) to live frugally'),
	(44015,'倹素','けんそ','(adj-na,n) economical and simple'),
	(44016,'倹約','けんやく','(adj-na,n,vs) thrift/economy/frugality/(P)'),
	(44017,'倹約家','けんやくか','(n) thrifty person/economist'),
	(44018,'倹吝','けんりん','(n) miserly, stingy'),
	(44019,'倦きる','あきる','(v1,vi) to get tired of/to lose interest in/to have enough'),
	(44020,'倦ねる','あぐねる','(v1) (uk) to tire of/to lose interest in'),
	(44021,'倦み疲れる','うみつかれる','(v1) to grow weary/to get tired of'),
	(44022,'倦む','あぐむ','(v5m,vi) to get tired of (doing)/to lose interest in'),
	(44023,'倦む','うむ','(v5m,vi) to get tired of (doing)/to lose interest in'),
	(44024,'倦る','あきる','(v1,vi) to get tired of/to lose interest in/to have enough'),
	(44025,'倦厭','けんえん','(n,vs) weariness'),
	(44026,'倦怠','けんたい','(n,vs) languor/fatigue/weariness/boredom/(P)'),
	(44027,'倦怠感','けんたいかん','(n) washed-out feeling'),
	(44028,'倦怠期','けんたいき','(n) the stage of fatigue'),
	(44029,'倦憊','けんぱい','(n,vs) extreme fatigue'),
	(44030,'健','けん','(n) health/strength/stick-to-itiveness/(P)'),
	(44031,'健か','したたか','(adj-na,adv) determined/stubborn/hearty/severe'),
	(44032,'健やか','すこやか','(adj-na,n) vigorous/healthy/sound/(P)'),
	(44033,'健やかな体','すこやかなからだ','(n) healthy (sound) body'),
	(44034,'健胃剤','けんいざい','(n) stomach medicine'),
	(44035,'健胃錠','けんいじょう','(n) stomach tablets'),
	(44036,'健気','けなげ','(adj-na,n) brave/gallant/courage/manly/heroic/praiseworthy/industrious/pure/lovable/(P)'),
	(44037,'健脚','けんきゃく','(adj-na,n) good walker'),
	(44038,'健脚家','けんきゃくか','(n) good walker'),
	(44039,'健康','けんこう','(adj-na,n) health/sound/wholesome/(P)'),
	(44040,'健康に良い','けんこうによい','(adj) be good for the health'),
	(44041,'健康を損なう','けんこうをそこなう','(exp) to lose one\'s health'),
	(44042,'健康医療団体','けんこういりょうだんたい','(n) health maintenance organization (HMO) (organisation)'),
	(44043,'健康管理','けんこうかんり','(n) health care (for the aged)'),
	(44044,'健康児','けんこうじ','(n) healthy child'),
	(44045,'健康者','けんこうしゃ','(n) healthy person'),
	(44046,'健康証明書','けんこうしょうめいしょ','(n) health certificate'),
	(44047,'健康上','けんこううえ','(adj-no) health (concerns, reasons, etc.)'),
	(44048,'健康状態','けんこうじょうたい','(n) (the condition of) one\'s health'),
	(44049,'健康食品','けんこうしょくひん','(n) health foods/(P)'),
	(44050,'健康診断','けんこうしんだん','(n) physical examination'),
	(44051,'健康診断書','けんこうしんだんしょ','(n) health certificate'),
	(44052,'健康体','けんこうたい','(n) healthy body'),
	(44053,'健康地','けんこうち','(n) healthy place/health resort'),
	(44054,'健康的','けんこうてき','(adj-na) hygienic/healthful/sanitary'),
	(44055,'健康美','けんこうび','(n) physical beauty'),
	(44056,'健康不安','けんこうふあん','(n) poor health/failing health'),
	(44057,'健康保険','けんこうほけん','(n) health insurance/(P)'),
	(44058,'健康保険医','けんこうほけんい','(n) health insurance doctor'),
	(44059,'健康保険制度','けんこうほけんせいど','(n) health insurance system'),
	(44060,'健康保険法','けんこうほけんほう','(n) the Health Insurance Act'),
	(44061,'健康方','けんこうほう','(n) hygiene'),
	(44062,'健康法','けんこうほう','(n) hygiene'),
	(44063,'健康問題','けんこうもんだい','(n) health problem/health issue'),
	(44064,'健在','けんざい','(adj-na,n) in good health/well/(P)'),
	(44065,'健在だ','けんざいだ','(n) be in good health/be well'),
	(44066,'健児','けんじ','(n) stalwart youth'),
	(44067,'健実','けんじつ','(adj-na,n) steady/sound/reliable/solid'),
	(44068,'健者','したたかもの','(n) desperate character/scoundrel/strong-willed person'),
	(44069,'健勝','けんしょう','(adj-na,n) good health'),
	(44070,'健祥','けんしょう','(n) spirit/pep/energy'),
	(44071,'健常者','けんじょうしゃ','(n) healthy person/non-handicapped person/(P)'),
	(44072,'健診','けんしん','(n) (abbr) physical examination/(P)'),
	(44073,'健全','けんぜん','(adj-na,n) health/soundness/wholesome/(P)'),
	(44074,'健投','けんとう','(n) good pitching'),
	(44075,'健闘','けんとう','(n,vs,exp) (1) fighting bravely/strenuous efforts/(2) good luck!/good fight/(P)'),
	(44076,'健脳剤','けんのうざい','(n) brain tonic'),
	(44077,'健否','けんぴ','(n) condition of health'),
	(44078,'健筆','けんぴつ','(n) powerful pen'),
	(44079,'健筆家','けんぴつか','(n) ready writer'),
	(44080,'健保','けんぽ','(n) (abbr) health insurance system/(P)'),
	(44081,'健歩','けんぽ','(n) good walker'),
	(44082,'健忘','けんぼう','(n) forgetfulness'),
	(44083,'健忘症','けんぼうしょう','(n) amnesia/loss of memory'),
	(44084,'健棒','けんぼう','(n) good batting'),
	(44085,'健啖','けんたん','(adj-na,n) gluttony/voracity'),
	(44086,'健啖家','けんたんか','(n) glutton/gormandizer/gormandiser'),
	(44087,'兼','けん','(conj,n) and/in addition/concurrently/(P)'),
	(44088,'兼す','けんす','(n,vs) to combine with/to serve as both/to hold an additional post/to use with'),
	(44089,'兼ねて','かねて','(adv) simultaneously'),
	(44090,'兼ねない','かねない','(suf,int) capable of any crime/\"would not put it past him\"'),
	(44091,'兼ねる','かねる','(suf,v1) to hold (position)/to serve/to be unable/to be beyond one\'s ability/to combine with/to use with/cannot/to hesitate to/to be impatient/(P)'),
	(44092,'兼ね兼ね','かねがね','(adv) often/lately/already'),
	(44093,'兼ね合い','かねあい','(n,vs) equilibrium/good balance/poise/(P)'),
	(44094,'兼ね仕える','かねつかえる','(v1) to serve at the same time'),
	(44095,'兼ね備える','かねそなえる','(v1,vt) to have both/to combine with/(P)'),
	(44096,'兼ね役','かねやく','(n) carrying on a second line of work'),
	(44097,'兼営','けんえい','(n,vs) operating or carrying on simultaneously'),
	(44098,'兼官','けんかん','(n,vs) additional post'),
	(44099,'兼業','けんぎょう','(n,vs) side line/second business/(P)'),
	(44100,'兼業','けんごう','(n,vs) side line/second business'),
	(44101,'兼業農家','けんぎょうのうか','(n) part-time farmer'),
	(44102,'兼勤','けんきん','(n,vs) additional post'),
	(44103,'兼言','かねごと','(n,vs) prediction/promise/prognostication'),
	(44104,'兼行','けんこう','(n,vs) doing simultaneously'),
	(44105,'兼合い','かねあい','(n,vs) equilibrium/good balance/poise'),
	(44106,'兼修','けんしゅう','(n,vs) studying two lines together (as a major and a minor)'),
	(44107,'兼職','けんしょく','(n,vs) pluralism/plurality/concurrent post'),
	(44108,'兼摂','けんせつ','(n,vs) concurrent post'),
	(44109,'兼帯','けんたい','(n,vs) combined use/combination/filling two positions/serving two purposes'),
	(44110,'兼題','けんだい','(n) subject for a poem'),
	(44111,'兼任','けんにん','(n,vs) concurrent post/(P)'),
	(44112,'兼備','けんび','(n,vs) being proficient in both/combine both'),
	(44113,'兼併','けんぺい','(n,vs) uniting/unity'),
	(44114,'兼補','けんぽ','(n,vs) carrying on a second line of work'),
	(44115,'兼務','けんむ','(n,vs) additional post/(P)'),
	(44116,'兼有','けんゆう','(n,vs) having both'),
	(44117,'兼用','けんよう','(n,vs) multi-use/combined use/combination/serving two purposes'),
	(44118,'券','けん','(n,n-suf) ticket/coupon/bond/certificate/(P)'),
	(44119,'券売機','けんばいき','(n) ticket machine'),
	(44120,'券面','けんめん','(n) the face of a bond, draft (draught) or certificate'),
	(44121,'剣','けん','(n) sword/sabre/saber/blade/bayonet/sting/clock hand'),
	(44122,'剣','つるぎ','(n) sword/(P)'),
	(44123,'剣の山を登る','つるぎのやまをのぼる','(exp) to perform a hazardous deed'),
	(44124,'剣の道','けんのみち','(n) swordsmanship'),
	(44125,'剣を帯びる','けんをおびる','(exp) to wear a sword at one\'s side'),
	(44126,'剣を抜く','けんをぬく','(exp) to draw a sword'),
	(44127,'剣を抜く','つるぎをぬく','(exp) to draw a sword'),
	(44128,'剣ヶ峰','けんがみね','(n) crater\'s rim/edge of the ring in sumo'),
	(44129,'剣鬼','けんき','(n) devilish swordsman'),
	(44130,'剣客','けんかく','(n) fencer/swordsman'),
	(44131,'剣客','けんきゃく','(n) fencer/swordsman'),
	(44132,'剣玉','けんだま','(n) cup-and-ball game'),
	(44133,'剣形','けんがた','(n) sword shape'),
	(44134,'剣劇','けんげき','(n) sword play/samurai drama/(P)'),
	(44135,'剣戟','けんげき','(n) weapons/arms'),
	(44136,'剣豪','けんごう','(n) master fencer'),
	(44137,'剣山','けんざん','(n) tool, used in Ikebana (flower arranging), with a heavy base from which needles project upwards, onto which flowers or branches are pushed'),
	(44138,'剣士','けんし','(n) fencer/(P)'),
	(44139,'剣璽','けんじ','(n) sacred sword and jewels'),
	(44140,'剣術','けんじゅつ','(n) fencing'),
	(44141,'剣状','けんじょう','(n) sword-shaped'),
	(44142,'剣状突起','けんじょうとっき','(n,adj-no) xiphoid process/ensiform cartilage'),
	(44143,'剣先','けんさき','(n) point of a sword'),
	(44144,'剣帯','けんたい','(n) sword belt'),
	(44145,'剣道','けんどう','(n) kendo/swordmanship/fencing/(P)'),
	(44146,'剣道の師範','けんどうのしはん','(n) fencing teacher'),
	(44147,'剣突','けんつく','(n) rough scolding'),
	(44148,'剣突く','けんつく','(n) rough scolding'),
	(44149,'剣呑','けんのん','(adj-na,n) risky/dangerous/insecure'),
	(44150,'剣難','けんなん','(n) the calamity of being killed by the sword'),
	(44151,'剣付き鉄砲','けんつきでっぽう','(n) fixed bayonet'),
	(44152,'剣付くを食う','けんつくをくう','(exp) to be the victim of a burst of anger'),
	(44153,'剣付くを食わす','けんつくをくわす','(exp) to burst out in anger'),
	(44154,'剣舞','けんぶ','(n) sword dance'),
	(44155,'剣法','けんぽう','(n) fencing'),
	(44156,'剣幕','けんまく','(n) threatening attitude'),
	(44157,'剣竜','けんりゅう','(n) (obsc) stegosaurus (dinosaur)'),
	(44158,'喧々囂々','けんけんごうごう','(n,adj-no,adj-t,adv-to) (1) wild uproar/pandemonium/clamor of voices/tumult/(2) noisy/uproarious/clamorous'),
	(44159,'喧しい','かまびすしい','(adj) (1) noisy/boisterous'),
	(44160,'喧しい','やかましい','(adj) (1) noisy/boisterous/(adj) (2) strict/faultfinding/carping/fussy/(P)'),
	(44161,'喧嘩','けんか','(n,vs) quarrel/(drunken) brawl/failure/(P)'),
	(44162,'喧嘩の尻','けんかのしり','(n) aftermath of a quarrel (failure)'),
	(44163,'喧嘩を分ける','けんかをわける','(exp) to separate quarreling persons (quarrelling)'),
	(44164,'喧嘩腰','けんかごし','(n) belligerent'),
	(44165,'喧嘩沙汰','けんかざた','(n) beginning (developing into) a quarrel (a fight, an altercation)'),
	(44166,'喧嘩早い','けんかばやい','(adj) quarrelsome'),
	(44167,'喧嘩別れ','けんかわかれ','(n) (of a couple) fighting and splitting up'),
	(44168,'喧嘩両成敗','けんかりょうせいばい','(exp) In a quarrel, both parties are to blame'),
	(44169,'喧喧囂囂','けんけんごうごう','(n,adj-no,adj-t,adv-to) (1) wild uproar/pandemonium/clamor of voices/tumult/(2) noisy/uproarious/clamorous'),
	(44170,'喧騒','けんそう','(adj-na,n) tumult/great noise/clatter/hustle and bustle'),
	(44171,'喧伝','けんでん','(n,vs) widely talked about'),
	(44172,'喧噪','けんそう','(adj-na,n) noisy'),
	(44173,'圏','けん','(n,n-suf) sphere/circle/range'),
	(44174,'圏域','けんいき','(n) sphere (e.g., of knowledge, influence)'),
	(44175,'圏外','けんがい','(n) outside range/outside orbit/(P)'),
	(44176,'圏点','けんてん','(n) circle (for emphasis)'),
	(44177,'圏内','けんない','(n) within the sphere/(P)'),
	(44178,'堅い','かたい','(adj) (1) hard (esp. wood)/solid/tough/(2) stiff/tight/(3) strong/firm (not viscous or easily moved)/(4) safe/steady/honest/steadfast/(5) obstinate/stubborn/(6) bookish/formal/stuffy/(P)'),
	(44179,'堅い言葉','かたいことば','(n) stiff speech'),
	(44180,'堅い材木','かたいざいもく','(n) hard lumber'),
	(44181,'堅い女','かたいおんな','(n) chaste woman'),
	(44182,'堅い商売','かたいしょうばい','(n) sound business'),
	(44183,'堅さ','かたさ','(n) firmness/hardness/stiffness/honesty/(P)'),
	(44184,'堅し','かたし','(adj) (arch) difficult/hard'),
	(44185,'堅める','かためる','(v1,vt) to harden/to freeze/to fortify'),
	(44186,'堅パン','かたパン','(n) hard biscuits/hardtack'),
	(44187,'堅果','けんか','(n) nut'),
	(44188,'堅気','かたぎ','(adj-na,n) honest/respectable'),
	(44189,'堅苦しい','かたくるしい','(adj) formal/strict/ceremonious/stiff'),
	(44190,'堅苦しい','かたぐるしい','(adj) formal/strict/ceremonious/stiff'),
	(44191,'堅固','けんご','(adj-na,n) solid/strong/firm/(P)'),
	(44192,'堅材','けんざい','(n) hard wood'),
	(44193,'堅志','けんし','(n) iron purpose'),
	(44194,'堅持','けんじ','(n,vs) holding on to/sticking to/(P)'),
	(44195,'堅実','けんじつ','(adj-na,n) steady/sound/reliable/solid/(P)'),
	(44196,'堅守','けんしゅ','(n,vs) strong defense/strong defence'),
	(44197,'堅焼き','かたやき','(adj-no) hard-baked/hard'),
	(44198,'堅城','けんじょう','(n) strong fortress'),
	(44199,'堅信礼','けんしんれい','(n) (the Christian sacrament of) confirmation'),
	(44200,'堅人','かたじん','(n) square/trustworthy person'),
	(44201,'堅陣','けんじん','(n) stronghold'),
	(44202,'堅太り','かたぶとり','(adj-na,n) solidly built person'),
	(44203,'堅炭','かたずみ','(n) hard charcoal'),
	(44204,'堅調','けんちょう','(adj-na,n) bullish/firm (market)/(P)'),
	(44205,'堅忍','けんにん','(n,vs) perseverance'),
	(44206,'堅忍持久','けんにんじきゅう','(n) dogged perseverance/untiring patience'),
	(44207,'堅忍不抜','けんにんふばつ','(adj-na,n) indomitable perseverance/invincible fortitude'),
	(44208,'堅白同異','けんぱくどうい','(n) sophism/sophistry/quibbling'),
	(44209,'堅物','かたぶつ','(n) straight-laced or stubborn person'),
	(44210,'堅木','かたぎ','(n) hardwood'),
	(44211,'堅塁','けんるい','(n) stronghold'),
	(44212,'堅牢','けんろう','(adj-na,n) solid'),
	(44213,'堅牢堅固','けんろうけんご','(n,adj-na) firm and solid/stout and durable'),
	(44214,'嫌','いや','(adj-na,n) disagreeable/detestable/unpleasant/reluctant/(P)'),
	(44215,'嫌々','いやいや','(adv,n) (uk) unwillingly/grudgingly/shaking head in refusal (to children)'),
	(44216,'嫌い','きらい','(adj-na,n) (1) dislike/hate/(2) (suff) suspicion/tendency/smack (of)/(P)'),
	(44217,'嫌いだ','きらいだ','(n) do not like/dislike'),
	(44218,'嫌う','きらう','(v5u,vt) to hate/to dislike/to loathe/(P)'),
	(44219,'嫌がらせ','いやがらせ','(n) harassment/pestering/(P)'),
	(44220,'嫌がる','いやがる','(v5r,vt) to hate/to dislike/(P)'),
	(44221,'嫌な気持','いやなきもち','(n) unpleasant feeling'),
	(44222,'嫌み','いやみ','(adj-na,n) disagreeableness/gaudiness/sarcasm'),
	(44223,'嫌らしい','いやらしい','(adj) unpleasant/disgusting/repulsive/detestable/disagreeable/indecent/lewd/dirty/lascivious'),
	(44224,'嫌悪','けんお','(n,vs) disgust/hate/repugnance/(P)'),
	(44225,'嫌煙','けんえん','(n) dislike of smoking'),
	(44226,'嫌煙運動','けんえんうんどう','(n) anti-smoking campaign'),
	(44227,'嫌煙活動家','けんえんかつどういえ','(n) antismoking activist'),
	(44228,'嫌煙権','けんえんけん','(n) non-smokers\' rights'),
	(44229,'嫌忌','けんき','(n,vs) dislike/aversion'),
	(44230,'嫌忌','けんぎ','(n,vs) dislike/aversion'),
	(44231,'嫌気','いやき','(n,vs) dislike/disgust/disinclination/tired of/(P)'),
	(44232,'嫌気','いやけ','(n,vs) dislike/disgust/disinclination/tired of'),
	(44233,'嫌気','けんき','(n,vs) dislike/disgust/disinclination/tired of'),
	(44234,'嫌気が差す','いやけがさす','(exp) to be tired of/to be sick of'),
	(44235,'嫌気生物','けんきせいぶつ','(adj-na) anaerobe'),
	(44236,'嫌疑','けんぎ','(n) suspicion/(P)'),
	(44237,'嫌疑者','けんぎしゃ','(n) suspect'),
	(44238,'嫌嫌','いやいや','(adv,n) (uk) unwillingly/grudgingly/shaking head in refusal (to children)'),
	(44239,'嫌味','いやみ','(adj-na,n) disagreeableness/gaudiness/sarcasm'),
	(44240,'建つ','たつ','(v5t,vi) to erect/to be erected/to be built/(P)'),
	(44241,'建てる','たてる','(v1,vt) to build/to construct/(P)'),
	(44242,'建て回す','たてまわす','(v5s) to build around'),
	(44243,'建て掛け','たてかけ','(n) under construction'),
	(44244,'建て込む','たてこむ','(v5m) to be built up/to be crowded with houses'),
	(44245,'建て前','たてまえ','(n) (1) procedures in tea ceremony/(P)'),
	(44246,'建て増し','たてまし','(n) building addition or extension/an annex'),
	(44247,'建て増す','たてます','(v5s,vt) to extend (building)/to build on'),
	(44248,'建て替える','たてかえる','(v1,vt) to rebuild/to reconstruct'),
	(44249,'建て値','たてね','(n) official market quotations/exchange rates'),
	(44250,'建て直し','たてなおし','(n) re-erection/rebuilding'),
	(44251,'建て直す','たてなおす','(v5s,vt) to rebuild/to reconstruct'),
	(44252,'建て坪','たてつぼ','(n) floor space'),
	(44253,'建て売り','たてうり','(n) constructing and selling a ready-built house'),
	(44254,'建て売り住宅','たてうりじゅうたく','(n) ready-built house or housing'),
	(44255,'建て付け','たてつけ','(n) build (e.g. of a house)'),
	(44256,'建て網','たてあみ','(n) fish trap/set net'),
	(44257,'建学','けんがく','(n,vs) foundation of a school'),
	(44258,'建議','けんぎ','(n,vs) proposition/motion/proposal/suggestion/(P)'),
	(44259,'建議案','けんぎあん','(n) proposition'),
	(44260,'建議者','けんぎしゃ','(n) a proposer'),
	(44261,'建玉','たてぎょく','(n) position (in finance: amount of a security either owned or owed by an investor or dealer)/open interest'),
	(44262,'建具','たてぐ','(n) fittings such as sliding doors, fusuma, shoji, etc./furniture'),
	(44263,'建具屋','たてぐや','(n) a joiner/cabinetmaker'),
	(44264,'建具師','たてぐし','(n) woodworker/joiner'),
	(44265,'建言','けんげん','(n,vs) right to speak/offering one\'s opinion to one\'s superior/proposal'),
	(44266,'建国','けんこく','(n,vs) founding of a nation/(P)'),
	(44267,'建国記念の日','けんこくきねんのひ','(n) Foundation Day (Feb 11)'),
	(44268,'建国記念日','けんこくきねんび','(n) National Foundation Day'),
	(44269,'建材','けんざい','(n) building material/(P)'),
	(44270,'建策','けんさく','(n,vs) making a plan/recommendation/suggestion'),
	(44271,'建設','けんせつ','(n,vs) construction/establishment/(P)'),
	(44272,'建設会社','けんせつがいしゃ','(n) construction company'),
	(44273,'建設機械','けんせつきかい','(n) construction machinery'),
	(44274,'建設業','けんせつぎょう','(n) the construction industry'),
	(44275,'建設工事','けんせつこうじ','(n) construction work'),
	(44276,'建設国債','けんせつこくさい','(n) construction debt'),
	(44277,'建設者','けんせつしゃ','(n) architect'),
	(44278,'建設省','けんせつしょう','(n) Ministry of Construction/(P)'),
	(44279,'建設大臣','けんせつだいじん','(n) Minister of Construction'),
	(44280,'建設的','けんせつてき','(adj-na) constructive/(P)'),
	(44281,'建設的関係','けんせつてきかんけい','(n) constructive relationship'),
	(44282,'建設費','けんせつひ','(n) construction (building) costs'),
	(44283,'建設労働者','けんせつろうどうしゃ','(n) construction worker'),
	(44284,'建前','たてまえ','(n) (1) procedures in tea ceremony/(P)'),
	(44285,'建増し','たてまし','(n) building addition or extension/an annex'),
	(44286,'建造','けんぞう','(n,vs) building/construction/(P)'),
	(44287,'建造物','けんぞうぶつ','(n) structure/(P)'),
	(44288,'建値','たてね','(n) official market quotations/exchange rates'),
	(44289,'建築','けんちく','(n,vs) construction/architecture/(P)'),
	(44290,'建築家','けんちくか','(n) architect'),
	(44291,'建築学','けんちくがく','(n) architecture/(P)'),
	(44292,'建築基準法','けんちくきじゅんほう','(n) the Building Standards Act'),
	(44293,'建築業','けんちくぎょう','(n) building (construction) industry/(being in) the building trade'),
	(44294,'建築業者','けんちくぎょうしゃ','(n) a builder'),
	(44295,'建築現場','けんちくげんば','(n) building (construction) site'),
	(44296,'建築士','けんちくし','(n) (authorized) architect and builder (authorised)/(P)'),
	(44297,'建築中','けんちくちゅう','(n) under construction'),
	(44298,'建築費','けんちくひ','(n) building expenses/construction costs'),
	(44299,'建築物','けんちくぶつ','(n) a building'),
	(44300,'建築面積','けんちくめんせき','(n) building area'),
	(44301,'建直す','たてなおす','(v5s,vt) to rebuild/to reconstruct'),
	(44302,'建坪','たてつぼ','(n) floor space'),
	(44303,'建売り','たてうり','(n) constructing and selling a ready-built house'),
	(44304,'建売り住宅','たてうりじゅうたく','(n) ready-built house or housing'),
	(44305,'建白','けんぱく','(n,vs) petition/memorial'),
	(44306,'建白書','けんぱくしょ','(n) a petition/a memorial'),
	(44307,'建碑','けんぴ','(n,vs) erection of a monument'),
	(44308,'建付け','たてつけ','(n) build (e.g. of a house)'),
	(44309,'建物','たてもの','(n) building/(P)'),
	(44310,'建蔽率','けんぺいりつ','(n) coverage/coverage ratio'),
	(44311,'建立','けんりつ','(n,vs) (act of) building (temple, monument, etc.)/erection'),
	(44312,'建立','こんりゅう','(n,vs) (act of) building (temple, monument, etc.)/erection/(P)'),
	(44313,'憲章','けんしょう','(n) charter/(P)'),
	(44314,'憲政','けんせい','(n) constitutional government/(P)'),
	(44315,'憲政の実を上げる','けんせいのじつをあげる','(exp) to realize constitutionalism/to realise constitutionalism'),
	(44316,'憲兵','けんぺい','(n) military police'),
	(44317,'憲兵隊','けんぺいたい','(n) regiment of military policemen'),
	(44318,'憲法','けんぽう','(n) constitution/(P)'),
	(44319,'憲法を改正する','けんぽうをかいせいする','(exp) to revise the constitution'),
	(44320,'憲法違反','けんぽういはん','(n) unconstitutionality'),
	(44321,'憲法解釈','けんぽうかいしゃく','(n) constitutional interpretation'),
	(44322,'憲法改正','けんぽうかいせい','(n) constitutional reform'),
	(44323,'憲法学者','けんぽうがくしゃ','(n) constitutional scholar (lawyer)/expert in constitutional law'),
	(44324,'憲法記念日','けんぽうきねんび','(n) Constitution Memorial Day Holiday (May 3rd)'),
	(44325,'憲法裁判所','けんぽうさいばんしょ','(n) constitutional court'),
	(44326,'憲法上','けんぽうじょう','(adj-no) constitutional'),
	(44327,'懸かる','かかる','(v5r,vi) to be suspended from/to be trapped/(P)'),
	(44328,'懸ける','かける','(v1,vt) to hang/to construct/to sit/to offer (as a prize)/to put (one\'s life) on the line/(P)'),
	(44329,'懸け隔たる','かけへだたる','(v5r,vi) far apart/remote/quite different'),
	(44330,'懸け隔てる','かけへだてる','(v1,vt) to put distance between/to estrange'),
	(44331,'懸け橋','かけはし','(n) (1) suspension bridge/viaduct/temporary bridge/(2) mediation/go-between'),
	(44332,'懸け詞','かけことば','(n) pun/play on words'),
	(44333,'懸け巣','かけす','(n) jay'),
	(44334,'懸け離れる','かけはなれる','(v1,vi) to be very far apart from/to be remote/to be quite different from'),
	(44335,'懸案','けんあん','(n) pending question/pending problem/(P)'),
	(44336,'懸引き','かけひき','(n) (1) bargaining/haggling/(2) tactics/strategy'),
	(44337,'懸架','けんが','(n) suspension (of an automobile)'),
	(44338,'懸崖','けんがい','(n) overhanging cliff'),
	(44339,'懸隔','けんかく','(n) difference/discrepancy'),
	(44340,'懸軍','けんぐん','(n) expeditionary army'),
	(44341,'懸詞','かけことば','(n) pun/play on words'),
	(44342,'懸賞','けんしょう','(n) offering prizes/winning/reward/(P)'),
	(44343,'懸賞金','けんしょうきん','(n) prize money'),
	(44344,'懸賞問題','けんしょうもんだい','(n) problem for a prize contest'),
	(44345,'懸賞論文','けんしょうろんぶん','(n) essay contest'),
	(44346,'懸垂','けんすい','(n,vs) pull-up/chin up/chinning/(P)'),
	(44347,'懸垂運動','けんすいうんどう','(n) chin-ups'),
	(44348,'懸垂線','けんすいせん','(n) a catenary'),
	(44349,'懸絶','けんぜつ','(n,vs) great difference'),
	(44350,'懸想','けそう','(n,vs) falling in love/attachment'),
	(44351,'懸想文','けそうぶみ','(n) love-letter'),
	(44352,'懸巣','かけす','(n) jay'),
	(44353,'懸濁','けんだく','(n) (chem) suspension'),
	(44354,'懸吊','けんちょう','(n) suspension'),
	(44355,'懸念','けねん','(n,vs) worry/fear/anxiety/concern/(P)'),
	(44356,'懸念材料','けねんざいりょう','(n) cause (grounds) for concern (anxiety)/reason for uneasiness'),
	(44357,'懸命','けんめい','(adj-na,n) eagerness/earnestness/risking one\'s life/(P)'),
	(44358,'懸離れる','かけはなれる','(v1,vi) to be very far apart from/to be remote/to be quite different from'),
	(44359,'懸壅垂','けんようすい','(n) uvula'),
	(44360,'拳','こぶし','(n) fist/(P)'),
	(44361,'拳々服膺','けんけんふくよう','(n,vs) firmly bear in mind/have something engraved on one\'s mind (heart)'),
	(44362,'拳拳服膺','けんけんふくよう','(n,vs) firmly bear in mind/have something engraved on one\'s mind (heart)'),
	(44363,'拳固','げんこ','(n) fist'),
	(44364,'拳骨','げんこつ','(n,vs) fist/(P)'),
	(44365,'拳銃','けんじゅう','(n) pistol'),
	(44366,'拳闘','けんとう','(n) prizefighting/boxing'),
	(44367,'拳法','けんぽう','(n) Chinese art of self-defence (defense)'),
	(44368,'捲き上げる','まきあげる','(v1,vt) (1) to roll up/to hoist/to heave up/(2) to take away/(3) to blow up (dust)'),
	(44369,'捲し立てる','まくしたてる','(v1,vt) to talk on and on'),
	(44370,'捲る','まくる','(suf,v5r,vt) (1) to turn up/to roll up (e.g., sleeves)/(2) verb suffix to indicate reckless abandon to the activity/(P)'),
	(44371,'捲る','めくる','(v5r,vt) to turn over/to turn pages of a book/to tear off/to strip off/(P)'),
	(44372,'捲れる','まくれる','(v1,vi) to be (get) turned up (inside out)'),
	(44373,'捲れる','めくれる','(v1,vi) to be (get) turned up (inside out)'),
	(44374,'捲土重来','けんどじゅうらい','(n) recouping one\'s strength for a renewed attack (on)/making another attempt with redoubled efforts'),
	(44375,'捲土重来','けんどちょうらい','(n) recouping one\'s strength for a renewed attack (on)/making another attempt with redoubled efforts'),
	(44376,'検める','あらためる','(v1,vt) to change/to alter/to reform/to revise'),
	(44377,'検圧','けんあつ','(n,vs) measuring pressure'),
	(44378,'検圧器','けんあつき','(n) pressure gauge'),
	(44379,'検案','けんあん','(n,vs) autopsy'),
	(44380,'検案書','けんあんしょ','(n) certificate of post-mortem'),
	(44381,'検印','けんいん','(n) seal of approval'),
	(44382,'検疫','けんえき','(n,vs) quarantine/medical inspection/(P)'),
	(44383,'検疫官','けんえきかん','(n) quarantine inspector'),
	(44384,'検疫所','けんえきしょ','(n) quarantine station'),
	(44385,'検疫所','けんえきじょ','(n) quarantine station'),
	(44386,'検閲','けんえつ','(n,vs) inspection/examination/censorship/(P)'),
	(44387,'検閲官','けんえつかん','(n) inspector/censor'),
	(44388,'検温','けんおん','(n,vs) temperature measurement'),
	(44389,'検温器','けんおんき','(n) clinical thermometer'),
	(44390,'検眼','けんがん','(n,vs) eye examination/optometry'),
	(44391,'検眼医','けんがんい','(n) optometrist'),
	(44392,'検眼鏡','けんがんきょう','(n) ophthalmoscope'),
	(44393,'検挙','けんきょ','(n,vs) arrest/roundup/(P)'),
	(44394,'検鏡','けんきょう','(n,vs) microscopic examination/microscopy'),
	(44395,'検校','けんぎょう','(n) correction/person who makes corrections/temple or shrine administrator'),
	(44396,'検査','けんさ','(n,vs) inspection (e.g., customs, factory)/examination/(P)'),
	(44397,'検査員','けんさいん','(n) inspector'),
	(44398,'検査官','けんさかん','(n) inspector/examiner/auditor'),
	(44399,'検査官','けんしょうかん','(n) inspector/examiner/auditor'),
	(44400,'検査役','けんさやく','(n) inspector'),
	(44401,'検索','けんさく','(n,vs) (1) looking up (e.g., a word in a dictionary)/retrieval (e.g., data)/searching for/(2) reference/referring to/(P)'),
	(44402,'検索エンジン','けんさくエンジン','(n) search engine'),
	(44403,'検察','けんさつ','(n,vs) examination/prosecutor/(P)'),
	(44404,'検察官','けんさつかん','(n) public prosecutor/(P)'),
	(44405,'検察審査会','けんさつしんさかい','(n) Committee for the Inquest of Prosecution'),
	(44406,'検察庁','けんさつちょう','(n) (abbr) Public Prosecutor\'s Office/(P)'),
	(44407,'検札','けんさつ','(n,vs) ticket check'),
	(44408,'検算','けんざん','(n,vs) verification of accounts/checking figures'),
	(44409,'検屍','けんし','(n,vs) autopsy/inquest/investigation of death'),
	(44410,'検死','けんし','(n,vs) autopsy/inquest/investigation of death'),
	(44411,'検視','けんし','(n,vs) autopsy/inquest/investigation of death/(P)'),
	(44412,'検事','けんじ','(n) public prosecutor/(P)'),
	(44413,'検事局','けんじきょく','(n) prosecutor\'s office'),
	(44414,'検事控訴','けんじこうそ','(n) public prosecutor\'s appeal'),
	(44415,'検事正','けんじせい','(n) chief public prosecutor/(P)'),
	(44416,'検事総長','けんじそうちょう','(n) attorney general'),
	(44417,'検字','けんじ','(n) stroke-count index'),
	(44418,'検車','けんしゃ','(n,vs) motor vehicle inspection'),
	(44419,'検収','けんしゅう','(n,vs) acceptance inspection/collating/receipt and inspection'),
	(44420,'検出','けんしゅつ','(n,vs) detection/sense (e.g., sensor)/(P)'),
	(44421,'検出器','けんしゅつき','(n) detector'),
	(44422,'検証','けんしょう','(n,vs) verification/inspection/(P)'),
	(44423,'検診','けんしん','(n,vs) medical examination/(P)'),
	(44424,'検針','けんしん','(n,vs) inspection of a meter'),
	(44425,'検束','けんそく','(n,vs) arrest/custody/detention'),
	(44426,'検体','けんたい','(n) specimen/sample'),
	(44427,'検知','けんち','(n,vs) detection'),
	(44428,'検地','けんち','(n) land survey'),
	(44429,'検潮器','けんちょうき','(n) tide gauge'),
	(44430,'検定','けんてい','(n,vs) official certification/approval/inspection/(P)'),
	(44431,'検定教科書','けんていきょうかしょ','(n) authorized textbook/authorised textbook'),
	(44432,'検定試験','けんていしけん','(n) licensing examination'),
	(44433,'検定料','けんていりょう','(n) examination fee'),
	(44434,'検糖計','けんとうけい','(n) blood sugar meter'),
	(44435,'検討','けんとう','(n,vs) consideration/examination/investigation/study/scrutiny/(P)'),
	(44436,'検討委員会','けんとういいんかい','(n) investigative commission'),
	(44437,'検討会','けんとうかい','(n) investigative commission'),
	(44438,'検尿','けんにょう','(n,vs) urinalysis'),
	(44439,'検認','けんにん','(n) probate'),
	(44440,'検波','けんぱ','(n,vs) detecting'),
	(44441,'検波器','けんぱき','(n) wave gauge'),
	(44442,'検番','けんばん','(n) geisha call-office'),
	(44443,'検非違使','けびいし','(n) statutory office in the Heian and Kamakura periods'),
	(44444,'検品','けんぴん','(n,vs) inspection'),
	(44445,'検分','けんぶん','(n,vs) inspection/examination/survey'),
	(44446,'検便','けんべん','(n,vs) stool (feces) examination'),
	(44447,'検問','けんもん','(n,vs) inspection/examination/(P)'),
	(44448,'検問所','けんもんしょ','(n) check station/checkpoint'),
	(44449,'検問所','けんもんじょ','(n) check station/checkpoint'),
	(44450,'検流計','けんりゅうけい','(n) galvanometer'),
	(44451,'検量線','けんりょうせん','(n) calibration curve/standard curve'),
	(44452,'検痰','けんたん','(n,vs) sputum test'),
	(44453,'権','けん','(n,n-suf) authority/the right (to do something)/(P)'),
	(44454,'権威','けんい','(n) authority/power/influence/(P)'),
	(44455,'権威筋','けんいすじ','(n) authoritative sources'),
	(44456,'権威者','けんいしゃ','(n) an authority'),
	(44457,'権威主義','けんいしゅぎ','(n) authoritarianism'),
	(44458,'権威主義政府','けんいしゅぎせいふ','(n) authoritarian government'),
	(44459,'権威的','けんいてき','(adj-na) authoritarian'),
	(44460,'権益','けんえき','(n) (one\'s) interests/(P)'),
	(44461,'権化','ごんげ','(n) incarnation'),
	(44462,'権官','けんかん','(n) powerful official'),
	(44463,'権原','けんげん','(n) origin of rights'),
	(44464,'権現','ごんげん','(n) incarnation/avatar'),
	(44465,'権限','けんげん','(n) power/authority/jurisdiction/(P)'),
	(44466,'権限委譲','けんげんいじょう','(n) delegation of authority (power)/devolution/empowerment'),
	(44467,'権限内に','けんげんないに','(adv) within the scope of authority'),
	(44468,'権衡','けんこう','(n) balance'),
	(44469,'権高','けんだか','(adj-na,n) pride/haughtiness'),
	(44470,'権勢','けんせい','(n) power/influence'),
	(44471,'権道','けんどう','(n) inappropriate means to a worthy end/expediency'),
	(44472,'権能','けんのう','(n) authority/power/function'),
	(44473,'権柄','けんぺい','(n) power/authority'),
	(44474,'権柄尽く','けんぺいづく','(n) dictatorial/imperious'),
	(44475,'権謀','けんぼう','(n) scheme/stratagem/ploy'),
	(44476,'権謀術策','けんぼうじゅっさく','(n) trickery/wiles/intriguing strategy cleverly designed to fool others/Machiavellism'),
	(44477,'権謀術数','けんぼうじゅっすう','(n) trickery/wiles/finesse/Machiavellism'),
	(44478,'権門','けんもん','(n) powerful family'),
	(44479,'権門勢家','けんもんせいか','(n) great and powerful person'),
	(44480,'権利','けんり','(n) right/privilege/(P)'),
	(44481,'権利を棄てる','けんりをすてる','(exp) to abandon one\'s rights'),
	(44482,'権利を侵す','けんりをおかす','(exp) to infringe upon someone\'s right'),
	(44483,'権利金','けんりきん','(n) a premium/key money'),
	(44484,'権利行使','けんりこうし','(n) exercise of a right'),
	(44485,'権利書','けんりしょ','(n) title deed/certificate of title'),
	(44486,'権利章典','けんりしょうてん','(n) Bill of Rights'),
	(44487,'権利付き','けんりつき','(n) cum rights'),
	(44488,'権利落ち','けんりおち','(n) ex rights'),
	(44489,'権力','けんりょく','(n) (political) power/authority/influence/(P)'),
	(44490,'権力に媚びる','けんりょくにこびる','(exp) to be obsequious to power'),
	(44491,'権力の座','けんりょくのざ','(n) position of power'),
	(44492,'権力を握る','けんりょくをにぎる','(exp) to seize power'),
	(44493,'権力者','けんりょくしゃ','(n) powerful or influential person'),
	(44494,'権力主義','けんりょくしゅぎ','(n) authoritarianism'),
	(44495,'権力政治','けんりょくせいじ','(n) power politics'),
	(44496,'権力争い','けんりょくあらそい','(n) power struggle'),
	(44497,'権力闘争','けんりょくとうそう','(n) power struggle'),
	(44498,'牽く','ひく','(v5k,vi,vt) (1) to pull/(2) to draw back/(3) to draw (a card)/(4) to draw (plan, line, etc.)/(5) to catch (cold)/(6) to play (string instr.)/(7) to look up (e.g., dictionary)/to consult/(v5k,vt) (8) to pull (vehicles)'),
	(44499,'牽引','けんいん','(n,vs) hauling/tow/pull/drag'),
	(44500,'牽引車','けんいんしゃ','(n) tractor'),
	(44501,'牽引療法','けんいんりょうほう','(n) traction therapy'),
	(44502,'牽引力','けんいんりょく','(n) pulling power'),
	(44503,'牽牛星','けんぎゅうせい','(n) Altair'),
	(44504,'牽強','けんきょう','(n,vs) distortion of facts'),
	(44505,'牽強付会','けんきょうふかい','(n,adj-no) farfetched (argument, opinion)/forced (sense, view)/strained (interpretation)/distorted'),
	(44506,'牽制','けんせい','(n,vs) check/restraint/constraint/diversion/feint/screen'),
	(44507,'牽制球','けんせいきゅう','(n) throw to check a runner'),
	(44508,'牽制作戦','けんせいさくせん','(n) diversionary operations'),
	(44509,'牽束','けんそく','(n) restraint/being exclusively absorbed in something'),
	(44510,'牽連','けんれん','(n,vs) related to'),
	(44511,'犬','いぬ','(n) dog (carnivore, Canis (lupus) familiaris)/(P)'),
	(44512,'犬を構う','いぬをかまう','(exp) to tease a dog'),
	(44513,'犬猿','けんえん','(n) dog and monkey'),
	(44514,'犬猿の仲','けんえんのなか','(n) loggerheads (lit: dog and monkey)/like cats and dogs/(P)'),
	(44515,'犬猿の仲である','けんえんのなかである','(v5r) to be at enmity/to lead a cat and dog life'),
	(44516,'犬黄楊','いぬつげ','(n) Japanese holly'),
	(44517,'犬死に','いぬじに','(n,vs) die in vain'),
	(44518,'犬歯','けんし','(n) eyetooth/cuspid/dogtooth'),
	(44519,'犬侍','いぬざむらい','(n) cowardly or depraved samurai'),
	(44520,'犬舎','けんしゃ','(n) kennel/doghouse'),
	(44521,'犬儒','けんじゅ','(n) cynic'),
	(44522,'犬儒学派','けんじゅがくは','(n) cynic (phil.)'),
	(44523,'犬小屋','いぬごや','(n) kennel'),
	(44524,'犬食い','いぬぐい','(n) sloppy eater'),
	(44525,'犬掻き','いぬかき','(n) dog paddle (swim.)'),
	(44526,'犬畜生','いぬちくしょう','(n) mangy cur'),
	(44527,'犬張り子','いぬはりこ','(n) papier-mache dog'),
	(44528,'犬張子','いぬはりこ','(n) papier-mache dog'),
	(44529,'犬追物','いぬおうもの','(n) dog-hunting event of Kamakura period'),
	(44530,'犬釘','いぬくぎ','(n) spike/dog nail'),
	(44531,'犬馬','けんば','(n) dogs and horses/one\'s humble self'),
	(44532,'犬馬の労','けんばのろう','(n) rendering what little service one can'),
	(44533,'犬槙','いぬまき','(n) podocarpus (evergreen tree) (Podocarpus macrophyllus)'),
	(44534,'犬夜叉','いぬやしゃ','(n) dog demon/Inuyasha'),
	(44535,'犬鷲','いぬわし','(n) golden eagle (Aquila chrysaetos)'),
	(44536,'犬椈','いぬぶな','(n) Japanese beech/fagus japonica'),
	(44537,'犬橇','いぬぞり','(n) dog sled'),
	(44538,'献げる','ささげる','(v1,vt) to lift up/to give/to offer/to consecrate/to devote/to sacrifice/to dedicate'),
	(44539,'献じる','けんじる','(v5r,vt) to present/to offer/to dedicate'),
	(44540,'献詠','けんえい','(n,vs) poem offering'),
	(44541,'献花','けんか','(n,vs) flower offering/(P)'),
	(44542,'献金','けんきん','(n,vs) donation/contribution/(P)'),
	(44543,'献金箱','けんきんばこ','(n) contribution or donation box'),
	(44544,'献血','けんけつ','(n,vs) blood donation/(P)'),
	(44545,'献血運動','けんけつうんどう','(n) a blood drive'),
	(44546,'献血車','けんけつしゃ','(n) mobile van where blood is collected from donors'),
	(44547,'献言','けんげん','(n,vs) right to speak/offering one\'s opinion to one\'s superior/proposal'),
	(44548,'献策','けんさく','(n,vs) suggestion/proposal'),
	(44549,'献辞','けんじ','(n) dedication'),
	(44550,'献酌','けんしゃく','(n,vs) offering a drink'),
	(44551,'献酬','けんしゅう','(n,vs) exchange of sake cups'),
	(44552,'献上','けんじょう','(n,vs) presenting to/(P)'),
	(44553,'献身','けんしん','(n,vs) dedication/devotion'),
	(44554,'献身的','けんしんてき','(adj-na) devoted'),
	(44555,'献体','けんたい','(n,vs) give one\'s body to a hospital for medical research'),
	(44556,'献茶','けんちゃ','(n,vs) tea offering to the gods'),
	(44557,'献呈','けんてい','(n,vs) presentation/dedication'),
	(44558,'献呈本','けんていぼん','(n) presentation book'),
	(44559,'献灯','けんとう','(n,vs) a votive lantern in a shrine or temple'),
	(44560,'献納','けんのう','(n,vs) offering/presentation/donation'),
	(44561,'献納者','けんのうしゃ','(n) donor/contributor'),
	(44562,'献納品','けんのうひん','(n) donation/contribution/an offering'),
	(44563,'献杯','けんぱい','(n,vs) offering a drink'),
	(44564,'献盃','けんぱい','(n,vs) offering a drink'),
	(44565,'献物','けんもつ','(n) an offering'),
	(44566,'献本','けんぽん','(n,vs) complimentary copy of a book'),
	(44567,'献木','けんぼく','(n) donating lumber to a shrine'),
	(44568,'献立','こんだて','(n) menu/program/programme/schedule/(P)'),
	(44569,'献立表','こんだてひょう','(n) a menu'),
	(44570,'献饌','けんせん','(n) food offering to the gods'),
	(44571,'研ぎ','とぎ','(n) polish/grinding/sharpening'),
	(44572,'研ぎ師','とぎし','(n) sharpener (of swords) and polisher (of mirrors)'),
	(44573,'研ぎ澄ます','とぎすます','(v5s,vt) to sharpen/to grind/to whet/to hone/to make keen'),
	(44574,'研ぎ石','とぎいし','(n) knife sharpener/whetstone'),
	(44575,'研ぎ物','とぎもの','(n) sharpening'),
	(44576,'研ぎ物師','とぎものし','(n) sharpener (of swords) and polisher (of mirrors)'),
	(44577,'研ぎ立て','とぎたて','(n) just sharpened'),
	(44578,'研ぐ','とぐ','(v5g,vt) to sharpen/to grind/to scour/to hone/to polish/to wash (rice)/(P)'),
	(44579,'研学','けんがく','(n,vs) study'),
	(44580,'研究','けんきゅう','(n,vs) study/research/investigation/(P)'),
	(44581,'研究の料','けんきゅうのりょう','(n) research materials'),
	(44582,'研究チーム','けんきゅうチーム','(n) research team'),
	(44583,'研究員','けんきゅういん','(n) researcher/(P)'),
	(44584,'研究家','けんきゅうか','(n) researcher/student (of)/(P)'),
	(44585,'研究科','けんきゅうか','(n) (post)graduate course'),
	(44586,'研究課題','けんきゅうかだい','(n) research task'),
	(44587,'研究会','けんきゅうかい','(n) research society'),
	(44588,'研究開発','けんきゅうかいはつ','(n) R and D/research and development'),
	(44589,'研究活動','けんきゅうかつどう','(n) research activities'),
	(44590,'研究官','けんきゅうかん','(n) research officer/(P)'),
	(44591,'研究資料','けんきゅうしりょう','(n) material (data) for one\'s research/research material'),
	(44592,'研究室','けんきゅうしつ','(n) (1) seminar room/(2) laboratory/(3) professor\'s office/(P)'),
	(44593,'研究室棟','けんきゅうしつとう','(n) laboratory block/research laboratory building'),
	(44594,'研究社','けんきゅうしゃ','(n) Kenkyusha (publisher)'),
	(44595,'研究者','けんきゅうしゃ','(n) researcher/(P)'),
	(44596,'研究所','けんきゅうしょ','(n) research establishment (institute, laboratory, etc.)'),
	(44597,'研究所','けんきゅうじょ','(n) research establishment (institute, laboratory, etc.)/(P)'),
	(44598,'研究所報','けんきゅうしょほう','(n) research institute bulletin'),
	(44599,'研究心','けんきゅうしん','(n) spirit of study (inquiry, enquiry)/(having) an inquiring mind'),
	(44600,'研究生','けんきゅうせい','(n) research student'),
	(44601,'研究題目','けんきゅうだいもく','(n) subject for study (inquiry, enquiry)/laboratory subject'),
	(44602,'研究発表','けんきゅうはっぴょう','(n) research publication/scholarly publication'),
	(44603,'研究発表会','けんきゅうはっぴょうかい','(n) meeting for reading research papers'),
	(44604,'研究費','けんきゅうひ','(n) research funds (expenses)'),
	(44605,'研究分野','けんきゅうぶんや','(n) research area/field of research'),
	(44606,'研究報告','けんきゅうほうこく','(n) report of (one\'s) research/research paper'),
	(44607,'研究方法','けんきゅうほうほう','(n) research methods/method of study (research)'),
	(44608,'研究領域','けんきゅうりょういき','(n) area of study (investigation)/research area'),
	(44609,'研究論文','けんきゅうろんぶん','(n) research thesis/treatise'),
	(44610,'研削','けんさく','(n,vs) grinding'),
	(44611,'研削代','けんさくしろ','(n) grinding allowance'),
	(44612,'研削盤','けんさくばん','(n) grinder/grinding machine'),
	(44613,'研修','けんしゅう','(n,vs) training (esp. in-service)/induction course/(P)'),
	(44614,'研修員','けんしゅういん','(n) trainee'),
	(44615,'研修課','けんしゅうか','(n) training section'),
	(44616,'研修会','けんしゅうかい','(n) workshop/training course'),
	(44617,'研修期間','けんしゅうきかん','(n) training period/residency (esp. medical)/internship'),
	(44618,'研修所','けんしゅうじょ','(n) training institute'),
	(44619,'研修生','けんしゅうせい','(n) trainee'),
	(44620,'研米機','けんまいき','(n) rice polisher'),
	(44621,'研摩','けんま','(n,vs) grinding/polishing/studying'),
	(44622,'研磨','けんま','(iK) (n,vs) grinding/polishing/studying/(P)'),
	(44623,'研磨機','けんまき','(n) grinder/grinding machine/polisher'),
	(44624,'研磨材','けんまざい','(n) abrasives'),
	(44625,'研磨紙','けんまし','(n) sandpaper'),
	(44626,'研鑽','けんさん','(n,vs) study'),
	(44627,'硯','すずり','(n) inkstone'),
	(44628,'絹','きぬ','(n) silk/(P)'),
	(44629,'絹一匹','きぬいっぴき','(n) one hiki of silk'),
	(44630,'絹雲','けんうん','(n) cirrus (cloud)'),
	(44631,'絹絵','きぬえ','(n) picture on silk'),
	(44632,'絹漉し','きぬごし','(n) filtering or straining through silk cloth'),
	(44633,'絹糸','きぬいと','(n) silk thread'),
	(44634,'絹糸','けんし','(n) silk thread/(P)'),
	(44635,'絹糸紡績','けんしぼうせき','(n) silk spinning'),
	(44636,'絹織物','きぬおりもの','(n) silk goods/(P)'),
	(44637,'絹針','きぬばり','(n) needle for silkwork'),
	(44638,'絹積雲','けんせきうん','(n) cirrocumulus'),
	(44639,'絹層雲','けんそううん','(n) cirrostratus/cirrostratus cloud'),
	(44640,'絹地','きぬじ','(n) silk fabrics'),
	(44641,'絹張り','きぬばり','(n) silk finish'),
	(44642,'絹布','けんぷ','(n) silk/silk cloth/(P)'),
	(44643,'絹布一巻','けんぷひとまき','(n) one roll of silk'),
	(44644,'絹物','きぬもの','(n) silk goods'),
	(44645,'絹本','けんぽん','(n) silk used in artwork'),
	(44646,'絹綿','きぬわた','(n) silk floss'),
	(44647,'絹目','きぬめ','(n) matte finish (e.g., of photographs)'),
	(44648,'絹莢','きぬさや','(n) snow pea(s)'),
	(44649,'県','けん','(n) prefecture/(P)'),
	(44650,'県営','けんえい','(n) prefectural/under prefectural management/(P)'),
	(44651,'県下','けんか','(n) prefecture/(P)'),
	(44652,'県花','けんか','(n) prefectural flower/floral emblem for a prefecture'),
	(44653,'県会','けんかい','(n) prefectural assembly/(P)'),
	(44654,'県外','けんがい','(n) outside the prefecture/(P)'),
	(44655,'県議','けんぎ','(n) prefectural assembly/(P)'),
	(44656,'県議会','けんぎかい','(n) prefectural assembly'),
	(44657,'県境','けんきょう','(n) prefectural border/prefectural boundary'),
	(44658,'県境','けんざかい','(n) prefectural border/prefectural boundary'),
	(44659,'県警','けんけい','(n) prefectural police/(P)'),
	(44660,'県人','けんじん','(n) native of a prefecture'),
	(44661,'県人会','けんじんかい','(n) association of people from the same prefecture'),
	(44662,'県勢','けんせい','(n) prefectural strengths (conditions, resources)'),
	(44663,'県税','けんぜい','(n) prefectural tax'),
	(44664,'県知事','けんちじ','(n) prefectural governor/(P)'),
	(44665,'県庁','けんちょう','(n) prefectural office/(P)'),
	(44666,'県庁所在地','けんちょうしょざいち','(n) prefectural capital'),
	(44667,'県都','けんと','(n) prefectural capital'),
	(44668,'県道','けんどう','(n) prefectural road/(P)'),
	(44669,'県内','けんない','(n) within the prefecture/(P)'),
	(44670,'県内市外通話','けんないしがいつうわ','(n) intraprefectural call'),
	(44671,'県民','けんみん','(n) citizens of a prefecture/(P)'),
	(44672,'県民会館','けんみんかいかん','(n) prefectural meeting hall'),
	(44673,'県民税','けんみんぜい','(n) tax on the residents of the prefecture'),
	(44674,'県有','けんゆう','(n) owned by the prefecture'),
	(44675,'県立','けんりつ','(n) prefectural (institution)/(P)'),
	(44676,'県立病院','けんりつびょういん','(n) prefectural hospital'),
	(44677,'県令','けんれい','(n) prefectural ordinance'),
	(44678,'県連','けんれん','(n) prefectural party chapter'),
	(44679,'肩','かた','(n) shoulder/(P)'),
	(44680,'肩が凝る','かたがこる','(exp) stiff shoulders/ill at ease'),
	(44681,'肩こり','かたこり','(n) stiff shoulders'),
	(44682,'肩たたき','かたたたき','(n) tap on the shoulder/request to resign'),
	(44683,'肩に担ぐ','かたにかつぐ','(exp) to bear/to shoulder'),
	(44684,'肩をすくめる','かたをすくめる','(v1) to shrug one\'s shoulders'),
	(44685,'肩を持つ','かたをもつ','(exp) to side with/to support'),
	(44686,'肩を怒らせる','かたをいからせる','(v1) to perk up (square) one\'s shoulders'),
	(44687,'肩越し','かたごし','(adv) over one\'s shoulder'),
	(44688,'肩掛け','かたかけ','(n) shawl'),
	(44689,'肩慣らし','かたならし','(n,vs) warming or limbering up'),
	(44690,'肩寄せる','かたよせる','(v1) to be (standing) together, an arm across the other\'s shoulder'),
	(44691,'肩凝り','かたこり','(n) stiff shoulders'),
	(44692,'肩巾','ひれ','(n) (arch) shawl (on shoulder of woman\'s dress)'),
	(44693,'肩甲骨','かたこうこつ','(n) shoulder-blade'),
	(44694,'肩甲骨','けんこうこつ','(n) shoulder-blade'),
	(44695,'肩甲帯','けんこうたい','(n) shoulder girdle'),
	(44696,'肩車','かたぐるま','(n) riding piggyback/riding on someone\'s shoulders'),
	(44697,'肩書','かたがき','(n) title/degree/address (on letter)/criminal record/(P)'),
	(44698,'肩書き','かたがき','(n) title/degree/address (on letter)/criminal record/(P)'),
	(44699,'肩章','けんしょう','(n) shoulder strap/epaulet/epaulette'),
	(44700,'肩上げ','かたあげ','(n,vs) (with reference to clothing) a shoulder tuck'),
	(44701,'肩身','かたみ','(n) shoulders'),
	(44702,'肩身が狭い','かたみがせまい','(adj) feeling ashamed'),
	(44703,'肩身が広い','かたみがひろい','(n) wide shoulders'),
	(44704,'肩先','かたさき','(n) (top of) shoulder'),
	(44705,'肩替わり','かたがわり','(n) takeover/a transfer/shouldering a load/subrogation'),
	(44706,'肩代り','かたがわり','(n) shouldering another\'s debt'),
	(44707,'肩代わり','かたがわり','(n) shouldering another\'s debt/(P)'),
	(44708,'肩叩き','かたたたき','(n,vs) shoulder massage/tapping (for a post or assignment)'),
	(44709,'肩当て','かたあて','(n) shoulder reinforcement/epaulet'),
	(44710,'肩透かし','かたすかし','(n) dodging/parrying (questions)'),
	(44711,'肩入れ','かたいれ','(n,vs) support/backing/patronage'),
	(44712,'肩肘','かたひじ','(n) shoulder and elbow'),
	(44713,'肩肘張る','かたひじはる','(v5r) to swagger/to stiffen'),
	(44714,'肩部','けんぶ','(n) shoulder'),
	(44715,'肩幅','かたはば','(n) shoulder width (breadth)'),
	(44716,'肩揚げ','かたあげ','(n,vs) (with reference to clothing) a shoulder tuck'),
	(44717,'肩胛骨','けんこうこつ','(n) shoulder blade'),
	(44718,'見あたる','みあたる','(v5r) to be found'),
	(44719,'見い出す','みいだす','(v5s,vt) to find out/to discover/to notice/to select'),
	(44720,'見え','みえ','(n) show/display/appearance/vanity/charm/attraction/(P)'),
	(44721,'見える','まみえる','(v1,vi) (1) (arch) to have an audience/to meet (humble)/to face/(2) to act as a wife for'),
	(44722,'見える','みえる','(v1,vi) to be seen/to be in sight/to look/to seem/to appear/(P)'),
	(44723,'見え隠れ','みえがくれ','(n,vs) appearing and disappearing/(P)'),
	(44724,'見え見え','みえみえ','(n,adj-no) obvious/transparent'),
	(44725,'見え透く','みえすく','(v5k,vi) to be transparent'),
	(44726,'見かけ','みかけ','(n) outward appearance'),
	(44727,'見かける','みかける','(v1,vt) to (happen to) see/to notice/to catch sight of'),
	(44728,'見かけ上','みかけじょう','(adj-no) apparent'),
	(44729,'見くびる','みくびる','(v5r,vt) to underrate/to belittle/to look down on/to despise'),
	(44730,'見すぼらしい','みすぼらしい','(adj) shabby/seedy'),
	(44731,'見す見す','みすみす','(adv) (uk) before one\'s own eyes/from under one\'s very nose/(P)'),
	(44732,'見ず知らず','みずしらず','(adj-no,exp,n) strange/(P)'),
	(44733,'見ず転','みずてん','(n) geisha or woman of easy virtue'),
	(44734,'見せかけ','みせかけ','(n) seeming/pose/show/pretense'),
	(44735,'見せかける','みせかける','(v1,vt) to pretend/to feign'),
	(44736,'見せしめ','みせしめ','(n) lesson/example/warning'),
	(44737,'見せつける','みせつける','(v1,vt) to display/to show'),
	(44738,'見せびらかす','みせびらかす','(v5s,vt) to show off/to flaunt/(P)'),
	(44739,'見せる','みせる','(v1,vt) to show/to display/(P)'),
	(44740,'見せパン','みせパン','(n) pants (underwear) to be (partially) shown/(partially) showing ones pants (underwear)'),
	(44741,'見せ掛け','みせかけ','(n) seeming/pose/show/pretense/(P)'),
	(44742,'見せ掛ける','みせかける','(v1,vt) to pretend/to feign'),
	(44743,'見せ金','みせがね','(n) displaying money (to prove that one actually has it)'),
	(44744,'見せ所','みせどころ','(n) a place or opportunity to make a display of'),
	(44745,'見せ場','みせば','(n) highlight scene (of play)/(P)'),
	(44746,'見せ付ける','みせつける','(v1,vt) to display/to show'),
	(44747,'見せ物','みせもの','(n) show/exhibition'),
	(44748,'見たところ','みたところ','(n) in appearance/to look at/judging from appearances'),
	(44749,'見た限りでは','みたかぎりでは','(exp) from what (I\'ve) seen/given that ...'),
	(44750,'見た所','みたところ','(n) in appearance/to look at/judging from appearances'),
	(44751,'見た目','みため','(n) appearance/(P)'),
	(44752,'見っともない','みっともない','(adj) (uk) shameful/indecent/(P)'),
	(44753,'見つかる','みつかる','(v5r,vi) (uk) to be found/to be discovered/(P)'),
	(44754,'見つけだす','みつけだす','(v5s,vt) to find out/to discover/to locate'),
	(44755,'見つける','みつける','(v1,vt) (1) to discover/to find (e.g., an error in a book)/to come across/to detect/(2) to locate/to find (e.g., something missing)/to find fault/(P)'),
	(44756,'見つめる','みつめる','(v1,vt) (uk) to stare at/to gaze at/to look hard at/to watch intently/to fix one\'s eyes on/(P)'),
	(44757,'見てくれ','みてくれ','(n) appearance/outward show'),
	(44758,'見て呉れ','みてくれ','(n) appearance/outward show'),
	(44759,'見て取る','みてとる','(v5r,vt) to perceive/to grasp (the situation)'),
	(44760,'見とれる','みとれる','(v1,vi) to be fascinated (by)/to watch something in fascination/to be charmed'),
	(44761,'見どころ','みどころ','(n) highlight/promise/(P)'),
	(44762,'見なす','みなす','(v5s,vt) to consider as/to regard/to be deemed (as)/(P)'),
	(44763,'見ぬ振り','みぬふり','(n) pretending not to see'),
	(44764,'見やる','みやる','(v5r) to gaze/to stare at'),
	(44765,'見よう見まね','みようみまね','(exp) learning by watching others'),
	(44766,'見る','みる','(v1,vt) (1) to see/to watch/(2) (as an auxiliary verb) to try/(P)'),
	(44767,'見るのも汚らわしい','みるのもけがらわしい','(exp) be detestable to look at'),
	(44768,'見る可き成果','みるべきせいか','(n) noticeable (remarkable) result'),
	(44769,'見る見る','みるみる','(adv) very fast/in a twinkle/(P)'),
	(44770,'見る度に','みるたびに','(adv) whenever (each time) one sees (it)'),
	(44771,'見る目','みるめ','(n) a discerning eye'),
	(44772,'見悪い','みにくい','(adj) hard to see'),
	(44773,'見易い','みやすい','(adj) easy to see'),
	(44774,'見違い','みちがい','(n) failing to recognize/failing to recognise/mistaking for'),
	(44775,'見違える','みちがえる','(v1,vt) to be beyond recognition/to be quite a difference/(P)'),
	(44776,'見逸れる','みそれる','(v1,vt) to overlook/to fail to recognize/to fail to recognise'),
	(44777,'見映','みばえ','(n) show/display/appearance/vanity/charm/attraction'),
	(44778,'見映え','みばえ','(n) show/display/appearance/vanity/charm/attraction'),
	(44779,'見栄','みえ','(n) show/display/appearance/vanity/charm/attraction'),
	(44780,'見栄','みばえ','(n) show/display/appearance/vanity/charm/attraction'),
	(44781,'見栄え','みばえ','(n) show/display/appearance/vanity/charm/attraction'),
	(44782,'見栄っぱり','みえっぱり','(n) vain person/ostentatious person/show-off'),
	(44783,'見栄っ張り','みえっぱり','(n) vain person/ostentatious person/show-off'),
	(44784,'見栄をはる','みえをはる','(exp) to be pretentious/to put on airs'),
	(44785,'見栄を張る','みえをはる','(exp) to show off'),
	(44786,'見栄坊','みえぼう','(adj-na,n) fop/swell/dude/coxcomb/vain person'),
	(44787,'見越す','みこす','(v5s,vt) to anticipate/to foresee'),
	(44788,'見猿','みざる','(n) see-not monkey/one of the three wise monkeys who see and hear and speak no evil'),
	(44789,'見猿聞か猿言わ猿','みざるきかざるいわざる','(exp,n) see no evil, hear no evil and speak no evil'),
	(44790,'見応え','みごたえ','(n) worth seeing/impressive'),
	(44791,'見憶え','みおぼえ','(n) remembrance/recollection/recognition'),
	(44792,'見下げる','みさげる','(v1,vt) to look down over/to look down on'),
	(44793,'見下げ果てた','みさげはてた','(adj) contemptible/despicable'),
	(44794,'見下げ果てる','みさげはてる','(v1,vt) to despise/to scorn/to look down on'),
	(44795,'見下す','みくだす','(v5s,vt) to despise/to look down on'),
	(44796,'見下ろす','みおろす','(v5s,vt) to overlook/to command a view of/to look down on something/(P)'),
	(44797,'見果てる','みはてる','(v1,vt) to see through to the finish/to be seen to the end'),
	(44798,'見過ごす','みすごす','(v5s,vt) to let go by/to let pass/to overlook/to miss/(P)'),
	(44799,'見過す','みすごす','(v5s,vt) to let go by/to let pass/to overlook/to miss'),
	(44800,'見解','けんかい','(n) opinion/point of view/(P)'),
	(44801,'見回す','みまわす','(v5s,vt) to look around/to survey'),
	(44802,'見回り','みまわり','(n) patrolling'),
	(44803,'見回る','みまわる','(v5r,vi) to make one\'s rounds/to patrol'),
	(44804,'見廻す','みまわす','(v5s,vt) to look around/to survey'),
	(44805,'見開き','みひらき','(n) two pages opposite each other'),
	(44806,'見開く','みひらく','(v5k,vt) to open one\'s eyes'),
	(44807,'見覚え','みおぼえ','(n) remembrance/recollection/recognition/(P)'),
	(44808,'見覚える','みおぼえる','(v1,vt) to remember/to recollect/to recognize/to recognise'),
	(44809,'見較べる','みくらべる','(v1,vt) to compare with the eye'),
	(44810,'見学','けんがく','(n,vs) inspection/study by observation/field trip/(P)'),
	(44811,'見学者','けんがくしゃ','(n) visitor (to lab)'),
	(44812,'見学旅行','けんがくりょこう','(n) field trip/observation tour'),
	(44813,'見掛け','みかけ','(n) outward appearance/(P)'),
	(44814,'見掛ける','みかける','(v1,vt) to (happen to) see/to notice/to catch sight of'),
	(44815,'見掛け倒し','みかけだおし','(adj-na,n) false impression/deceptive appearance/mere show'),
	(44816,'見慣れる','みなれる','(v1,vi) to become used to seeing/to be familiar with/(P)'),
	(44817,'見間違い','みまちがい','(n) misjudgement/misjudgment/mistake in vision'),
	(44818,'見間違える','みまちがえる','(v1,vt) to take A for B/to mistake A for B'),
	(44819,'見詰める','みつめる','(v1,vt) (uk) to stare at/to gaze at/to look hard at/to watch intently/to fix one\'s eyes on/(P)'),
	(44820,'見境','みさかい','(n) distinction/discrimination'),
	(44821,'見境なしに','みさかいなしに','(exp) indiscriminately/giving no heed to'),
	(44822,'見極め','みきわめ','(n) ascertainment'),
	(44823,'見極める','みきわめる','(v1,vt) to see through/to probe/to make sure of/(P)'),
	(44824,'見苦しい','みぐるしい','(adj) unsightly/ugly/(P)'),
	(44825,'見計らう','みはからう','(v5u,vt) to choose at one\'s own discretion'),
	(44826,'見兼ねる','みかねる','(v1,vt) to be unable to let pass unnoticed/to be unable to be indifferent'),
	(44827,'見遣る','みやる','(v5r,vt) to look at'),
	(44828,'見限る','みかぎる','(v5r,vt) to give up/to turn one\'s back/to abandon/(P)'),
	(44829,'見誤る','みあやまる','(v5r,vt) to mistake someone for someone else/to misread'),
	(44830,'見交わす','みかわす','(v5s) to exchange glances'),
	(44831,'見向きもしない','みむきもしない','(exp) taking no notice/ignoring'),
	(44832,'見向く','みむく','(v5k,vi) to look around/to look towards (us)'),
	(44833,'見好い','みよい','(adj) pleasant to look at/easy to see'),
	(44834,'見合い','みあい','(n) formal marriage interview/(P)'),
	(44835,'見合う','みあう','(v5u) (1) to exchange glances/(2) to correspond/to counterbalance'),
	(44836,'見合わせる','みあわせる','(v1) to exchange glances/to postpone/to suspend operations/to refrain from performing an action/(P)'),
	(44837,'見惚れる','みとれる','(v1,vi) to be fascinated (by)/to watch something in fascination/to be charmed/(P)'),
	(44838,'見惚れる','みほれる','(v1,vi) to be fascinated (by)/to watch something in fascination/to be charmed'),
	(44839,'見込','みこみ','(n) forecast/prospects/expectation/hope'),
	(44840,'見込み','みこみ','(n) forecast/prospects/expectation/hope/(P)'),
	(44841,'見込み違い','みこみちがい','(n) miscalculation'),
	(44842,'見込む','みこむ','(v5m,vt) to anticipate/to estimate/(P)'),
	(44843,'見頃','みごろ','(n) best time to see'),
	(44844,'見窄らしい','みすぼらしい','(adj) shabby/seedy/(P)'),
	(44845,'見殺し','みごろし','(n) letting (someone) die without helping'),
	(44846,'見参','けんざん','(n,vs) seeing/meeting'),
	(44847,'見残す','みのこす','(v5s,vt) to leave unseen or unread'),
	(44848,'見事','みごと','(adj-na,n) splendid/magnificent/beautiful/admirable/(P)'),
	(44849,'見事な木','みごとなぼく','(n) magnificent tree'),
	(44850,'見識','けんしき','(n) views/opinion/discernment/pride/self-respect/(P)'),
	(44851,'見識張る','けんしきばる','(v5r,vi) to assume an air of importance/to stand on one\'s dignity'),
	(44852,'見失う','みうしなう','(v5u,vt) to lose sight of/to miss/(P)'),
	(44853,'見捨てて去る','みすててさる','(v5r) to leave behind'),
	(44854,'見捨てる','みすてる','(v1,vt) to abandon/to fail/to desert/(P)'),
	(44855,'見者','けんしゃ','(n) sightseer'),
	(44856,'見取り図','みとりず','(n) a (rough) sketch'),
	(44857,'見取る','みとる','(v5r,vt) to perceive/to understand'),
	(44858,'見守る','みまもる','(v5r,vt) to watch over/to watch attentively/(P)'),
	(44859,'見受ける','みうける','(v1,vt) to catch sight of/to see/to suppose/(P)'),
	(44860,'見習','みならい','(io) (n) learn by observation/apprentice'),
	(44861,'見習い','みならい','(n) learn by observation/apprentice/(P)'),
	(44862,'見習い工','みならいこう','(n) apprentice'),
	(44863,'見習う','みならう','(v5u,vt) to follow another\'s example/(P)'),
	(44864,'見出し','みだし','(n) heading/caption/subtitle/index/(P)'),
	(44865,'見出し語','みだしご','(n) title word/keyword/entry word'),
	(44866,'見出す','みいだす','(v5s,vt) to find out/to discover/to notice/to select/(P)'),
	(44867,'見出す','みだす','(v5s,vt) to find out/to discover/to notice/to select'),
	(44868,'見出だす','みいだす','(v5s,vt) to find out/to discover/to notice/to select'),
	(44869,'見初める','みそめる','(v1,vt) to see for the first time/to fall in love at first sight'),
	(44870,'見所','みどころ','(n) highlight/promise/(P)'),
	(44871,'見上げる','みあげる','(v1,vt) to look up at/to raise one\'s eyes/to admire/(P)'),
	(44872,'見場','みば','(n) appearance'),
	(44873,'見神','けんしん','(n) beatific vision'),
	(44874,'見尽くす','みつくす','(v5s) to see everything'),
	(44875,'見据える','みすえる','(v1,vt) to gaze at/to make sure of'),
	(44876,'見澄ます','みすます','(v5s,vt) to observe carefully/to make sure'),
	(44877,'見世物','みせもの','(n) a show'),
	(44878,'見性','けんしょう','(n) self-awareness/consciousness of one\'s own character'),
	(44879,'見晴らし','みはらし','(n) view/(P)'),
	(44880,'見晴らし台','みはらしだい','(n) lookout platform'),
	(44881,'見晴らす','みはらす','(v5s,vt) to command a view/(P)'),
	(44882,'見積もり','みつもり','(n) estimation/quotation/(P)'),
	(44883,'見積もる','みつもる','(v5r) to estimate'),
	(44884,'見積り','みつもり','(n) estimation/quotation/(P)'),
	(44885,'見積り価格','みつもりかかく','(n) quote/estimated price'),
	(44886,'見積価格','みつもりかかく','(n) quote/estimated price'),
	(44887,'見積書','みつもりしょ','(n) written estimate/quotation/quote'),
	(44888,'見切り','みきり','(n) abandon/forsake/(P)'),
	(44889,'見切り線','みきりせん','(n) boundary/edge/break line'),
	(44890,'見切り売り','みきりうり','(n) bargain sale/clearance sale/rummage sale'),
	(44891,'見切り発車','みきりはっしゃ','(n,vs) starting a train before all the passengers are on board/making a snap decision/starting an action without considering objections to it any longer/(P)'),
	(44892,'見切り品','みきりひん','(n) bargain or clearance goods'),
	(44893,'見切る','みきる','(v5r,vt) to see everything/to abandon/to sell at a loss'),
	(44894,'見繕う','みつくろう','(v5u,vt) to choose (a thing) at one\'s own discretion'),
	(44895,'見送り','みおくり','(n) seeing one off/farewell/escort/(P)'),
	(44896,'見送る','みおくる','(v5r,vt) (1) to see off/to farewell/(2) to escort/(3) to let pass/to wait and see/(4) to let a pitch go by (baseball)/to watch a batted ball go into the stands/(P)'),
	(44897,'見続ける','みつづける','(v1) to gaze away'),
	(44898,'見損う','みそこなう','(v5u,vt) to misjudge/to mistake/to miss seeing'),
	(44899,'見損なう','みそこなう','(v5u,vt) to misjudge/to mistake/to miss seeing/(P)'),
	(44900,'見損ねる','みそこねる','(v1) to miss seeing'),
	(44901,'見台','けんだい','(n) bookrest/bookholder'),
	(44902,'見知らぬ','みしらぬ','(adj-pn,exp) unknown/unacquainted/strange/(P)'),
	(44903,'見知り','みしり','(n) recognition/acquaintance'),
	(44904,'見知り越し','みしりごし','(n) being well-known to'),
	(44905,'見知る','みしる','(v5r,vt) to recognise/to know by sight/to become acquainted with'),
	(44906,'見地','けんち','(n) point of view/(P)'),
	(44907,'見張り','みはり','(n) watch-keeping/guard/lookout/(P)'),
	(44908,'見張り所','みはりしょ','(n) a lookout/a watchhouse'),
	(44909,'見張り台','みはりだい','(n) lookout'),
	(44910,'見張り番','みはりばん','(n) a guard or lookout or watch'),
	(44911,'見張る','みはる','(v5r,vt) to watch/to (stand) guard/to look out/to open one\'s eyes wide/(P)'),
	(44912,'見直し','みなおし','(n,vs) review/reconsideration/(P)'),
	(44913,'見直す','みなおす','(v5s) to look again/to get a better opinion of/(P)'),
	(44914,'見通','みとおし','(n) perspective/unobstructed view/outlook/forecast/prospect/insight'),
	(44915,'見通し','みとおし','(n) perspective/unobstructed view/outlook/forecast/prospect/insight/(P)'),
	(44916,'見通す','みとおす','(v5s,vt) to see without obstruction/to forecast/to predict'),
	(44917,'見定める','みさだめる','(v1,vt) to make sure of/to ascertain/to confirm/to grasp'),
	(44918,'見渡す','みわたす','(v5s,vt) to look out over/to survey (scene)/to take an extensive view of/(P)'),
	(44919,'見当','けんとう','(n) aim/mark/estimate/guess/approximation/direction/(P)'),
	(44920,'見当がつかない','けんとうがつかない','(exp) to have not the slightest idea'),
	(44921,'見当たらない','みあたらない','(adj) not be found/(P)'),
	(44922,'見当たる','みあたる','(v5r) to be found/(P)'),
	(44923,'見当違い','けんとうちがい','(adj-na,n) wrong (guess or estimate)/misdirected'),
	(44924,'見蕩れる','みとれる','(v1,vi) to be fascinated (by)/to watch something in fascination/to be charmed'),
	(44925,'見逃がす','みのがす','(v5s,vt) to miss/to overlook/to leave at large'),
	(44926,'見逃し','みのがし','(n) overlooking/letting a good ball go by'),
	(44927,'見逃す','みのがす','(v5s,vt) to miss/to overlook/to leave at large/(P)'),
	(44928,'見透かす','みすかす','(v5s,vt) to see through'),
	(44929,'見得','みえ','(n) pose/posture'),
	(44930,'見得を切る','みえをきる','(exp) to assume a posture/to pose/to make a defiant (proud) gesture'),
	(44931,'見届ける','みとどける','(v1,vt) to make sure of/to assure oneself of/to see with one\'s own eyes/to ascertain/(P)'),
	(44932,'見馴れる','みなれる','(v1,vi) to become used to seeing/to be familiar with'),
	(44933,'見入る','みいる','(v5r) to gaze at/to fix one\'s eyes upon/(P)'),
	(44934,'見納め','みおさめ','(n) last (farewell) look'),
	(44935,'見破る','みやぶる','(v5r,vt) to see through another\'s thoughts/to have a sharp eye/to penetrate/to fathom/(P)'),
	(44936,'見抜く','みぬく','(v5k,vt) to see through'),
	(44937,'見比べる','みくらべる','(v1,vt) to compare with the eye/(P)'),
	(44938,'見付','みつけ','(n) approach (to a castle gate)'),
	(44939,'見付かる','みつかる','(v5r,vi) (uk) to be found/to be discovered/(P)'),
	(44940,'見付ける','みつける','(v1,vt) (1) to discover/to find (e.g., an error in a book)/to come across/to detect/(2) to locate/to find (e.g., something missing)/to find fault/(P)'),
	(44941,'見付け出す','みつけだす','(v5s,vt) to find out/to discover/to locate'),
	(44942,'見附け','みつけ','(n) area lying outside the gates of a castle, kept under surveillance by soldiers'),
	(44943,'見附る','みつける','(v1,vt) (1) to discover/to find (e.g., an error in a book)/to come across/to detect/(2) to locate/to find (e.g., something missing)/to find fault'),
	(44944,'見舞','みまい','(n) enquiry/inquiry/expression of sympathy/expression of concern'),
	(44945,'見舞い','みまい','(n) enquiry/inquiry/expression of sympathy/expression of concern/(P)'),
	(44946,'見舞い客','みまいきゃく','(n) a visitor to a sick or distressed person'),
	(44947,'見舞い金','みまいきん','(n) (monetary) present to a person in distress'),
	(44948,'見舞い状','みまいじょう','(n) get-well card/sympathy letter'),
	(44949,'見舞い品','みまいひん','(n) goods offered to a person in distress'),
	(44950,'見舞う','みまう','(v5u,vt) to ask after (health)/to visit/(P)'),
	(44951,'見物','けんぶつ','(n,vs) sightseeing/(P)'),
	(44952,'見物','みもの','(n) a sight/an attraction/something worth seeing'),
	(44953,'見物人','けんぶつにん','(n) spectator/sightseer/onlookers/(P)'),
	(44954,'見分け','みわけ','(n) distinction/(P)'),
	(44955,'見分ける','みわける','(v1,vt) (1) to distinguish/to recognize/to recognise/to tell apart/to differentiate (both figuratively and visually)/(2) to identify (whether an object is positive or negative in some aspect)/to know the difference between something of superior and inferior quality (on sight or figuratively)/(P)'),
	(44956,'見聞','けんぶん','(n,vs) information/observation/(P)'),
	(44957,'見聞','けんもん','(n,vs) information/observation'),
	(44958,'見聞き','みきき','(n,vs) information/experience/observation'),
	(44959,'見聞覚知','けんもんかくち','(n) perception through the six senses (of sight, hearing, smell, taste, touch, and consciousness)'),
	(44960,'見変える','みかえる','(v1,vt) to forsake one thing for another'),
	(44961,'見返','みかえし','(n) look back over the shoulder/triumph over/inside the cover'),
	(44962,'見返し','みかえし','(n) look back over the shoulder/triumph over/inside the cover'),
	(44963,'見返す','みかえす','(v5s,vt) to look (stare) back at/to triumph over/(P)'),
	(44964,'見返り','みかえり','(n) collateral/(P)'),
	(44965,'見返り資金','みかえりしきん','(n) collateral (money)/collateral or counterpart fund'),
	(44966,'見返り品','みかえりひん','(n) collateral security'),
	(44967,'見返り物資','みかえりぶっし','(n) collateral (goods)'),
	(44968,'見返る','みかえる','(v5r,vi) to look back'),
	(44969,'見放す','みはなす','(v5s,vt) to desert/to abandon/to give up/(P)'),
	(44970,'見方','みかた','(n) viewpoint/(P)'),
	(44971,'見方によっては','みかたによっては','(n) depending on one\'s point of view'),
	(44972,'見飽きる','みあきる','(v1,vi) to be tired of looking at'),
	(44973,'見忘れる','みわすれる','(v1,vt) to forget/to fail to recognize/to fail to recognise'),
	(44974,'見本','みほん','(n) sample/(P)'),
	(44975,'見本市','みほんいち','(n) trade fair/(P)'),
	(44976,'見本組み','みほんぐみ','(n) specimen page'),
	(44977,'見目','みめ','(n) appearance/looks'),
	(44978,'見目形','みめかたち','(n) appearance/features/looks'),
	(44979,'見目良い','みめよい','(adj) good-looking'),
	(44980,'見目麗しい','みめうるわしい','(adj) good-looking/fair/beautiful'),
	(44981,'見優り','みまさり','(n,vs) compare favourably/compare favorably'),
	(44982,'見様','みよう','(n) point of view/way of seeing'),
	(44983,'見様見真似','みようみまね','(exp) learning by watching others'),
	(44984,'見落','みおとし','(n) oversight/omission/something overlooked/thing left unnoticed'),
	(44985,'見落し','みおとし','(n) oversight/omission/something overlooked/thing left unnoticed'),
	(44986,'見落す','みおとす','(v5s,vt) to overlook/to fail to notice/to miss (seeing)'),
	(44987,'見落とし','みおとし','(n) oversight/omission/something overlooked/thing left unnoticed'),
	(44988,'見落とす','みおとす','(v5s,vt) to overlook/to fail to notice/to miss (seeing)/(P)'),
	(44989,'見離す','みはなす','(v5s,vt) to desert/to abandon/to give up'),
	(44990,'見立て','みたて','(n) choice/selection/diagnosis'),
	(44991,'見立てる','みたてる','(v1,vt) to choose/to select'),
	(44992,'見料','けんりょう','(n) admission fee/fee for having one\'s fortune told'),
	(44993,'見劣り','みおとり','(n,vs) unfavourable comparison/unfavorable comparison'),
	(44994,'見劣りがする','みおとりがする','(exp) it compares unfavorably (unfavourably, poorly) with/it is not so good as'),
	(44995,'見做す','みなす','(v5s,vt) to consider as/to regard/to be deemed (as)'),
	(44996,'見咎める','みとがめる','(v1,vt) to find fault with/to question'),
	(44997,'見縊る','みくびる','(v5r,vt) to underrate/to belittle/to look down on/to despise/(P)'),
	(44998,'見霽かす','みはるかす','(v5s,vt) to enjoy a panoramic view'),
	(44999,'謙る','へりくだる','(v5r,vi) to deprecate oneself and praise the listener/to abase oneself');
INSERT INTO `edict` VALUES (45000,'謙虚','けんきょ','(adj-na,n) modesty/humility/(P)'),
	(45001,'謙称','けんしょう','(n,vs) refer to modestly'),
	(45002,'謙譲','けんじょう','(adj-na,n) modesty/humility'),
	(45003,'謙譲の美徳','けんじょうのびとく','(n) modest virtue'),
	(45004,'謙譲語','けんじょうご','(n) humble language (e.g., itadaku)'),
	(45005,'謙遜','けんそん','(adj-na,n) humble/humility/modesty/(P)'),
	(45006,'謙遜語','けんそんご','(n) humble language'),
	(45007,'謙抑','けんよく','(adj-na,n) humbling oneself'),
	(45008,'賢い','かしこい','(adj) wise/clever/smart/(P)'),
	(45009,'賢愚','けんぐ','(n) the wise and the foolish'),
	(45010,'賢兄','けんけい','(n) wise elder brother/polite reference to another\'s older brother, or to one\'s senior'),
	(45011,'賢妻','けんさい','(n) wise (house)wife'),
	(45012,'賢才','けんさい','(n) man of ability/gifted man'),
	(45013,'賢察','けんさつ','(n,vs) discernment'),
	(45014,'賢者','けんじゃ','(n) wise man/sage'),
	(45015,'賢主','けんしゅ','(n) wise master'),
	(45016,'賢所','かしこどころ','(n) a palace sanctuary'),
	(45017,'賢人','けんじん','(n) wise man/(P)'),
	(45018,'賢弟','けんてい','(n) wise younger brother/polite reference to another\'s younger brother, or to one\'s junior'),
	(45019,'賢哲','けんてつ','(n) wise man'),
	(45020,'賢夫人','けんぷじん','(n) wise wife'),
	(45021,'賢母','けんぼ','(n) wise mother/(P)'),
	(45022,'賢明','けんめい','(adj-na,n) wisdom/intelligence/prudence/(P)'),
	(45023,'賢慮','けんりょ','(n) a wise idea/polite reference to another\'s consideration'),
	(45024,'軒','けん','(suf) house/houses/building'),
	(45025,'軒','のき','(n) eaves/(P)'),
	(45026,'軒下','のきした','(n) under the overhang of a Japanese roof'),
	(45027,'軒昂','けんこう','(adj-t,adv-to) high-spirited/being in high spirits'),
	(45028,'軒丈','のきたけ','(n) height from the ground to a building\'s eaves'),
	(45029,'軒数','けんすう','(n) number of houses'),
	(45030,'軒先','のきさき','(n) edge of the eaves/house frontage/(P)'),
	(45031,'軒端','のきば','(n) eaves/edge of the eaves'),
	(45032,'軒灯','けんとう','(n) lamp or electric light at the eaves of a house/door light'),
	(45033,'軒並','のきなみ','(n-adv,n) row of houses/(P)'),
	(45034,'軒並み','のきなみ','(n-adv,n) row of houses/(P)'),
	(45035,'軒別','けんべつ','(n) house to house'),
	(45036,'軒輊','けんち','(n,vs) high and low/disparity'),
	(45037,'遣い','つかい','(n,vs) errand/message/messenger/bearer/use/usage/trainer/tamer/mission/familiar spirit/going as envoy'),
	(45038,'遣う','つかう','(v5u,vt) to dispatch/to despatch/to send/to donate'),
	(45039,'遣す','よこす','(v5s,vt) (1) to send/to forward/(2) to hand over (e.g., money)'),
	(45040,'遣っつける','やっつける','(v1,vt) to beat/to attack (an enemy)/to do away with/to finish off'),
	(45041,'遣ってみる','やってみる','(exp) to have a go/to try and do (something)/to take a chance with something'),
	(45042,'遣って見る','やってみる','(exp) to have a go/to try and do (something)/to take a chance with something'),
	(45043,'遣って行く','やっていく','(v5k-s) to live/to make a living/to get on with'),
	(45044,'遣って退ける','やってのける','(v1,vt) to succeed (in doing)/to pull something off/to manage (to do a job)'),
	(45045,'遣っ付ける','やっつける','(v1,vt) to beat/to attack (an enemy)/to do away with/to finish off'),
	(45046,'遣らかす','やらかす','(v5s,vt) to perpetrate/to do/to be guilty of'),
	(45047,'遣られる','やられる','(v1) (uk) to suffer damage/to be deceived'),
	(45048,'遣りっ放し','やりっぱなし','(n) leave unfinished or incomplete'),
	(45049,'遣りつける','やりつける','(v1,vt) to be accustomed to/to be used to/to argue into silence/to talk down'),
	(45050,'遣り過ぎ','やりすぎ','(n,adj-no) overkill/(something) overdone'),
	(45051,'遣り過ぎる','やりすぎる','(v1) to overdo/to go too far/to go to excess'),
	(45052,'遣り過す','やりすごす','(v5s,vt) to do too much/to let something (or somebody) go past'),
	(45053,'遣り掛け','やりかけ','(n) unfinished/in progress'),
	(45054,'遣り繰り','やりくり','(n,vs) (uk) making do/getting by (somehow)/managing'),
	(45055,'遣り繰り算段','やりくりさんだん','(n,vs) managing to get by'),
	(45056,'遣り口','やりくち','(n) way/method'),
	(45057,'遣り甲斐','やりがい','(n) be worth doing'),
	(45058,'遣り合う','やりあう','(v5u,vt) to compete with/to argue with/to quarrel'),
	(45059,'遣り込める','やりこめる','(v1,vt) to talk down'),
	(45060,'遣り取り','やりとり','(n,vs) giving and taking/exchange (of letters)/arguing back and forth/(conversational) exchange'),
	(45061,'遣り手','やりて','(n) able or shrewd or resourceful person'),
	(45062,'遣り手婆','やりてばば','(n) brothel madam'),
	(45063,'遣り出す','やりだす','(v5s,vt) to begin'),
	(45064,'遣り場','やりば','(n) a place of (figurative) refuge'),
	(45065,'遣り水','やりみず','(n) a water conduit (in a garden)'),
	(45066,'遣り遂げる','やりとげる','(v1,vt) to accomplish'),
	(45067,'遣り切れない','やりきれない','(adj) intolerable/unbearable'),
	(45068,'遣り損なう','やりそこなう','(v5u) to fail'),
	(45069,'遣り直し','やりなおし','(n,vs) redoing'),
	(45070,'遣り直す','やりなおす','(v5s,vt) to do over again/to redo/to start over/to remake/to resume/to recommence'),
	(45071,'遣り通す','やりとおす','(v5s) to carry through/to achieve/to complete'),
	(45072,'遣り抜く','やりぬく','(v5k,vt) to carry out to completion/to accomplish'),
	(45073,'遣り付ける','やりつける','(v1,vt) to be accustomed to/to be used to/to argue into silence/to talk down'),
	(45074,'遣り返す','やりかえす','(v5s,vt) to do over/to answer or fire back/to retort'),
	(45075,'遣り方','やりかた','(n) manner of doing/way/method/means'),
	(45076,'遣る','やる','(v5r,vt) (col) (uk) to do/to have sexual intercourse/to kill/to give (to inferiors, animals, etc.)/to dispatch (a letter)/to despatch/to send/to study/to perform/to play (sports, game)/to have (eat, drink, smoke)/to row (a boat)/to run or operate (a restaurant)'),
	(45077,'遣る気','やるき','(n) willingness (e.g., to do something)'),
	(45078,'遣る気充分','やるきじゅうぶん','(exp) sufficiently motivated (to do something)'),
	(45079,'遣る瀬ない','やるせない','(adj) helpless/cheerless/miserable/disconsolate/dreary/downhearted'),
	(45080,'遣る瀬無い','やるせない','(adj) helpless/cheerless/miserable/disconsolate/dreary/downhearted'),
	(45081,'遣わす','つかわす','(v5s,vt) to send/to dispatch/to despatch'),
	(45082,'遣外','けんがい','(n,adj-no) dispatched abroad/despatched abroad'),
	(45083,'遣直','やりなおし','(n,vs) redoing'),
	(45084,'遣唐使','けんとうし','(n) envoy (to T\'ang China)/(P)'),
	(45085,'遣米','けんべい','(n) sending to America'),
	(45086,'遣悶','けんもん','(n,vs) driving away melancholy'),
	(45087,'鍵','かぎ','(n) key/(P)'),
	(45088,'鍵っ子','かぎっこ','(n) latchkey child'),
	(45089,'鍵をかける','かぎをかける','(exp) to lock'),
	(45090,'鍵を掛ける','かぎをかける','(exp) to lock'),
	(45091,'鍵穴','かぎあな','(n) keyhole'),
	(45092,'鍵穴趣味','かぎあなしゅみ','(n) voyeurism'),
	(45093,'鍵束','かぎたば','(n) bunch of keys'),
	(45094,'鍵盤','けんばん','(n) keyboard (e.g., piano, computer)'),
	(45095,'鍵盤楽器','けんばんがっき','(n) keyboard (keyed) instrument'),
	(45096,'険しい','けわしい','(adj) inaccessible place/impregnable position/steep place/sharp eyes/(P)'),
	(45097,'険しい顔','けわしいかお','(n) grim face'),
	(45098,'険しい顔つき','けわしいかおつき','(n) grim look'),
	(45099,'険しい山','けわしいやま','(n) steep (craggy) mountain'),
	(45100,'険しい路','けわしいみち','(n) steep street'),
	(45101,'険の有る目','けんのあるめ','(n) sharp look'),
	(45102,'険悪','けんあく','(adj-na,n) dangerous/serious/gloomy/perilous/threatening/stormy/(P)'),
	(45103,'険悪の相','けんあくのそう','(n) a wild look'),
	(45104,'険峻','けんしゅん','(adj-na,n) steep'),
	(45105,'険阻','けんそ','(adj-na,n) precipice/steep (e.g., mountain pass)'),
	(45106,'険相','けんそう','(adj-na,n) forbidding look/uncanny look'),
	(45107,'険難','けんなん','(adj-na,n) steep/dangerous'),
	(45108,'険路','けんろ','(n) steep path'),
	(45109,'顕われる','あらわれる','(v1,vi) (1) to appear/to come in sight/to become visible/to come out/to embody/to materialize/to materialise/(2) to express oneself'),
	(45110,'顕花植物','けんかしょくぶつ','(n) flowering plant'),
	(45111,'顕教','けんきょう','(n) Exoteric Buddhism'),
	(45112,'顕現','けんげん','(n,vs) manifestation'),
	(45113,'顕在','けんざい','(n,vs) actual (as opposed to hidden or obscured)/actualized/actualised/(P)'),
	(45114,'顕在化','けんざいか','(n,vs) being actualized/being actualised'),
	(45115,'顕示','けんじ','(n,vs) revelation'),
	(45116,'顕彰','けんしょう','(n,vs) manifesting/displaying/honouring/honoring/(P)'),
	(45117,'顕職','けんしょく','(n) prominent or high post'),
	(45118,'顕正','けんしょう','(n) (Buddh) revealing or demonstrating the truth'),
	(45119,'顕然','けんぜん','(adj-na,n) being clear or manifest'),
	(45120,'顕著','けんちょ','(adj-na,n) remarkable/striking/obvious/(P)'),
	(45121,'顕微','けんび','(adj-na,n) microscopic'),
	(45122,'顕微鏡','けんびきょう','(n) microscope/(P)'),
	(45123,'顕揚','けんよう','(n,vs) extolling/exalting'),
	(45124,'顕要','けんよう','(adj-na,n) of great prominence or dignity'),
	(45125,'験','しるし','(n) (1) mark/(2) symbol/(3) evidence'),
	(45126,'験算','けんざん','(n,vs) verification of accounts/checking figures'),
	(45127,'元','もと','(n,n-suf,n-t) (1) origin/basis/foundation/(n,n-suf,n-t) (2) former/(P)'),
	(45128,'元々','もともと','(adv,adj-no) originally/by nature/from the start/(P)'),
	(45129,'元が掛かる','もとがかかる','(exp) to be expensive/to cost much'),
	(45130,'元に','もとに','(exp) (uk) under the supervision of/on the basis of'),
	(45131,'元に戻す','もとにもどす','(exp) to reconstitute'),
	(45132,'元の所に納める','もとのところにおさめる','(exp) to put (a thing) back in its place'),
	(45133,'元の所へ収める','もとのところへおさめる','(exp) to put (a thing) back in its place'),
	(45134,'元の通り','もとのとおり','(n) as it was before'),
	(45135,'元の木阿弥','もとのもくあみ','(n) ending up right back where one started'),
	(45136,'元は','もとは','(exp) originally'),
	(45137,'元も子もない','もともこもない','(exp) to lose everything/to have lost the interest  and the principle'),
	(45138,'元より','もとより','(adv) (1) from the beginning/from the first/(2) of course/(P)'),
	(45139,'元を糾す','もとをただす','(exp) to go to the bottom of an affair/to inquire into the origin'),
	(45140,'元を切って売る','もとをきってうる','(exp) to sell under prime cost/to sell at a loss'),
	(45141,'元悪','げんあく','(n) head gangster'),
	(45142,'元価','げんか','(n) cost price'),
	(45143,'元歌','もとうた','(n) original song'),
	(45144,'元気','げんき','(adj-na,n) health(y)/robust/vigor/vigour/energy/vitality/vim/stamina/spirit/courage/pep/(P)'),
	(45145,'元気はつらつとしている','げんきはつらつとしている','(exp) to be in great spirits/to be full of vigour (vigor)'),
	(45146,'元気を付ける','げんきをつける','(exp) to encourage/to give courage to'),
	(45147,'元気一杯','げんきいっぱい','(adj-na,adv,n) be brimming with health (vigor)/be full of pep'),
	(45148,'元気旺盛','げんきおうせい','(n,adj-na) be brimming with vitality/be full of vigor (life)'),
	(45149,'元気過ぎる','げんきすぎる','(v1) to be too energetic'),
	(45150,'元気者','げんきもの','(n) live wire (a person)'),
	(45151,'元気出して','げんきだして','(exp) keep up your strength/chin up!'),
	(45152,'元気出せよ','げんきだせよ','(exp) lighten up!/cheer up!'),
	(45153,'元気溌剌','げんきはつらつ','(n,adj-na) be full of energy (liveliness)/be full of pep'),
	(45154,'元気付く','げんきづく','(v5k) to get encouraged/to become heightened in spirits/to recover one\'s strength'),
	(45155,'元気付ける','げんきづける','(v1,vt) to pep up/to cheer up'),
	(45156,'元気良く','げんきよく','(adv) cheerfully/vigorously'),
	(45157,'元兇','げんきょう','(n) chief instigator/ringleader'),
	(45158,'元凶','がんきょう','(n) (1) ringleader/main culprit/(2) main cause/source/(P)'),
	(45159,'元凶','げんきょう','(n) (1) ringleader/main culprit/(2) main cause/source'),
	(45160,'元金','がんきん','(n) capital/principal/(P)'),
	(45161,'元金','もときん','(n) capital/principal'),
	(45162,'元勲','げんくん','(n) elder statesman'),
	(45163,'元軍','げんぐん','(n) the Mongol forces'),
	(45164,'元結い','もとゆい','(n) paper cord for tying the hair'),
	(45165,'元元','もともと','(adv,adj-no) originally/by nature/from the start'),
	(45166,'元高','もとだか','(n) principal (e.g., in a loan)'),
	(45167,'元号','げんごう','(n) era name/(P)'),
	(45168,'元込め','もとごめ','(n) breech-loading'),
	(45169,'元込め銃','もとごめじゅう','(n) breechloader'),
	(45170,'元三','がんざん','(n-adv,n-t) New Year\'s period (January 1st to 3rd)'),
	(45171,'元始','げんし','(n) origin'),
	(45172,'元始祭','げんしさい','(n) Shinto Festival of Origins (January 3rd)'),
	(45173,'元手','もとで','(n) funds/capital/stock'),
	(45174,'元首','げんしゅ','(n) ruler/sovereign/(P)'),
	(45175,'元首相','もとしゅしょう','(n) former Prime Minister'),
	(45176,'元鞘','もとさや','(n) returning to normal after all is said and done'),
	(45177,'元職','げんしょく','(n) former job/former position'),
	(45178,'元帥','げんすい','(n) (field) marshal/(fleet) admiral/general of the army/(P)'),
	(45179,'元帥府','げんすいふ','(n) Supreme Military Council'),
	(45180,'元請け','もとうけ','(n) prime contract work or contractor'),
	(45181,'元請け人','もとうけにん','(n) master contractor'),
	(45182,'元請け負い人','もとうけおいにん','(n) master contractor'),
	(45183,'元栓','もとせん','(n) stopcock (gas, water)'),
	(45184,'元祖','がんそ','(n) originator/founder/pioneer/inventor/(P)'),
	(45185,'元素','げんそ','(n) chemical element/(P)'),
	(45186,'元旦','がんたん','(n) New Year\'s Day/(P)'),
	(45187,'元値','もとね','(n) cost'),
	(45188,'元値が切れる','もとねがきれる','(exp) to be below the cost/to sell below cost'),
	(45189,'元帳','もとちょう','(n) ledger'),
	(45190,'元帳残高','もとちょうざんだか','(n) ledger balance'),
	(45191,'元朝','げんちょう','(n) New Year\'s morning'),
	(45192,'元通り','もとどおり','(adj-na,n-t) as before/as ever'),
	(45193,'元締','もとじめ','(n) manager/boss/controller/promoter'),
	(45194,'元締め','もとじめ','(n) manager/boss/controller/promoter'),
	(45195,'元日','がんじつ','(n) New Year\'s Day/(P)'),
	(45196,'元入金','もとにゅうきん','(n) capital'),
	(45197,'元年','がんねん','(n-adv,n-t) first year (of a specific reign)/(P)'),
	(45198,'元売り','もとうり','(n) direct sale by the producer'),
	(45199,'元肥え','もとごえ','(n) first fertilizing/first fertilising'),
	(45200,'元標','げんぴょう','(n) zero milestone'),
	(45201,'元服','げんぶく','(n,vs) ceremony of attaining manhood'),
	(45202,'元服','げんぷく','(n,vs) ceremony of attaining manhood'),
	(45203,'元払い','もとばらい','(n) prepayment'),
	(45204,'元方','もとかた','(n) capitalist/wholesaler'),
	(45205,'元本','がんぽん','(n) principal (invest.)/capital/(P)'),
	(45206,'元本','げんぽん','(n) principal (invest.)/capital'),
	(45207,'元来','がんらい','(n-adv) originally/primarily/essentially/logically/naturally/(P)'),
	(45208,'元利','がんり','(n) principal and interest'),
	(45209,'元利','げんり','(n) principal and interest'),
	(45210,'元老','げんろう','(n) elder statesman/authority/(P)'),
	(45211,'元老院','げんろういん','(n) (Roman) senate'),
	(45212,'元禄','げんろく','(n) period in the Edo era/(P)'),
	(45213,'元禄袖','げんろくそで','(n) short and round sleeves of a kimono'),
	(45214,'元寇','げんこう','(n) the Mongol Invasion'),
	(45215,'原','げん','(pref) original/primitive/primary/fundamental/raw'),
	(45216,'原','はら','(n) field/plain/prairie/tundra/moor/wilderness/(P)'),
	(45217,'原っぱ','はらっぱ','(n) open field/empty lot/plain/(P)'),
	(45218,'原チャ','げんチャ','(n) motor scooter/moped'),
	(45219,'原チャリ','げんチャリ','(n) motor scooter/moped'),
	(45220,'原案','げんあん','(n) original plan/original bill/motion/draft/draught/(P)'),
	(45221,'原案委員会','げんあんいいんかい','(n) draft committee/draught committee'),
	(45222,'原意','げんい','(n) original meaning'),
	(45223,'原因','げんいん','(n,vs) cause/origin/source/(P)'),
	(45224,'原因究明','げんいんきゅうめい','(n,vs) investigation to determine the cause (of)/tracing something back to its origin'),
	(45225,'原因結果','げんいんけっか','(n) cause and effect/causality'),
	(45226,'原因調査','げんいんちょうさ','(n) investigation (to determine the cause of something)'),
	(45227,'原因不明','げんいんふめい','(n) cause unknown'),
	(45228,'原液','げんえき','(n) undiluted solution (of)'),
	(45229,'原音','げんおん','(n) fundamental tone'),
	(45230,'原価','げんか','(n) cost price/(P)'),
	(45231,'原価を割って','げんかをわって','(exp) below cost'),
	(45232,'原価監理','げんかかんり','(n) (ek) cost tracking/cost management'),
	(45233,'原価計算','げんかけいさん','(n) cost accounting'),
	(45234,'原画','げんが','(n) original picture/(P)'),
	(45235,'原画像','げんがぞう','(n) original image'),
	(45236,'原核細胞','げんかくさいぼう','(n) prokaryotic cell'),
	(45237,'原器','げんき','(n) standard (for weights and measures)'),
	(45238,'原義','げんぎ','(n) original meaning/(P)'),
	(45239,'原級','げんきゅう','(n) (1) one\'s former grade/(n) (2) (ling) positive grade'),
	(45240,'原級に留める','げんきゅうにとどめる','(exp) to keep (a student) back (to repeat a grade)'),
	(45241,'原拠','げんきょ','(n) grounds/basis'),
	(45242,'原曲','げんきょく','(n) original song or melody'),
	(45243,'原句','げんく','(n) original passage (in document)'),
	(45244,'原型','げんけい','(n,adj-no) prototype/model/pattern/archetypal/(P)'),
	(45245,'原形','げんけい','(n) original form/base form/(P)'),
	(45246,'原形質','げんけいしつ','(n) protoplasm/plasma'),
	(45247,'原語','げんご','(n) original word/original language'),
	(45248,'原稿','げんこう','(n) manuscript/copy/(P)'),
	(45249,'原稿を寄せる','げんこうをよせる','(exp) to contribute an article'),
	(45250,'原稿稼ぎ','げんこうかせぎ','(n) living on one\'s writing'),
	(45251,'原稿紙','げんこうし','(n) manuscript paper'),
	(45252,'原稿用紙','げんこうようし','(n) Japanese writing paper/(P)'),
	(45253,'原稿料','げんこうりょう','(n) payment for a manuscript'),
	(45254,'原鉱','げんこう','(n) (raw) ore'),
	(45255,'原告','げんこく','(n) plaintiff/accuser/prosecutor/(P)'),
	(45256,'原告対被告','げんこくたいひこく','(n) plaintiff versus defendant'),
	(45257,'原裁判','げんさいばん','(n) original judgment/original judgement'),
	(45258,'原裁判所','げんさいばんしょ','(n) original court/court of first instance'),
	(45259,'原材料','げんざいりょう','(n) raw materials/(P)'),
	(45260,'原罪','げんざい','(n) original sin'),
	(45261,'原作','げんさく','(n) original work/(P)'),
	(45262,'原作者','げんさくしゃ','(n) the original author (of a translated work)'),
	(45263,'原産','げんさん','(n) place of origin/habitat/(P)'),
	(45264,'原産地','げんさんち','(n) place of origin/home/habitat/(P)'),
	(45265,'原産物','げんさんぶつ','(n) primary product'),
	(45266,'原始','げんし','(n) origin/primeval/(P)'),
	(45267,'原始教会','げんしきょうかい','(n) the early church/the primitive church'),
	(45268,'原始時代','げんしじだい','(n) primitive times'),
	(45269,'原始人','げんしじん','(n) primitive man'),
	(45270,'原始的','げんしてき','(adj-na) primitive/original'),
	(45271,'原始動物','げんしどうぶつ','(n) protozoa'),
	(45272,'原始林','げんしりん','(n) primeval forest/virgin forest'),
	(45273,'原子','げんし','(n) atom/(P)'),
	(45274,'原子雲','げんしうん','(n) atomic cloud'),
	(45275,'原子価','げんしか','(n) valence/atomic value'),
	(45276,'原子核','げんしかく','(n,adj-no) nucleus (atomic)/(P)'),
	(45277,'原子時代','げんしじだい','(n) atomic age'),
	(45278,'原子症','げんししょう','(n) symptoms of atomic illness'),
	(45279,'原子説','げんしせつ','(n) atomic theory'),
	(45280,'原子戦','げんしせん','(n) atomic war'),
	(45281,'原子戦争','げんしせんそう','(n) atomic war'),
	(45282,'原子弾頭','げんしだんとう','(n) atomic warhead'),
	(45283,'原子破壊機','げんしはかいき','(n) cyclotron'),
	(45284,'原子爆弾','げんしばくだん','(n) atomic bomb/A-bomb'),
	(45285,'原子爆発','げんしばくはつ','(n) atomic explosion'),
	(45286,'原子番号','げんしばんごう','(n) atomic number'),
	(45287,'原子病','げんしびょう','(n) radiation sickness'),
	(45288,'原子物理学','げんしぶつりがく','(n) atomic physics/nuclear physics'),
	(45289,'原子物理学の父','げんしぶつりがくのちち','(n) father of atomic physics'),
	(45290,'原子物理学者','げんしぶつりがくしゃ','(n) nuclear physicist'),
	(45291,'原子兵器','げんしへいき','(n) atomic weapons'),
	(45292,'原子砲','げんしほう','(n) atomic cannon'),
	(45293,'原子量','げんしりょう','(n) atomic weight'),
	(45294,'原子力','げんしりょく','(n) atomic energy/(P)'),
	(45295,'原子力安全・保安院','げんしりょくあんぜんほあんいん','(n) Nuclear and Industrial Safety Agency'),
	(45296,'原子力安全委員会','げんしりょくあんぜんいいんかい','(n) Nuclear Safety Commission'),
	(45297,'原子力安全保安院','げんしりょくあんぜんほあんいん','(n) Nuclear and Industrial Safety Agency'),
	(45298,'原子力委員会','げんしりょくいいんかい','(n) Atomic Energy Commission (US)'),
	(45299,'原子力学','げんしりきがく','(n) atomic mechanics'),
	(45300,'原子力時代','げんしりょくじだい','(n) atomic age'),
	(45301,'原子力船','げんしりょくせん','(n) nuclear(-powered) ship (vessel)'),
	(45302,'原子力発電','げんしりょくはつでん','(n) nuclear power generation (of electricity)'),
	(45303,'原子力発電所','げんしりょくはつでんしょ','(n) nuclear power plant'),
	(45304,'原子炉','げんしろ','(n) atomic reactor/(P)'),
	(45305,'原子論','げんしろん','(n) atomic theory/atomism'),
	(45306,'原糸','げんし','(n) thread for weaving'),
	(45307,'原紙','げんし','(n) stencil/silkworm egg sheet'),
	(45308,'原詩','げんし','(n) original poem'),
	(45309,'原資','げんし','(n) capital/principal/(P)'),
	(45310,'原種','げんしゅ','(n) pure breed'),
	(45311,'原酒','げんしゅ','(n) unprocessed sake/unblended whisky (whiskey)'),
	(45312,'原住民','げんじゅうみん','(n) native people/aboriginal/(P)'),
	(45313,'原初','げんしょ','(n) origin(al)/source/first'),
	(45314,'原書','げんしょ','(n) original document/(P)'),
	(45315,'原状','げんじょう','(n) original state'),
	(45316,'原色','げんしょく','(n) primary colour/primary color/(P)'),
	(45317,'原色写真版','げんしょくしゃしんばん','(n) tricolor printing/tricolour printing'),
	(45318,'原色版','げんしょくばん','(n) tricolor printing/tricolour printing'),
	(45319,'原審','げんしん','(n) original sentence'),
	(45320,'原振クロック','げんしんクロック','(n) master clock/atomic clock'),
	(45321,'原振動','げんしんどう','(n) fundamental vibration'),
	(45322,'原人','げんじん','(n) primitive man/(P)'),
	(45323,'原図','げんず','(n) original drawing'),
	(45324,'原水爆','げんすいばく','(n) atom and hydrogen bomb/(P)'),
	(45325,'原寸','げんすん','(n) actual size/full size'),
	(45326,'原寸大','げんすんだい','(n) actual size/full size'),
	(45327,'原成岩','げんせいがん','(n) primary rocks'),
	(45328,'原成岩石','げんせいがんせき','(n) primary rocks'),
	(45329,'原生','げんせい','(n) spontaneous generation/primeval/primitive/(P)'),
	(45330,'原生動物','げんせいどうぶつ','(n) protozoan'),
	(45331,'原生保護','げんせいほご','(n) wilderness preservation'),
	(45332,'原生林','げんせいりん','(n) primeval forest/virgin forest'),
	(45333,'原石','げんせき','(n) (raw) ore'),
	(45334,'原籍','げんせき','(n) original domicile/permanent address'),
	(45335,'原籍地','げんせきち','(n) (one\'s) domicile'),
	(45336,'原潜','げんせん','(n) nuclear submarine/(P)'),
	(45337,'原繊維','げんせんい','(n) raw fibers/raw fibres/minute fibers/minute fibres'),
	(45338,'原素','げんそ','(n) chemical element'),
	(45339,'原像','げんぞう','(n) original statue'),
	(45340,'原則','げんそく','(n) principle/general rule/(P)'),
	(45341,'原則として','げんそくとして','(adv) as a general rule'),
	(45342,'原則的','げんそくてき','(adj-na) general'),
	(45343,'原隊','げんたい','(n) one\'s home unit'),
	(45344,'原題','げんだい','(n) original title'),
	(45345,'原茸','はらたけ','(n) common mushroom'),
	(45346,'原注','げんちゅう','(n) the original notes'),
	(45347,'原虫','げんちゅう','(n) protozoan'),
	(45348,'原註','げんちゅう','(n) the original notes'),
	(45349,'原著','げんちょ','(n) the original work'),
	(45350,'原著者','げんちょしゃ','(n) author'),
	(45351,'原典','げんてん','(n) original (text)'),
	(45352,'原点','げんてん','(n) origin (coordinates)/starting point/(P)'),
	(45353,'原糖','げんとう','(n) unrefined sugar'),
	(45354,'原頭','げんとう','(n) the field/the parade ground'),
	(45355,'原動','げんどう','(n) motive'),
	(45356,'原動機','げんどうき','(n) motor'),
	(45357,'原動機付自転車','げんどうきつきじでんしゃ','(n) motorized bicycle'),
	(45358,'原動力','げんどうりょく','(n) motive power/(P)'),
	(45359,'原爆','げんばく','(n) (abbr) atomic bomb/A-bomb/(P)'),
	(45360,'原爆犠牲者','げんばくぎせいしゃ','(n) atomic bomb victim'),
	(45361,'原爆症','げんばくしょう','(n) symptoms of atomic illness'),
	(45362,'原発','げんぱつ','(n) nuclear power plant/nuclear power supply/(P)'),
	(45363,'原判決','げんはんけつ','(n) original decision'),
	(45364,'原板','げんばん','(n) negative (of a picture)'),
	(45365,'原板','げんぱん','(n) negative (of a picture)'),
	(45366,'原版','げんばん','(n) typesetting plates (books)/mold/mould/pressing plates (records)/original edition'),
	(45367,'原版','げんぱん','(n) typesetting plates (books)/mold/mould/pressing plates (records)/original edition'),
	(45368,'原盤','げんばん','(n) original recording'),
	(45369,'原被','げんぴ','(n) plaintiff and defendant'),
	(45370,'原票','げんぴょう','(n) stub (of a checkbook, chequebook)'),
	(45371,'原品','げんぴん','(n) the original article'),
	(45372,'原付き','げんつき','(n) scooter/low power \"motorized\" bicycle (motorised)/moped'),
	(45373,'原物','げんぶつ','(n) the original'),
	(45374,'原文','げんぶん','(n) the text/original/(P)'),
	(45375,'原簿','げんぼ','(n) ledger/original record'),
	(45376,'原本','げんぽん','(n) the original/original copy/script/(P)'),
	(45377,'原末','げんまつ','(n) (abbr) base powder/bulk powder'),
	(45378,'原民','げんみん','(n) aborigines'),
	(45379,'原綿','げんめん','(n) raw cotton'),
	(45380,'原毛','げんもう','(n) raw wool'),
	(45381,'原木','げんぼく','(n) pulpwood'),
	(45382,'原野','げんや','(n) waste land/wilderness/moor/field/plain/(P)'),
	(45383,'原野商法','げんやしょうほう','(n) the selling of waste land (worthless property) by unscrupulous real-estate developers'),
	(45384,'原薬','げんやく','(n) (bulk) drug substance'),
	(45385,'原油','げんゆ','(n) crude oil/(P)'),
	(45386,'原油価格','げんゆかかく','(n) crude oil price'),
	(45387,'原油供給','げんゆきょうきゅう','(n) oil supply'),
	(45388,'原油生産','げんゆせいさん','(n) oil production'),
	(45389,'原油流出','げんゆりゅうしゅつ','(n) (crude) oil spill'),
	(45390,'原由','げんゆう','(n) reason/cause'),
	(45391,'原理','げんり','(n) principle/theory/fundamental truth/(P)'),
	(45392,'原理とパラメータのアプローチ','げんりとパラメータのアプローチ','(n) principles and parameters approach'),
	(45393,'原理主義','げんりしゅぎ','(n) fundamentalism'),
	(45394,'原理主義者','げんりしゅぎしゃ','(n) fundamentalist'),
	(45395,'原料','げんりょう','(n) raw materials/(P)'),
	(45396,'原料粉末','げんりょうふんまつ','(n) base powder/bulk powder'),
	(45397,'原論','げんろん','(n) theory/principles'),
	(45398,'厳い','いかつい','(adj) grim/stern'),
	(45399,'厳か','おごそか','(adj-na,n) austere/majestic/dignified/stately/awful/impressive/(P)'),
	(45400,'厳かな儀式','おごそかなぎしき','(n) solemn ceremony'),
	(45401,'厳しい','きびしい','(adj) (1) severe/strict/rigid/unsparing/relentless/(2) stern/austere/grave/solemn/majestic/(3) intense (cold)'),
	(45402,'厳しい暑さ','きびしいあつさ','(n) intense heat'),
	(45403,'厳しい批評','きびしいひひょう','(n) severe criticism'),
	(45404,'厳しさ','きびしさ','(n) severity/strictness/intensity/(P)'),
	(45405,'厳つい','いかつい','(adj) grim/stern'),
	(45406,'厳として','げんとして','(adv,exp) strictly/solemnly'),
	(45407,'厳に','げんに','(adv,vs) strictly/severely/rigidly/fortify/strengthen/secure'),
	(45408,'厳めしい','いかめしい','(adj) (1) severe/strict/rigid/unsparing/relentless/(2) stern/austere/grave/solemn/majestic/(3) intense (cold)'),
	(45409,'厳めしい顔付き','いかめしいかおつき','(n) grave (stern) look'),
	(45410,'厳科','げんか','(n) severe punishment/rigorous measures'),
	(45411,'厳戒','げんかい','(n,vs) strict guard/(P)'),
	(45412,'厳格','げんかく','(adj-na,n) severe/rigid/strictness/rigor/rigour/austerity/(P)'),
	(45413,'厳寒','げんかん','(n) intense cold'),
	(45414,'厳寒の候','げんかんのこう','(n) the coldest season (weather)'),
	(45415,'厳禁','げんきん','(n,vs) strict prohibition/ban/interdiction/(P)'),
	(45416,'厳君','げんくん','(n) your honored father/your honoured father'),
	(45417,'厳訓','げんくん','(n) strict instruction'),
	(45418,'厳刑','げんけい','(n) severe punishment'),
	(45419,'厳酷','げんこく','(adj-na,n) severity/rigor/rigour'),
	(45420,'厳旨','げんし','(n) strict order/your order'),
	(45421,'厳守','げんしゅ','(n,vs) strict observance/(P)'),
	(45422,'厳重','げんじゅう','(adj-na,n) strict/rigour/rigor/severe/firm/strong/secure/(P)'),
	(45423,'厳粛','げんしゅく','(adj-na,n) gravity/solemnity/severity/seriousness/dignity/rigor/rigour/austerity/(P)'),
	(45424,'厳暑','げんしょ','(n) extreme heat'),
	(45425,'厳正','げんせい','(adj-na,n) strictness/impartiality/exactness/rigidness'),
	(45426,'厳正科学','げんせいかがく','(n) exact science'),
	(45427,'厳正中立','げんせいちゅうりつ','(adj-na,n) strict neutrality'),
	(45428,'厳選','げんせん','(n,vs) careful selection'),
	(45429,'厳然','げんぜん','(n,adj-t,adv-to) grave/solemn/majestic/stern/authoritative'),
	(45430,'厳存','げんそん','(n,vs) real existence'),
	(45431,'厳達','げんたつ','(n,vs) strict order'),
	(45432,'厳探','げんたん','(n,vs) strict search/sharp lookout'),
	(45433,'厳談','げんだん','(n,vs) strong protest/demand for an explanation/serious talk'),
	(45434,'厳冬','げんとう','(n) severe winter'),
	(45435,'厳冬期','げんとうき','(n) coldest period'),
	(45436,'厳罰','げんばつ','(n) severe punishment/rigorous measures/(P)'),
	(45437,'厳秘','げんぴ','(n) strict secret/top-secret'),
	(45438,'厳美渓','げんびけい','(n) Genbi Gorge (Ichinoseki-shi, Iwate-ken)'),
	(45439,'厳父','げんぷ','(n) your honored father/your honoured father'),
	(45440,'厳封','げんぷう','(n,vs) sealing hermetically'),
	(45441,'厳密','げんみつ','(adj-na,n) strict/close/(P)'),
	(45442,'厳密にいえば','げんみつにいえば','(n) strictly speaking'),
	(45443,'厳密解','げんみつかい','(n) exact solution (mathematics, physics)'),
	(45444,'厳命','げんめい','(n,vs) strict order/peremptory command'),
	(45445,'厳容','げんよう','(n) stern expression'),
	(45446,'厳律','げんりつ','(n) strict law'),
	(45447,'厳逹','げんたつ','(oK) (n,vs) strict order'),
	(45448,'幻','まぼろし','(n) phantom/vision/illusion/dream/(P)'),
	(45449,'幻を追う','まぼろしをおう','(exp) to pursue phantoms'),
	(45450,'幻影','げんえい','(n) phantom/vision/illusion/(P)'),
	(45451,'幻怪','げんかい','(adj-na,n) strange or mysterious and troubling'),
	(45452,'幻覚','げんかく','(n) hallucination/illusion/(P)'),
	(45453,'幻覚キノコ','げんかくキノコ','(n) hallucinogenic mushroom'),
	(45454,'幻覚剤','げんかくざい','(n) hallucinogen/LSD'),
	(45455,'幻覚症','げんかくしょう','(n) hallucinosis'),
	(45456,'幻覚症状','げんかくしょうじょう','(n) hallucination'),
	(45457,'幻姿','げんし','(n) apparition'),
	(45458,'幻肢','げんし','(n) phantom limb'),
	(45459,'幻視','げんし','(n) visual hallucination/vision'),
	(45460,'幻術','げんじゅつ','(n) magic/witchcraft'),
	(45461,'幻想','げんそう','(n) illusions/(P)'),
	(45462,'幻想曲','げんそうきょく','(n) fantasy/fantasia'),
	(45463,'幻想劇','げんそうげき','(n) non-realistic drama'),
	(45464,'幻像','げんぞう','(n) phantom/vision/illusion'),
	(45465,'幻聴','げんちょう','(n) auditory hallucination'),
	(45466,'幻灯','げんとう','(n) magic lantern'),
	(45467,'幻燈','げんとう','(n) slide projector'),
	(45468,'幻夢','げんむ','(n) dreams/visions/phantasms'),
	(45469,'幻滅','げんめつ','(n,vs) disillusionment/(P)'),
	(45470,'幻妖','げんよう','(n,vs) (1) confusing people/(2) magic/(3) ghost, monster, etc., the true identity of which is unknown'),
	(45471,'幻惑','げんわく','(n,vs) fascination/glamor/glamour/bewitching'),
	(45472,'弦','げん','(n) (1) bow string/string (of guitar, violin, etc)/(2) (gen) (geom) chord (straight line joining two points on a curve)/(3) handle'),
	(45473,'弦','つる','(n) (1) bow string/string (of guitar, violin, etc)/(2) (gen) (geom) chord (straight line joining two points on a curve)/(3) handle/(P)'),
	(45474,'弦音','つるおと','(n) sound of vibrating bowstring'),
	(45475,'弦歌','げんか','(n,vs) singing'),
	(45476,'弦楽','げんがく','(n) music for strings/(P)'),
	(45477,'弦楽器','げんがっき','(n) stringed instruments/(P)'),
	(45478,'弦楽五重奏曲','げんがくごじゅうそうきょく','(n) string quintet'),
	(45479,'弦楽四重奏','げんがくしじゅうそう','(n) string quartet'),
	(45480,'弦楽四重奏曲','げんがくしじゅうそうきょく','(n) string quartet'),
	(45481,'弦楽四重奏団','げんがくしじゅうそうだん','(n) string quartet'),
	(45482,'弦鋸','つるのこ','(n) traditional Japanese woodworking saw/bow saw'),
	(45483,'弦月','げんげつ','(n) crescent moon'),
	(45484,'弦材','げんざい','(n) civil engineering chord member'),
	(45485,'弦理論','げんりろん','(n) string theory (physics)'),
	(45486,'減','げん','(suf) reduction'),
	(45487,'減じる','げんじる','(v5r,vi) to subtract/to deduct/to reduce/to decrease'),
	(45488,'減ずる','げんずる','(vz,vi) to decrease/to reduce/to subtract'),
	(45489,'減たる','げんたる','(adj-t,adv-to) strict/severe/stern'),
	(45490,'減らす','へらす','(v5s,vt) to abate/to decrease/to diminish/to shorten/(P)'),
	(45491,'減らず口','へらずぐち','(n) impudent talk'),
	(45492,'減り','へり','(n) decrease/reduction/fall'),
	(45493,'減り込む','めりこむ','(v5m,vi) to sink into/to cave in'),
	(45494,'減り張り','めりはり','(n) modulation (of voice)'),
	(45495,'減る','へる','(v5r,vi) to decrease (in size or number)/to diminish/to abate/(P)'),
	(45496,'減るもんじゃない','へるもんじゃない','(exp) it\'s no big deal/it\'s nothing to fret about/it\'s not like it\'s the end of the world'),
	(45497,'減圧','げんあつ','(n,vs) decompression'),
	(45498,'減員','げんいん','(n,vs) reduction of staff/(P)'),
	(45499,'減益','げんえき','(n,vs) decrease in profits/(P)'),
	(45500,'減塩','げんえん','(n) reduction of salt/sodium restriction'),
	(45501,'減塩食','げんえんしょく','(n) a low-salt diet'),
	(45502,'減価','げんか','(n) price reduction/depreciation/abatement'),
	(45503,'減価償却','げんかしょうきゃく','(n) depreciation/(P)'),
	(45504,'減額','げんがく','(n,vs) abatement/(P)'),
	(45505,'減給','げんきゅう','(n,vs) pay cut/salary cut/(P)'),
	(45506,'減刑','げんけい','(n,vs) reduction of penalty'),
	(45507,'減号','げんごう','(n) minus sign'),
	(45508,'減債','げんさい','(n,vs) partial payment of a debt/reduction of a debt'),
	(45509,'減債基金','げんさいききん','(n) amortization fund/amortisation fund/sinking fund'),
	(45510,'減作','げんさく','(n) poor crop/diminished yield'),
	(45511,'減殺','げんさい','(n,vs) lessening/diminishing/reducing'),
	(45512,'減産','げんさん','(n,vs) reduction in production/(P)'),
	(45513,'減算','げんざん','(n,vs) subtraction'),
	(45514,'減資','げんし','(n,vs) reduction of capital'),
	(45515,'減収','げんしゅう','(n,vs) fall/decrease (in income)/(P)'),
	(45516,'減少','げんしょう','(n,vs) decrease/reduction/decline/(P)'),
	(45517,'減色','げんしょく','(n) reduced colours/reduced colors'),
	(45518,'減食','げんしょく','(n,vs) diet'),
	(45519,'減水','げんすい','(n,vs) subsiding of water'),
	(45520,'減衰','げんすい','(n,vs) attenuation/damping/decay'),
	(45521,'減衰器','げんすいき','(n) attenuator'),
	(45522,'減衰率','げんすいりつ','(n) attenuation (factor, rate)'),
	(45523,'減数','げんすう','(n,vs) (1) decreasing in number/(2) type of cell division (biology)/(3) subtrahend'),
	(45524,'減税','げんぜい','(n,vs) tax reduction/(P)'),
	(45525,'減速','げんそく','(n,vs) deceleration/(P)'),
	(45526,'減速材','げんそくざい','(n) moderator'),
	(45527,'減速装置','げんそくそうち','(n) reduction gear'),
	(45528,'減損','げんそん','(n,vs) decrease'),
	(45529,'減損会計','げんそんかいけい','(n) asset-impairment accounting'),
	(45530,'減退','げんたい','(n,vs) decline/ebb/failure/decay/decrease/loss/(P)'),
	(45531,'減段','げんたん','(n,vs) reduction (of crop size)/reduction of acreage (under cultivation)'),
	(45532,'減点','げんてん','(n,vs) subtract/give a demerit/(P)'),
	(45533,'減点主義','げんてんしゅぎ','(n) demerit (points-off) system'),
	(45534,'減等','げんとう','(n) demotion'),
	(45535,'減配','げんぱい','(n,vs) reduction in a dividend/smaller ration'),
	(45536,'減反','げんたん','(n,vs) reduction (of crop size)/reduction of acreage (under cultivation)/(P)'),
	(45537,'減反政策','げんたんせいさく','(n) policy of reducing acreage (under cultivation)'),
	(45538,'減俸','げんぽう','(n,vs) salary reduction/salary cut/(P)'),
	(45539,'減法','げんぽう','(n) subtraction'),
	(45540,'減摩','げんま','(n,vs) reduction in friction/lubrication'),
	(45541,'減磨','げんま','(n,vs) reduction in friction/lubrication'),
	(45542,'減免','げんめん','(n,vs) reduction and exemption/mitigation and remission/(P)'),
	(45543,'減耗','げんこう','(n,vs) natural decrease'),
	(45544,'減耗','げんもう','(n,vs) natural decrease'),
	(45545,'減量','げんりょう','(n,vs) loss in quantity/(P)'),
	(45546,'減量経営','げんりょうけいえい','(n) streamlined management'),
	(45547,'源','げん','(n,suf) source/origin'),
	(45548,'源','みなもと','(n) source/origin/(P)'),
	(45549,'源氏','げんじ','(n) (1) Genji (the character in the Genji Monogatari)/(2) the Minamoto family/(P)'),
	(45550,'源氏の後','げんじのあと','(n) descendant of the Genji family'),
	(45551,'源氏物語','げんじものがたり','(n) the Tale of the Genji'),
	(45552,'源泉','げんせん','(n) source/(P)'),
	(45553,'源泉課税','げんせんかぜい','(n) tax withholding at the source'),
	(45554,'源泉所得税','げんせんしょとくぜい','(n) income tax withheld at the source'),
	(45555,'源泉徴収','げんせんちょうしゅう','(n) tax withholding at the source'),
	(45556,'源平','げんぺい','(n) Genji and Heike clans/two opposing sides'),
	(45557,'源流','げんりゅう','(n) current-limiting/(P)'),
	(45558,'玄翁','げんのう','(n) bushhammer'),
	(45559,'玄黄','げんこう','(n) (rare) black and yellow silk (offered to gods)/heaven and earth'),
	(45560,'玄関','げんかん','(n) entranceway/entry hall/(P)'),
	(45561,'玄関先','げんかんさき','(n) entrance/front door'),
	(45562,'玄関番','げんかんばん','(n) doorkeeper/janitor'),
	(45563,'玄関払い','げんかんばらい','(n) refusing to see a visitor'),
	(45564,'玄昌石','げんしょうせき','(n) type of slate (from Miyagi pref.)'),
	(45565,'玄人','くろうと','(n) (1) expert/professional/(2) geisha/prostitute/(P)'),
	(45566,'玄人はだし','くろうとはだし','(n) ability that outdoes (shames) professionals'),
	(45567,'玄人気質','くろうとかたぎ','(n) professionalism/the temperament of a professional'),
	(45568,'玄人筋','くろうとすじ','(n) professionals'),
	(45569,'玄人跣','くろうとはだし','(n) ability that outdoes (shames) professionals'),
	(45570,'玄孫','げんそん','(n) great-great-grandchild'),
	(45571,'玄冬','けんとう','(n) winter'),
	(45572,'玄冬','げんとう','(n) winter'),
	(45573,'玄麦','げんばく','(n) unpolished wheat or barley'),
	(45574,'玄武岩','げんぶがん','(n) basalt/whin(stone)'),
	(45575,'玄米','げんまい','(n) unpolished rice/unmilled rice/brown rice/(P)'),
	(45576,'玄米茶','げんまいちゃ','(n) tea (with roasted rice)'),
	(45577,'玄圃梨','けんぽなし','(n) Japanese raisin tree/hovenia dulcis'),
	(45578,'玄妙','げんみょう','(adj-na,n) abstruse/occult/mysterious'),
	(45579,'現','うつつ','(n) reality/consciousness'),
	(45580,'現','げん','(pref) present/current'),
	(45581,'現す','あらわす','(v5s,vt) to show/to indicate/to display/(P)'),
	(45582,'現ずる','げんずる','(vz,vi) to appear/to reveal/to show'),
	(45583,'現つ','うつつ','(n) reality/consciousness'),
	(45584,'現つを抜かす','うつつをぬかす','(exp) to be infatuated'),
	(45585,'現に','げんに','(adv) actually/really/(P)'),
	(45586,'現れ','あらわれ','(n) embodiment/manifestation/materialization/materialisation/expression/indication/(P)'),
	(45587,'現れる','あらわれる','(v1,vi) (1) to appear/to come in sight/to become visible/to come out/to embody/to materialize/to materialise/(2) to express oneself/(P)'),
	(45588,'現わす','あらわす','(io) (v5s,vt) to show/to indicate/to display/(P)'),
	(45589,'現われ','あらわれ','(n) embodiment/manifestation/materialization/materialisation/expression/indication/(P)'),
	(45590,'現われる','あらわれる','(v1,vi) (1) to appear/to come in sight/to become visible/to come out/to embody/to materialize/to materialise/(2) to express oneself/(P)'),
	(45591,'現われ出る','あらわれでる','(v1) to appear'),
	(45592,'現員','げんいん','(n) present members'),
	(45593,'現下','げんか','(n) the present time'),
	(45594,'現価','げんか','(n) current price'),
	(45595,'現況','げんきょう','(n) present condition/(P)'),
	(45596,'現業','げんぎょう','(n) outdoor (work)'),
	(45597,'現業員','げんぎょういん','(n) a field worker/outside worker'),
	(45598,'現金','げんきん','(adj-na,n) cash/ready money/mercenary/self-interested/(P)'),
	(45599,'現金引き出し','げんきんひきだし','(n) cash withdrawal'),
	(45600,'現金及び預金','げんきんおよびよきん','(n) cash on hand and in banks'),
	(45601,'現金自動支払機','げんきんじどうしはらいき','(n) cash dispenser'),
	(45602,'現金自動預け払い機','げんきんじどうあずけばらいき','(n) automatic teller machine/ATM'),
	(45603,'現金自動預金支払機','げんきんじどうよきんしはらいき','(n) automatic teller machine (ATM)'),
	(45604,'現金取引市場','げんきんとりひきいちば','(n) spot market'),
	(45605,'現金収入','げんきんしゅうにゅう','(n) (having) a cash income'),
	(45606,'現金書留','げんきんかきとめ','(n) registered mail'),
	(45607,'現金正価','げんきんせいか','(n) cash price'),
	(45608,'現金注入','げんきんちゅうにゅう','(n) cash infusion'),
	(45609,'現金投資','げんきんとうし','(n) cash investment'),
	(45610,'現金買い','げんきんがい','(n) cash purchases'),
	(45611,'現金売り','げんきんうり','(n) cash sales'),
	(45612,'現金払い','げんきんばらい','(n) paying cash'),
	(45613,'現金問屋','げんきんどんや','(n) cash-basis wholesaler'),
	(45614,'現行','げんこう','(n) present/current/in operation/(P)'),
	(45615,'現行犯','げんこうはん','(n) flagrante delicto/caught red-handed/(P)'),
	(45616,'現行犯で','げんこうはんで','(exp) red-handed/in flagrante delicto'),
	(45617,'現行法','げんこうほう','(n) existing law(s)/laws in force'),
	(45618,'現行法規','げんこうほうき','(n) existing laws/regulations now (at present) in force'),
	(45619,'現高','げんだか','(n) the present amount/amount on hand'),
	(45620,'現今','げんこん','(n) the present (day or age)'),
	(45621,'現在','げんざい','(n-adv,n-t) present day/up to now/nowadays/modern times/current/(P)'),
	(45622,'現在のところ','げんざいのところ','(n) at the present time'),
	(45623,'現在完了','げんざいかんりょう','(n) (ling) present perfect tense'),
	(45624,'現在完了時','げんざいかんりょうじ','(n) present perfect tense'),
	(45625,'現在高','げんざいだか','(n) amount on hand'),
	(45626,'現在地','げんざいち','(n) present location/\"you are here\" (on map)'),
	(45627,'現時代','げんじだい','(n) the present era'),
	(45628,'現時点','げんじてん','(n) present point (i.e. in history)/at the present time/(P)'),
	(45629,'現時点においては','げんじてんにおいては','(n) at the present time/at present'),
	(45630,'現実','げんじつ','(n) reality/(P)'),
	(45631,'現実化','げんじつか','(n,vs) realization/realisation'),
	(45632,'現実感','げんじつかん','(n) sense of reality'),
	(45633,'現実主義','げんじつしゅぎ','(n) realism'),
	(45634,'現実主義者','げんじつしゅぎしゃ','(n) a realist'),
	(45635,'現実性','げんじつせい','(n) realistic/practical/feasible'),
	(45636,'現実的','げんじつてき','(adj-na) realism/pragmatic'),
	(45637,'現実認識','げんじつにんしき','(n) accepting (acknowledging) the reality'),
	(45638,'現実離れ','げんじつばなれ','(n,vs) unreality/becoming disconnected from reality'),
	(45639,'現実路線','げんじつろせん','(n) (following) a pragmatic (policy) line (approach)'),
	(45640,'現尺','げんしゃく','(n) full size'),
	(45641,'現住所','げんじゅうしょ','(n) (present) address/(P)'),
	(45642,'現出','げんしゅつ','(n,vs) appearance/emergence'),
	(45643,'現象','げんしょう','(n) phenomenon/(P)'),
	(45644,'現象界','げんしょうかい','(n) the phenomenal world'),
	(45645,'現象学','げんしょうがく','(n) phenomenology'),
	(45646,'現象論','げんしょうろん','(n) phenomenology (physics)/phenomenalism'),
	(45647,'現場','げんじょう','(n) actual spot/scene/scene of the crime'),
	(45648,'現場','げんば','(n) actual spot/scene/scene of the crime/(P)'),
	(45649,'現場監督','げんばかんとく','(n) field overseer/site foreman'),
	(45650,'現場検証','げんばけんしょう','(n) on-the-site inspection'),
	(45651,'現場主義','げんばしゅぎ','(n) a bottom-up approach to management/on-the-spot decision-making'),
	(45652,'現場中継','げんばちゅうけい','(n) on-the-spot broadcast'),
	(45653,'現状','げんじょう','(n) present condition/existing state/status quo/(P)'),
	(45654,'現状維持','げんじょういじ','(n) maintenance of the status quo'),
	(45655,'現状打破','げんじょうだは','(n) abandonment of the status quo/destroying the status quo/overthrowing the present situation'),
	(45656,'現状把握','げんじょうはあく','(n) grasping the present situation/having an accurate grasp of the situation'),
	(45657,'現状否定','げんじょうひてい','(n) refusal to accept the present situation/denial of the existing situation/negation of the status quo'),
	(45658,'現職','げんしょく','(n) present condition/(P)'),
	(45659,'現職大統領','げんしょくだいとうりょう','(n) incumbent president'),
	(45660,'現数','げんすう','(n) present number'),
	(45661,'現世','うつしよ','(n) (Buddh) present world/present age/transient world/life'),
	(45662,'現世','げんせ','(n) (Buddh) present world/present age/transient world/life'),
	(45663,'現世','げんせい','(n) (Buddh) present world/present age/transient world/life'),
	(45664,'現世','げんぜ','(n) (Buddh) present world/present age/transient world/life'),
	(45665,'現世利益','げんせりやく','(n) spiritual (material) benefit gained in this world through observance of the Buddhist teachings'),
	(45666,'現世利益','げんぜりやく','(n) spiritual (material) benefit gained in this world through observance of the Buddhist teachings'),
	(45667,'現勢','げんせい','(n) current state/present or actual strength'),
	(45668,'現生','げんなま','(n) real money/cash'),
	(45669,'現生生物学','げんせいせいぶつがく','(n) neontology'),
	(45670,'現先','げんさき','(n) repurchase (esp. bonds, debt, etc.)/buy-back'),
	(45671,'現先取引','げんさきとりひき','(n) transaction with repurchase agreement'),
	(45672,'現前','げんぜん','(n,vs) before one\'s eyes'),
	(45673,'現送','げんそう','(n,vs) sending or transporting cash'),
	(45674,'現像','げんぞう','(n,vs) developing (film)/(P)'),
	(45675,'現像液','げんぞうえき','(n) developing solution'),
	(45676,'現存','げんそん','(n,vs) living/existing/Real Presence/extant'),
	(45677,'現存','げんぞん','(n,vs) living/existing/Real Presence/extant'),
	(45678,'現体制を覆す','げんたいせいをくつがえす','(exp) to overthrow the present regime'),
	(45679,'現代','げんだい','(adj-no,n-adv,n) nowadays/modern times/present-day/(P)'),
	(45680,'現代医療','げんだいいりょう','(n) modern medicine'),
	(45681,'現代英語','げんだいえいご','(n) current (present-day) English'),
	(45682,'現代化','げんだいか','(n,vs) modernization/modernisation'),
	(45683,'現代科学','げんだいかがく','(n) present-day science/modern science'),
	(45684,'現代劇','げんだいげき','(n) contemporary drama'),
	(45685,'現代語','げんだいご','(n) a modern language'),
	(45686,'現代史','げんだいし','(n) contemporary history'),
	(45687,'現代詩','げんだいし','(n) modern poetry'),
	(45688,'現代新書','げんだいしんしょ','(n) a series of paperbacks published since 1964 by Kodansha'),
	(45689,'現代人','げんだいじん','(n) modern person (people)'),
	(45690,'現代的','げんだいてき','(adj-na) modernistic/(P)'),
	(45691,'現代版','げんだいばん','(n) modern version (e.g., of Italian Renaissance architecture)'),
	(45692,'現代文明','げんだいぶんめい','(n) modern civilization/modern civilisation'),
	(45693,'現段階','げんだんかい','(n) (1) present stage/current phase/(2) current rank/present grade/(P)'),
	(45694,'現地','げんち','(n) actual place/local/(P)'),
	(45695,'現地時間','げんちじかん','(n) local time'),
	(45696,'現地人','げんちじん','(n) native'),
	(45697,'現地生産','げんちせいさん','(n) local production'),
	(45698,'現地駐在員','げんちちゅうざいいん','(n) local resident'),
	(45699,'現地調査','げんちちょうさ','(n) field survey/field work (research)/on-the-spot investigation'),
	(45700,'現地調達','げんちちょうたつ','(n,vs) local procurement/local content/sourcing locally'),
	(45701,'現地報告','げんちほうこく','(n) on-the-spot report'),
	(45702,'現地法人','げんちほうじん','(n) local subsidiary'),
	(45703,'現調','げんちょう','(n,vs) (abbr) local procurement/local content/sourcing locally'),
	(45704,'現内閣','げんないかく','(n) present cabinet'),
	(45705,'現任','げんにん','(n) present post'),
	(45706,'現品','げんぴん','(n) the actual article'),
	(45707,'現物','げんぶつ','(n) stocks/products/(P)'),
	(45708,'現物給与','げんぶつきゅうよ','(n) salary paid in kind'),
	(45709,'現物相場','げんぶつそうば','(n) spot quotations'),
	(45710,'現役','げんえき','(n) active duty/active service/(P)'),
	(45711,'現有','げんゆう','(n,adj-no) present/existing/(P)'),
	(45712,'現有勢力','げんゆうせいりょく','(n) effective strength/current strength'),
	(45713,'現用','げんよう','(n) currently used'),
	(45714,'絃','いと','(n) string/cord'),
	(45715,'絃歌','げんか','(n) singing and (string) music'),
	(45716,'絃楽','げんがく','(n) string music'),
	(45717,'絃楽器','げんがっき','(n) stringed instruments'),
	(45718,'絃声','げんせい','(n) sound of the strings'),
	(45719,'絃線','げんせん','(n) catgut'),
	(45720,'舷窓','げんそう','(n) porthole'),
	(45721,'舷側','げんそく','(n) ship\'s side/broadside'),
	(45722,'舷梯','げんてい','(n) gangway (ladder)'),
	(45723,'舷灯','げんとう','(n) running lights'),
	(45724,'舷頭','げんとう','(n) gunwale'),
	(45725,'舷門','げんもん','(n) gangway'),
	(45726,'言','げん','(n) word/remark/statement/(P)'),
	(45727,'言々','げんげん','(n) every word'),
	(45728,'言々句々','げんげんくく','(n) every single word and phrase/each and every word'),
	(45729,'言いかえる','いいかえる','(v1,vt) to say in other words/to put another way/to express in different words/to reword'),
	(45730,'言いかける','いいかける','(v1,vt) to begin speaking/to start to say/to stop in mid-sentence'),
	(45731,'言いきかせる','いいきかせる','(v1,vt) to tell someone to do something/to warn/to persuade/to instruct'),
	(45732,'言いそびれる','いいそびれる','(v1,vt) to fail to mention something or tell somebody something/to miss one\'s chance to tell somebody something'),
	(45733,'言いたす','いいたす','(v5s,vt) to say something additional/to add (to what was said before)'),
	(45734,'言いつけ','いいつけ','(n) (1) order/command/(2) directions/instructions'),
	(45735,'言いつける','いいつける','(v1,vt) to tell/to tell on (someone)/to order/to charge/to direct'),
	(45736,'言いづらい','いいづらい','(adj) difficult to speak about'),
	(45737,'言いながら','いいながら','(exp) with these words/while saying'),
	(45738,'言いなり','いいなり','(n) doing as one is told/yes-man/(P)'),
	(45739,'言いなりに','いいなりに','(adv) exactly as said'),
	(45740,'言い違い','いいちがい','(n) slip of the tongue/misstatement'),
	(45741,'言い違える','いいちがえる','(v1,vt) to say by mistake/to make a slip of the tongue'),
	(45742,'言い過ぎ','いいすぎ','(n) exaggeration/overstatement'),
	(45743,'言い過ぎる','いいすぎる','(v1,vt) to talk or say too much/to go too far/to overstate/to exaggerate'),
	(45744,'言い過ごす','いいすごす','(v5s) to talk or say too much/to go too far/to overstate/to exaggerate'),
	(45745,'言い回し','いいまわし','(n) expression/phraseology/(P)'),
	(45746,'言い改める','いいあらためる','(v1) to correct oneself'),
	(45747,'言い開き','いいひらき','(n) explanation/justification/vindication'),
	(45748,'言い開く','いいひらく','(v5k,vt) to justify/to explain/to vindicate'),
	(45749,'言い掛かり','いいがかり','(n) false accusation/pretext/commitment/(P)'),
	(45750,'言い掛けて止める','いいかけてやめる','(v1) to stop in the middle of a sentence'),
	(45751,'言い掛ける','いいかける','(v1,vt) to begin speaking/to start to say/to stop in mid-sentence'),
	(45752,'言い換え','いいかえ','(n,vs) putting in other words'),
	(45753,'言い換える','いいかえる','(v1,vt) to say in other words/to put another way/to express in different words/to reword/(P)'),
	(45754,'言い丸める','いいまるめる','(v1) to do sweet-talk'),
	(45755,'言い含める','いいふくめる','(v1,vt) to give detailed instructions'),
	(45756,'言い寄る','いいよる','(v5r,vi) to court/to woo/to approach defiantly'),
	(45757,'言い及ぶ','いいおよぶ','(v5b,vi) to refer to/to mention (e.g., theme)'),
	(45758,'言い継ぐ','いいつぐ','(v5g,vt) to transmit by word of mouth'),
	(45759,'言い兼ねる','いいかねる','(v1,vt) to find it hard to say'),
	(45760,'言い捲る','いいまくる','(v5r,vt) to talk volubly'),
	(45761,'言い遣る','いいやる','(v5r,vt) to send word'),
	(45762,'言い現す','いいあらわす','(v5s,vt) to express (in words)'),
	(45763,'言い古した言葉','いいふるしたことば','(n) hackneyed saying'),
	(45764,'言い古す','いいふるす','(v5s) to say repeatedly or proverbially'),
	(45765,'言い誤る','いいあやまる','(v5r,vt) to say by mistake/to make a slip of the tongue'),
	(45766,'言い交す','いいかわす','(v5s,vt) to have a chat with/to promise/to get engaged'),
	(45767,'言い交わす','いいかわす','(v5s) to exchange words or promises/to promise'),
	(45768,'言い甲斐','いいがい','(n) worth mentioning'),
	(45769,'言い合い','いいあい','(n) quarrel/dispute'),
	(45770,'言い合う','いいあう','(v5u,vt) to quarrel'),
	(45771,'言い合わせる','いいあわせる','(v1) to agree in advance'),
	(45772,'言い込める','いいこめる','(v1,vt) to talk down/to argue down'),
	(45773,'言い散らす','いいちらす','(v5s,vt) to spread (a report)'),
	(45774,'言い残す','いいのこす','(v5s,vt) to leave word with (a person)/to state in one\'s will/to leave (something) unsaid/to forget to mention'),
	(45775,'言い止す','いいさす','(v5s) to break off (in middle of sentence)'),
	(45776,'言い捨てる','いいすてる','(v1,vt) to say (something) over one\'s shoulder'),
	(45777,'言い種','いいぐさ','(n) one\'s words or remarks/an excuse'),
	(45778,'言い終わる','いいおわる','(v5r) to finish speaking'),
	(45779,'言い習わし','いいならわし','(n) idiom/set phrase/habit of speech'),
	(45780,'言い習わす','いいならわす','(v5s,vt) to be handed down/to have a habit of saying'),
	(45781,'言い渋る','いいしぶる','(v5r,vt) to hesitate to say'),
	(45782,'言い出しっぺ','いいだしっぺ','(n) the one who brought it up/the one who calls attention to a fart is in fact the farter/the one who brings up a subject must be the first to act upon it'),
	(45783,'言い出しっ屁','いいだしっぺ','(n) the one who brought it up/the one who calls attention to a fart is in fact the farter/the one who brings up a subject must be the first to act upon it'),
	(45784,'言い出す','いいだす','(v5s,vt) to start talking/to speak/to tell/to propose/to suggest/to break the ice/(P)'),
	(45785,'言い条','いいじょう','(n) an excuse/however/nonetheless'),
	(45786,'言い触らす','いいふらす','(v5s,vt) to spread a rumor/to spread a rumour/to talk about'),
	(45787,'言い振り','いいぶり','(n) manner of speaking'),
	(45788,'言い辛い','いいづらい','(adj) difficult to speak about'),
	(45789,'言い尽くす','いいつくす','(v5s) to tell all/to give a full account'),
	(45790,'言い成り','いいなり','(n) doing as one is told/yes-man'),
	(45791,'言い成り放題','いいなりほうだい','(adj-na) completely submissive to another person'),
	(45792,'言い切る','いいきる','(v5r,vt) to declare/to assert/to state definitively/(P)'),
	(45793,'言い繕う','いいつくろう','(v5u,vt) to gloss over'),
	(45794,'言い争い','いいあらそい','(n) a quarrel/argument'),
	(45795,'言い争う','いいあらそう','(v5u,vt) to quarrel/to dispute'),
	(45796,'言い草','いいぐさ','(n) remarks/comments'),
	(45797,'言い送る','いいおくる','(v5r,vt) to send a message/to write to'),
	(45798,'言い足す','いいたす','(v5s,vt) to say something additional/to add (to what was said before)'),
	(45799,'言い損なう','いいそこなう','(v5u) to say by mistake/to make a slip of the tongue'),
	(45800,'言い替え','いいかえ','(n,vs) putting in other words'),
	(45801,'言い替える','いいかえる','(v1,vt) to say in other words/to put another way/to express in different words/to reword'),
	(45802,'言い替えるなら','いいかえるなら','(exp) if we put this another way/in other words'),
	(45803,'言い値','いいね','(n) the asking price'),
	(45804,'言い知れぬ','いいしれぬ','(adj-pn) indescribable/inexpressible'),
	(45805,'言い置く','いいおく','(v5k,vt) to leave word/to leave a message'),
	(45806,'言い張る','いいはる','(v5r,vt) to insist/to assert/to be obstinate in saying'),
	(45807,'言い直す','いいなおす','(v5s,vt) to correct oneself/to restate'),
	(45808,'言い通す','いいとおす','(v5s,vt) to persist in saying'),
	(45809,'言い添える','いいそえる','(v1,vt) to add (to what was said before)/to say in addition'),
	(45810,'言い伝え','いいつたえ','(n) tradition/legend'),
	(45811,'言い伝える','いいつたえる','(v1,vt) to send word'),
	(45812,'言い渡し','いいわたし','(n) sentence/judgment/judgement/pronouncement/order/command/(P)'),
	(45813,'言い渡す','いいわたす','(v5s,vt) to announce/to tell/to sentence/to order/(P)'),
	(45814,'言い当てる','いいあてる','(v1,vt) to guess right'),
	(45815,'言い逃れ','いいのがれ','(n) evasion/an excuse'),
	(45816,'言い逃れる','いいのがれる','(v1,vt) to explain away/to talk one\'s way out of'),
	(45817,'言い難い','いいがたい','(adj) hard to say/inexpressible/hesitant to say'),
	(45818,'言い難い','いいにくい','(adj) hard to say/inexpressible/hesitant to say'),
	(45819,'言い破る','いいやぶる','(v5r,vt) to argue down/to confute'),
	(45820,'言い抜け','いいぬけ','(n) evasion/an excuse'),
	(45821,'言い抜ける','いいぬける','(v1,vt) to explain away/to answer evasively'),
	(45822,'言い表す','いいあらわす','(v5s,vt) to express (in words)/(P)'),
	(45823,'言い表わす','いいあらわす','(v5s,vt) to express (in words)/(P)'),
	(45824,'言い付かる','いいつかる','(v5r,vt) to be ordered'),
	(45825,'言い付け','いいつけ','(n) (1) order/command/(2) directions/instructions'),
	(45826,'言い付ける','いいつける','(v1,vt) to tell/to tell on (someone)/to order/to charge/to direct/(P)'),
	(45827,'言い負かす','いいまかす','(v5s,vt) to talk (a person) down/to confute'),
	(45828,'言い伏せる','いいふせる','(v1,vt) to argue down'),
	(45829,'言い分','いいぶん','(n) one\'s say/one\'s point/complaint/excuse/(P)'),
	(45830,'言い分け','いいわけ','(n,vs) (1) excuse/(2) explanation'),
	(45831,'言い紛らす','いいまぎらす','(v5s,vt) to equivocate'),
	(45832,'言い聞かす','いいきかす','(v5s) to tell someone to do something/to warm/to persuade/to instruct'),
	(45833,'言い聞かせる','いいきかせる','(v1,vt) to tell someone to do something/to warn/to persuade/to instruct'),
	(45834,'言い返す','いいかえす','(v5s,vt) to repeat/to talk back/to answer back/(P)'),
	(45835,'言い募る','いいつのる','(v5r,vi) to argue vehemently'),
	(45836,'言い暮らす','いいくらす','(v5s) to pass the time talking'),
	(45837,'言い包める','いいくるめる','(v1,vt) to explain away (e.g., unpleasant evidence)'),
	(45838,'言い放つ','いいはなつ','(v5t,vt) to declare'),
	(45839,'言い方','いいかた','(n) speaking style/(P)'),
	(45840,'言い忘れる','いいわすれる','(v1) to forget to mention or say'),
	(45841,'言い訳','いいわけ','(n,vs) (1) excuse/(2) explanation/(P)'),
	(45842,'言い訳が立たない','いいわけがたたない','(adj) admit no excuse'),
	(45843,'言い様','いいよう','(n) manner of speaking'),
	(45844,'言い淀む','いいよどむ','(v5m,vt) to hesitate to say'),
	(45845,'言い落す','いいおとす','(v5s,vt) to omit/to forget to mention/to leave unspoken'),
	(45846,'言い立てる','いいたてる','(v1,vt) to state/to insist'),
	(45847,'言い漏らす','いいもらす','(v5s,vt) to forget to mention/to leave unspoken/to let slip a secret'),
	(45848,'言い做す','いいなす','(v5s,vt) to speak as though something were actually the case/to smooth over/to describe'),
	(45849,'言い囃す','いいはやす','(v5s,vt) to praise/to spread or circulate a rumor (rumour)'),
	(45850,'言い籠める','いいこめる','(v1,vt) to talk down/to argue down'),
	(45851,'言う','いう','(v5u) to say/(P)'),
	(45852,'言う','ゆう','(v5u) to say/(P)'),
	(45853,'言うことを聞く','いうことをきく','(exp) to do what one is told to/to take someone\'s advice/to listen to what someone says'),
	(45854,'言うに言われぬ','いうにいわれぬ','(n) beyond expression/unspeakable/inexpressible/indescribable'),
	(45855,'言うまでもない','いうまでもない','(adj,exp) it goes without saying/there is no need to say so, but of course/it is needless to say/it need scarcely be said/(P)'),
	(45856,'言うまでもなく','いうまでもなく','(exp) obviously/as we all know/needless to say/of course'),
	(45857,'言う事','いうこと','(n) instructions/(parental) advice/talking'),
	(45858,'言う迄もない','いうまでもない','(adj,exp) it goes without saying/there is no need to say so, but of course/it is needless to say/it need scarcely be said'),
	(45859,'言う迄も無い','いうまでもない','(adj,exp) it goes without saying/there is no need to say so, but of course/it is needless to say/it need scarcely be said'),
	(45860,'言たって','いったって','(exp) even if I told you'),
	(45861,'言っとくけど','いっとくけど','(exp) for your information/I\'m telling you'),
	(45862,'言っぱ','いっぱ','(exp) this means/that is to say'),
	(45863,'言づける','ことづける','(v1,vt) to send word/to send a message'),
	(45864,'言の葉','ことのは','(n) literary word'),
	(45865,'言わずもがな','いわずもがな','(exp) (it) goes without saying/needn\'t be said'),
	(45866,'言わず語らず','いわずかたらず','(n) to be tacit'),
	(45867,'言わぬが花','いわぬがはな','(exp,n) some things are better left unsaid/silence is golden'),
	(45868,'言わば','いわば','(adv) so to speak/so to call it/as it were/(P)'),
	(45869,'言わんばかり','いわんばかり','(adv) as if to say/as much as to say/as though'),
	(45870,'言わんや','いわんや','(exp) much more/not to mention/not to speak of/to say nothing of/let alone'),
	(45871,'言わ猿','いわざる','(n) say-not monkey'),
	(45872,'言を守る','げんをまもる','(exp) to keep one\'s word'),
	(45873,'言違い','いいちがい','(n) slip of the tongue/misstatement'),
	(45874,'言違える','いいちがえる','(v1,vt) to say by mistake/to make a slip of the tongue'),
	(45875,'言下','げんか','(n) promptly'),
	(45876,'言過ぎ','いいすぎ','(n) exaggeration/overstatement'),
	(45877,'言過ぎる','いいすぎる','(v1,vt) to talk or say too much/to go too far/to overstate/to exaggerate'),
	(45878,'言過ごす','いいすごす','(v5s) to talk or say too much/to go too far/to overstate/to exaggerate'),
	(45879,'言回し','いいまわし','(n) expression/phraseology'),
	(45880,'言改める','いいあらためる','(v1) to correct oneself'),
	(45881,'言海','げんかい','(n) wordbook/dictionary'),
	(45882,'言開き','いいひらき','(n) explanation/justification/vindication'),
	(45883,'言開く','いいひらく','(v5k,vt) to justify/to explain/to vindicate'),
	(45884,'言外','げんがい','(n) unexpressed/implied/implicit'),
	(45885,'言掛かり','いいがかり','(n) false accusation/pretext/commitment'),
	(45886,'言掛けて止める','いいかけてやめる','(v1) to stop in the middle of a sentence'),
	(45887,'言掛ける','いいかける','(v1,vt) to begin speaking/to start to say/to stop in mid-sentence'),
	(45888,'言換え','いいかえ','(n,vs) putting in other words'),
	(45889,'言換える','いいかえる','(v1,vt) to say in other words/to put another way/to express in different words/to reword'),
	(45890,'言丸める','いいまるめる','(v1) to do sweet-talk'),
	(45891,'言含める','いいふくめる','(v1,vt) to give detailed instructions'),
	(45892,'言寄る','いいよる','(v5r,vi) to court/to woo/to approach defiantly'),
	(45893,'言及','げんきゅう','(n,vs) reference/(P)'),
	(45894,'言及ぶ','いいおよぶ','(v5b,vi) to refer to/to mention (e.g., theme)'),
	(45895,'言挙げ','ことあげ','(n,vs) a mention'),
	(45896,'言継ぐ','いいつぐ','(v5g,vt) to transmit by word of mouth'),
	(45897,'言兼ねる','いいかねる','(v1,vt) to find it hard to say'),
	(45898,'言捲る','いいまくる','(v5r,vt) to talk volubly'),
	(45899,'言遣る','いいやる','(v5r,vt) to send word'),
	(45900,'言言','げんげん','(n) every word'),
	(45901,'言言句句','げんげんくく','(n) every single word and phrase/each and every word'),
	(45902,'言古した言葉','いいふるしたことば','(n) hackneyed saying'),
	(45903,'言古す','いいふるす','(v5s) to say repeatedly or proverbially'),
	(45904,'言語','げんご','(n) language/(P)'),
	(45905,'言語運用','げんごうんよう','(n) performance'),
	(45906,'言語学','げんごがく','(n) linguistics'),
	(45907,'言語学者','げんごがくしゃ','(n) linguist'),
	(45908,'言語学的観念論','げんごがくてきかんねんろん','(n) linguistic conceptualism'),
	(45909,'言語学的実在論','げんごがくてきじつざいろん','(n) linguistic realism'),
	(45910,'言語機能','げんごきのう','(n) language faculty'),
	(45911,'言語教育','げんごきょういく','(n) language education'),
	(45912,'言語障害','げんごしょうがい','(n) speech impediment/speech disorder'),
	(45913,'言語心理学','げんごしんりがく','(n) psycholinguistics'),
	(45914,'言語知識','げんごちしき','(n) knowledge of language'),
	(45915,'言語地理','げんごちり','(n) linguistic geography'),
	(45916,'言語地理学','げんごちりがく','(n) linguistic geography'),
	(45917,'言語中枢','げんごちゅうすう','(n) speech center/speech centre'),
	(45918,'言語道断','ごんごどうだん','(adj-na,n) outrageous/preposterous/inexcusable/absurd'),
	(45919,'言語特有','げんごとくゆう','(n) language specific'),
	(45920,'言語能力','げんごのうりょく','(n) competence'),
	(45921,'言語療法','げんごりょうほう','(n) speech therapy'),
	(45922,'言誤る','いいあやまる','(v5r,vt) to say by mistake/to make a slip of the tongue'),
	(45923,'言交す','いいかわす','(v5s,vt) to have a chat with/to promise/to get engaged'),
	(45924,'言交わす','いいかわす','(v5s) to exchange words or promises/to promise'),
	(45925,'言甲斐','いいがい','(n) worth mentioning'),
	(45926,'言行','げんこう','(n) speech and behaviour (behavior)'),
	(45927,'言行一致','げんこういっち','(n) acting up to one\'s words'),
	(45928,'言行録','げんこうろく','(n) record of a person\'s words and deeds'),
	(45929,'言行齟齬','げんこうそご','(n) inconsistency of speech and action/failing to act up to one\'s words/not practicing what one preaches'),
	(45930,'言合い','いいあい','(n) quarrel/dispute'),
	(45931,'言合う','いいあう','(v5u,vt) to quarrel'),
	(45932,'言合わせる','いいあわせる','(v1) to agree in advance'),
	(45933,'言込める','いいこめる','(v1,vt) to talk down/to argue down'),
	(45934,'言散らす','いいちらす','(v5s,vt) to spread (a report)'),
	(45935,'言残す','いいのこす','(v5s,vt) to leave word with (a person)/to state in one\'s will/to leave (something) unsaid/to forget to mention'),
	(45936,'言止す','いいさす','(v5s) to break off (in middle of sentence)'),
	(45937,'言辞','げんじ','(n) language/speech'),
	(45938,'言質','げんしつ','(n) commitment/pledge or promise'),
	(45939,'言質','げんち','(n) commitment/pledge or promise/(P)'),
	(45940,'言捨てる','いいすてる','(v1,vt) to say (something) over one\'s shoulder'),
	(45941,'言種','いいぐさ','(n) one\'s words or remarks/an excuse'),
	(45942,'言終わる','いいおわる','(v5r) to finish speaking'),
	(45943,'言習わす','いいならわす','(v5s,vt) to be handed down/to have a habit of saying'),
	(45944,'言渋る','いいしぶる','(v5r,vt) to hesitate to say'),
	(45945,'言祝ぐ','ことほぐ','(v5g,vt) to congratulate'),
	(45946,'言出す','いいだす','(v5s,vt) to start talking/to speak/to tell/to propose/to suggest/to break the ice'),
	(45947,'言上','ごんじょう','(n,vs) telling/stating'),
	(45948,'言条','いいじょう','(n) an excuse/however/nonetheless'),
	(45949,'言触らす','いいふらす','(v5s,vt) to spread a rumor/to spread a rumour/to talk about'),
	(45950,'言振り','いいぶり','(n) manner of speaking'),
	(45951,'言辛い','いいづらい','(adj) difficult to speak about'),
	(45952,'言尽くす','いいつくす','(v5s) to tell all/to give a full account'),
	(45953,'言成り','いいなり','(n) doing as one is told/yes-man'),
	(45954,'言責','げんせき','(n) responsibility for one\'s words'),
	(45955,'言切る','いいきる','(v5r,vt) to declare/to assert/to state definitively'),
	(45956,'言説','げんせつ','(n,vs) remark/statement'),
	(45957,'言繕う','いいつくろう','(v5u,vt) to gloss over'),
	(45958,'言争い','いいあらそい','(n) a quarrel/argument'),
	(45959,'言争う','いいあらそう','(v5u,vt) to quarrel/to dispute'),
	(45960,'言草','いいぐさ','(n) remarks/comments'),
	(45961,'言送る','いいおくる','(v5r,vt) to send a message/to write to'),
	(45962,'言足す','いいたす','(v5s,vt) to say something additional/to add (to what was said before)'),
	(45963,'言損なう','いいそこなう','(v5u) to say by mistake/to make a slip of the tongue'),
	(45964,'言替え','いいかえ','(n,vs) putting in other words'),
	(45965,'言替える','いいかえる','(v1,vt) to say in other words/to put another way/to express in different words/to reword'),
	(45966,'言替えるなら','いいかえるなら','(exp) if we put this another way/in other words'),
	(45967,'言値','いいね','(n) the asking price'),
	(45968,'言知れぬ','いいしれぬ','(adj-pn) indescribable/inexpressible'),
	(45969,'言置く','いいおく','(v5k,vt) to leave word/to leave a message'),
	(45970,'言張る','いいはる','(v5r,vt) to insist/to assert/to be obstinate in saying'),
	(45971,'言直す','いいなおす','(v5s,vt) to correct oneself/to restate'),
	(45972,'言通す','いいとおす','(v5s,vt) to persist in saying'),
	(45973,'言添える','いいそえる','(v1,vt) to add (to what was said before)/to say in addition'),
	(45974,'言伝','ことづて','(n) (oral) message/declaration/hearsay/rumour/rumor'),
	(45975,'言伝え','いいつたえ','(n) tradition/legend'),
	(45976,'言伝える','いいつたえる','(v1,vt) to send word'),
	(45977,'言伝て','ことづて','(n) (oral) message/declaration/hearsay/rumour/rumor'),
	(45978,'言渡し','いいわたし','(n) sentence/judgment/judgement/pronouncement/order/command'),
	(45979,'言渡す','いいわたす','(v5s,vt) to announce/to tell/to sentence/to order'),
	(45980,'言当てる','いいあてる','(v1,vt) to guess right'),
	(45981,'言逃れ','いいのがれ','(n) evasion/an excuse'),
	(45982,'言逃れる','いいのがれる','(v1,vt) to explain away/to talk one\'s way out of'),
	(45983,'言動','げんどう','(n) speech and conduct/(P)'),
	(45984,'言難い','いいがたい','(adj) hard to say/inexpressible/hesitant to say'),
	(45985,'言難い','いいにくい','(adj) hard to say/inexpressible/hesitant to say'),
	(45986,'言破る','いいやぶる','(v5r,vt) to argue down/to confute'),
	(45987,'言抜け','いいぬけ','(n) evasion/an excuse'),
	(45988,'言抜ける','いいぬける','(v1,vt) to explain away/to answer evasively'),
	(45989,'言表す','いいあらわす','(v5s,vt) to express (in words)'),
	(45990,'言付かる','いいつかる','(v5r,vt) to be ordered');
INSERT INTO `edict` VALUES (45991,'言付かる','ことづかる','(v5r,vt) to be entrusted with/to be asked to'),
	(45992,'言付け','いいつけ','(n) (1) order/command/(2) directions/instructions'),
	(45993,'言付け','ことづけ','(n,vs) (verbal) message'),
	(45994,'言付ける','いいつける','(v1,vt) to tell/to tell on (someone)/to order/to charge/to direct'),
	(45995,'言付ける','ことづける','(v1,vt) to send word/to send a message/(P)'),
	(45996,'言負かす','いいまかす','(v5s,vt) to talk (a person) down/to confute'),
	(45997,'言伏せる','いいふせる','(v1,vt) to argue down'),
	(45998,'言分','いいぶん','(n) one\'s say/one\'s point/complaint/excuse'),
	(45999,'言分け','いいわけ','(n,vs) (1) excuse/(2) explanation');
INSERT INTO `edict` VALUES (46000,'言紛らす','いいまぎらす','(v5s,vt) to equivocate'),
	(46001,'言文一致','げんぶんいっち','(n) unification of the written and spoken forms of a language'),
	(46002,'言聞かす','いいきかす','(v5s) to tell someone to do something/to warm/to persuade/to instruct'),
	(46003,'言聞かせる','いいきかせる','(v1,vt) to tell someone to do something/to warn/to persuade/to instruct'),
	(46004,'言返す','いいかえす','(v5s,vt) to repeat/to talk back/to answer back'),
	(46005,'言募る','いいつのる','(v5r,vi) to argue vehemently'),
	(46006,'言暮らす','いいくらす','(v5s) to pass the time talking'),
	(46007,'言包める','いいくるめる','(v1,vt) to explain away (e.g., unpleasant evidence)'),
	(46008,'言放つ','いいはなつ','(v5t,vt) to declare'),
	(46009,'言方','いいかた','(n) speaking style'),
	(46010,'言忘れる','いいわすれる','(v1) to forget to mention or say'),
	(46011,'言明','げんめい','(n,vs) declaration/statement/assertion/(P)'),
	(46012,'言訳','いいわけ','(n,vs) (1) excuse/(2) explanation'),
	(46013,'言訳が立たない','いいわけがたたない','(adj) admit no excuse'),
	(46014,'言様','いいよう','(n) manner of speaking'),
	(46015,'言葉','ことば','(n) word(s)/language/speech/(P)'),
	(46016,'言葉から実行に移る','ことばからじっこうにうつる','(v5r) to change words into actions'),
	(46017,'言葉に甘える','ことばにあまえる','(exp) to accept an offer'),
	(46018,'言葉に詰まる','ことばにつまる','(exp) to be at a loss for words'),
	(46019,'言葉に表せない','ことばにあらわせない','(adj) ineffable/inexpressible'),
	(46020,'言葉の綾','ことばのあや','(n) figure of speech'),
	(46021,'言葉の壁','ことばのかべ','(n) language barrier'),
	(46022,'言葉を継ぐ','ことばをつぐ','(exp) to continue (to say)'),
	(46023,'言葉を交える','ことばをまじえる','(exp) to exchange words'),
	(46024,'言葉を濁す','ことばをにごす','(exp) to not commit oneself'),
	(46025,'言葉遣い','ことばづかい','(n) speech/expression/wording/(P)'),
	(46026,'言葉質','ことばじち','(n) a promise or pledge'),
	(46027,'言葉書き','ことばがき','(n) foreword to a collection of poems/preface/explanatory notes/captions'),
	(46028,'言葉尻','ことばじり','(n) word ending/slip of the tongue'),
	(46029,'言葉尻を捉える','ことばじりをとらえる','(exp) to cavil at a person\'s words'),
	(46030,'言葉付き','ことばつき','(n) wording'),
	(46031,'言淀む','いいよどむ','(v5m,vt) to hesitate to say'),
	(46032,'言落す','いいおとす','(v5s,vt) to omit/to forget to mention/to leave unspoken'),
	(46033,'言立てる','いいたてる','(v1,vt) to state/to insist'),
	(46034,'言霊','ことだま','(n) soul or power of language'),
	(46035,'言漏らす','いいもらす','(v5s,vt) to forget to mention/to leave unspoken/to let slip a secret'),
	(46036,'言論','げんろん','(n) (one\'s) speech/expression of views/discussion/(P)'),
	(46037,'言論の自由','げんろんのじゆう','(n) free speech'),
	(46038,'言論を封殺する','げんろんをふうさつする','(exp) to suppress the freedom of speech'),
	(46039,'言論機関','げんろんきかん','(n) organ of public opinion'),
	(46040,'言做す','いいなす','(v5s,vt) to speak as though something were actually the case/to smooth over/to describe'),
	(46041,'言囃す','いいはやす','(v5s,vt) to praise/to spread or circulate a rumor (rumour)'),
	(46042,'言籠める','いいこめる','(v1,vt) to talk down/to argue down'),
	(46043,'諺','ことわざ','(n) proverb/maxim/(P)'),
	(46044,'諺文','おんもん','(n) (old name for) Hangul/the Korean script'),
	(46045,'限り','かぎり','(n-adv,n) limit(s)/as far as possible/as much as possible/to the best of one\'s ability/(P)'),
	(46046,'限りない','かぎりない','(adj) eternal/unlimited/endless/(P)'),
	(46047,'限り無い','かぎりない','(adj) eternal/unlimited/endless'),
	(46048,'限り無く','かぎりなく','(adv) without end/exceedingly'),
	(46049,'限り有る','かぎりある','(exp) finite/limited'),
	(46050,'限る','かぎる','(v5r,vi) to restrict/to limit/to confine/(P)'),
	(46051,'限界','げんかい','(n) limit/bound/(P)'),
	(46052,'限界顕微鏡','げんかいけんびきょう','(n) high magnification microscope'),
	(46053,'限界効用','げんかいこうよう','(n) marginal utility'),
	(46054,'限界状況','げんかいじょうきょう','(n) critical situation'),
	(46055,'限界点','げんかいてん','(n) coordinating point'),
	(46056,'限外','げんがい','(n) excess/extra'),
	(46057,'限局性回腸炎','げんきょくせいかいちょうえん','(n) Crohn\'s disease'),
	(46058,'限定','げんてい','(n,vs) limit/restriction/(P)'),
	(46059,'限定詞','げんていし','(n) determiner/qualifier/determinative'),
	(46060,'限定戦争','げんていせんそう','(n) limited war'),
	(46061,'限定的','げんていてき','(adj-na) limiting/restrictive'),
	(46062,'限定版','げんていばん','(n) limited edition'),
	(46063,'限度','げんど','(n) limit/bounds/(P)'),
	(46064,'限度を超える','げんどをこえる','(exp) to go beyond the limit/to pass the limit'),
	(46065,'限度額','げんどがく','(n) credit limit (on a credit card)/(P)'),
	(46066,'限目','げんめ','(n) period of time (abbr. of jigenme)'),
	(46067,'乎','か','(n) question mark'),
	(46068,'乎古止点','おことてん','(n) marks to aid in reading Chinese classics'),
	(46069,'乎古止点','をことてん','(n) marks to aid in reading Chinese classics'),
	(46070,'乎己止点','おことてん','(n) marks to aid in reading Chinese classics'),
	(46071,'乎己止点','をことてん','(n) marks to aid in reading Chinese classics'),
	(46072,'個','こ','(n,suf) (1) counter for articles and mil. units/(2) individual/(P)'),
	(46073,'個々','ここ','(n) individual/one by one/(P)'),
	(46074,'個々に','ここに','(adv) individually/separately'),
	(46075,'個々人','ここじん','(n) an individual/(P)'),
	(46076,'個々別別','ここべつべつ','(n) each one separately'),
	(46077,'個と全','ことぜん','(exp) individual and the whole'),
	(46078,'個個','ここ','(n) individual/one by one'),
	(46079,'個個に','ここに','(adv) individually/separately'),
	(46080,'個個人','ここじん','(n) an individual'),
	(46081,'個個別別','ここべつべつ','(n) each one separately'),
	(46082,'個室','こしつ','(n) private room/(P)'),
	(46083,'個所','かしょ','(n) passage/place/point/part/(P)'),
	(46084,'個条','かじょう','(n) article/clause/item'),
	(46085,'個条書き','かじょうがき','(n) itemized form/itemised form/itemization/itemisation'),
	(46086,'個人','こじん','(n,adj-no) individual/private person/personal/private/(P)'),
	(46087,'個人タクシー','こじんタクシー','(n) privately owned taxi'),
	(46088,'個人ローン','こじんローン','(n) personal loan'),
	(46089,'個人教授','こじんきょうじゅ','(n) private instruction'),
	(46090,'個人経営','こじんけいえい','(n) private management'),
	(46091,'個人個人','こじんこじん','(n) individual/one by one'),
	(46092,'個人誤差','こじんごさ','(n) personal equation'),
	(46093,'個人広告','こじんこうこく','(n) personals/personal advertisements'),
	(46094,'個人攻撃','こじんこうげき','(n) personal attack or denunciation'),
	(46095,'個人差','こじんさ','(n) individual differences/personal equation/(P)'),
	(46096,'個人指導','こじんしどう','(n) personal guidance/tutoring'),
	(46097,'個人資産','こじんしさん','(n) personal asset'),
	(46098,'個人主義','こじんしゅぎ','(n) individualism'),
	(46099,'個人主義者','こじんしゅぎしゃ','(n) individualist'),
	(46100,'個人消費','こじんしょうひ','(n) consumer spending'),
	(46101,'個人情報','こじんじょうほう','(n) personal information'),
	(46102,'個人情報盗み','こじんじょうほうぬすみ','(n) identity theft'),
	(46103,'個人性','こじんせい','(n) individuality/personality/idiosyncrasy'),
	(46104,'個人戦','こじんせん','(n) individual match/single game'),
	(46105,'個人退職金積立計画','こじんたいしょくきんつみたてけいかく','(n) retirement plan'),
	(46106,'個人退職口座','こじんたいしょくこうざ','(n) individual retirement account (IRA)'),
	(46107,'個人的','こじんてき','(adj-na) individualistic/personal/self-centred/self-centered/(P)'),
	(46108,'個人的に知る','こじんてきにしる','(exp) to know personally'),
	(46109,'個人的意見','こじんてきいけん','(n) personal opinion'),
	(46110,'個人展','こじんてん','(n) one-man exhibition/one-man show'),
	(46111,'個人投資','こじんとうし','(n) private investment/individual investment'),
	(46112,'個人投資家','こじんとうしか','(n) individual investor'),
	(46113,'個人別総当り','こじんべつそうあたり','(n) hypothetical rule allowing match-ups between sumo wrestlers regardless of their stable affiliation'),
	(46114,'個人名','こじんめい','(n) personal name'),
	(46115,'個人優勝制度','こじんゆうしょうせいど','(n) individual championship system (sumo)'),
	(46116,'個人用','こじんよう','(n) for personal use'),
	(46117,'個数','こすう','(n) number of articles'),
	(46118,'個性','こせい','(n) individuality/personality/idiosyncrasy/(P)'),
	(46119,'個性的','こせいてき','(adj-na) personal/individual'),
	(46120,'個体','こたい','(n) an individual/(P)'),
	(46121,'個体群','こたいぐん','(n) population'),
	(46122,'個体差','こたいさ','(n) individual difference'),
	(46123,'個体数','こたいすう','(n) population (of animals, etc.)/population size/number of individuals'),
	(46124,'個体発生','こたいはっせい','(n) ontogeny/ontogenesis'),
	(46125,'個体発生論','こたいはっせいろん','(n) ontogeny'),
	(46126,'個展','こてん','(n) personal exhibition/(P)'),
	(46127,'個別','こべつ','(n,adj-no) particular case/discrete/individual/separate/(P)'),
	(46128,'個別化','こべつか','(n) individualization/individualisation'),
	(46129,'個別的に','こべつてきに','(adv) individually'),
	(46130,'個別販売','こべつはんばい','(n) door-to-door selling'),
	(46131,'古','いにしえ','(n) antiquity/ancient times/(P)'),
	(46132,'古','こ','(n-pref) old'),
	(46133,'古','ふる','(n) used/secondhand'),
	(46134,'古い','ふるい','(adj) old (not person)/aged/ancient/antiquated/stale/threadbare/outmoded/obsolete article/(P)'),
	(46135,'古え','いにしえ','(n) antiquity/ancient times'),
	(46136,'古きよき日々','ふるきよきにちにち','(exp) the good old days/halcyon days'),
	(46137,'古き良き時代','ふるきよきじだい','(exp) the good old days/halcyon days'),
	(46138,'古き良き日々','ふるきよきにちにち','(exp) the good old days/halcyon days'),
	(46139,'古く','ふるく','(adv,n) anciently/formerly'),
	(46140,'古く見せる','ふるくみせる','(v1) to impart an ancient appearance'),
	(46141,'古す','ふるす','(v5s,vt) to wear out'),
	(46142,'古びる','ふるびる','(v1,vi) to look old/to get old'),
	(46143,'古び衰える','ふるびおとろえる','(v1) to waste away'),
	(46144,'古ぼける','ふるぼける','(v1,vi) (uk) to look old/to become musty/to wear out'),
	(46145,'古めかしい','ふるめかしい','(adj) old-fashioned'),
	(46146,'古意','こい','(n) ancient ways/the feelings of the ancients'),
	(46147,'古井戸','ふるいど','(n) old unused well'),
	(46148,'古印紙','こいんし','(n) used stamps'),
	(46149,'古印紙','ふるいんし','(n) used stamps'),
	(46150,'古往今来','こおうこんらい','(adv,n) in all ages/since antiquity'),
	(46151,'古音','こおん','(n) old (pre-Wu dynasty) character pronunciation'),
	(46152,'古家','ふるいえ','(n) old house/deserted house'),
	(46153,'古歌','こか','(n) old song/old poem'),
	(46154,'古歌','ふるうた','(n) old song/old poem'),
	(46155,'古河','ふるかわ','(n) old river'),
	(46156,'古画','こが','(n) ancient painting'),
	(46157,'古雅','こが','(adj-na,n) classical elegance/antiquity'),
	(46158,'古格','こかく','(n) convention/usage/old customs/old etiquette'),
	(46159,'古学','こがく','(n) classical studies'),
	(46160,'古楽','こがく','(n) ancient (early) music'),
	(46161,'古株','ふるかぶ','(n) old-timer/veteran/senior'),
	(46162,'古顔','ふるがお','(n) familiar face/old timer'),
	(46163,'古器','こき','(n) an antique'),
	(46164,'古希','こき','(n) age seventy'),
	(46165,'古稀','こき','(n) age seventy'),
	(46166,'古記','こき','(n) ancient records'),
	(46167,'古儀','こぎ','(n) ancient rites'),
	(46168,'古義','こぎ','(n) old meaning/old interpretation'),
	(46169,'古強者','ふるつわもの','(n) (1) old soldier/veteran/old hand'),
	(46170,'古曲','こきょく','(n) old music'),
	(46171,'古金','ふるがね','(n) scrap iron/scrap metal'),
	(46172,'古句','こく','(n) ancient expression/old poem'),
	(46173,'古靴','ふるぐつ','(n) old shoes'),
	(46174,'古訓','こくん','(n) ancient instruction/old reading'),
	(46175,'古血','ふるち','(n) impure blood'),
	(46176,'古賢','こけん','(n) ancient sage'),
	(46177,'古言','こげん','(n) obsolete word/old proverb'),
	(46178,'古諺','こげん','(n) obsolete word/old proverb'),
	(46179,'古狐','ふるきつね','(n) old fox/old-timer/schemer'),
	(46180,'古狐','ふるぎつね','(n) old fox/old-timer/schemer'),
	(46181,'古語','こご','(n) obsolete word/old proverb/ancient (Japanese) language/(P)'),
	(46182,'古豪','こごう','(n) veteran/old-timer/man of experience'),
	(46183,'古惚ける','ふるぼける','(v1,vi) (uk) to look old/to become musty/to wear out'),
	(46184,'古今','ここん','(n) ancient and modern times/all ages/past and present/(P)'),
	(46185,'古今東西','ここんとうざい','(n) all times and places'),
	(46186,'古今独歩','ここんどっぽ','(exp) unsurpassed in history'),
	(46187,'古今無双','ここんむそう','(exp) unparalleled in history'),
	(46188,'古今無類','ここんむるい','(n) best ever'),
	(46189,'古参','こさん','(n) seniority/long service/(P)'),
	(46190,'古参者','こさんしゃ','(n) senior/old timer'),
	(46191,'古史','こし','(n) ancient history'),
	(46192,'古紙','こし','(n) used paper/paper for recycling/(P)'),
	(46193,'古詩','こし','(n) ancient poems'),
	(46194,'古事','こじ','(n) ancient events'),
	(46195,'古事記','こじき','(n) Japan\'s Ancient Chronicle'),
	(46196,'古事記伝','こじきでん','(n) commentary on Kojiki (Ancient Chronicles)'),
	(46197,'古事来歴','こじらいれき','(iK) (n) origin and history/particulars'),
	(46198,'古字','こじ','(n) ancient writing'),
	(46199,'古寺','こじ','(n) old temple'),
	(46200,'古寺','ふるでら','(n) old temple'),
	(46201,'古自動車','ふるじどうしゃ','(n) used car'),
	(46202,'古式','こしき','(n) old style/ancient rites'),
	(46203,'古写本','こしゃほん','(n) old manuscript/codex'),
	(46204,'古社寺','こしゃじ','(n) old shrines and temples'),
	(46205,'古手','ふるて','(n) disused article/ex-soldier/retired official'),
	(46206,'古酒','こしゅ','(n) well-cured sake/last year\'s sake/old sake'),
	(46207,'古酒','ふるざけ','(n) well-cured sake/last year\'s sake/old sake'),
	(46208,'古臭い','ふるくさい','(adj) stale/old fashioned/hackneyed/trite/(P)'),
	(46209,'古書','こしょ','(n) old book/rare book/(P)'),
	(46210,'古書市','こしょいち','(n) secondhand book fair'),
	(46211,'古書展','こしょてん','(n) exhibition of rare (old, antiquarian) books'),
	(46212,'古傷','ふるきず','(n) old wound/scar/old unpleasant incident'),
	(46213,'古称','こしょう','(n) old name'),
	(46214,'古城','こじょう','(n) old castle/old fortress/(P)'),
	(46215,'古色','こしょく','(n) faded color/faded colour/antique look'),
	(46216,'古色蒼然','こしょくそうぜん','(adj-t,adv-to) antique-looking/looking hoary with patina'),
	(46217,'古新聞','ふるしんぶん','(n) old newspapers'),
	(46218,'古人','こじん','(n) ancient people'),
	(46219,'古制','こせい','(n) ancient establishment/ancient laws'),
	(46220,'古生界','こせいかい','(n) Paleozoic group'),
	(46221,'古生代','こせいだい','(n) Paleozoic era'),
	(46222,'古生物','こせいぶつ','(n) extinct plants and animals'),
	(46223,'古生物学','こせいぶつがく','(n) paleontology'),
	(46224,'古生物学者','こせいぶつがくしゃ','(n) paleontologist'),
	(46225,'古聖','こせい','(n) ancient sage'),
	(46226,'古昔','こせき','(n) ancient times'),
	(46227,'古跡','こせき','(n) historic ruins/historic spot'),
	(46228,'古跡','ふるあと','(n) historic ruins/historic spot'),
	(46229,'古蹟','こせき','(n) historic ruins/historic spot'),
	(46230,'古切れ','ふるぎれ','(n) old cloth/old rags'),
	(46231,'古拙','こせつ','(adj-na,n) artless but attractive in a quaint sense'),
	(46232,'古説','こせつ','(n) ancient belief'),
	(46233,'古川','ふるかわ','(n) old river/(P)'),
	(46234,'古戦場','こせんじょう','(n) ancient battlefield'),
	(46235,'古銭','こせん','(n) old coin'),
	(46236,'古銭学','こせんがく','(n) numismatics'),
	(46237,'古銭学者','こせんがくしゃ','(n) numismatist'),
	(46238,'古創','ふるきず','(n) old wound/scar/old unpleasant incident'),
	(46239,'古巣','ふるす','(n) old haunts/former homes/(P)'),
	(46240,'古草','ふるくさ','(n) last year\'s grass/dead grass'),
	(46241,'古俗','こぞく','(n) old custom'),
	(46242,'古体','こたい','(n) old custom/old style'),
	(46243,'古代','こだい','(adj-na,n-adv,n-t) ancient times/(P)'),
	(46244,'古代エジプト','こだいエジプト','(n) ancient Egypt'),
	(46245,'古代オリンピック','こだいオリンピック','(n) ancient Olympics'),
	(46246,'古代語','こだいご','(n) ancient language'),
	(46247,'古代史','こだいし','(n) ancient history'),
	(46248,'古代紫','こだいむらさき','(n) reddish-purple'),
	(46249,'古代人','こだいじん','(n) the ancients'),
	(46250,'古代文明','こだいぶんめい','(n) ancient civilization/ancient civilisation'),
	(46251,'古代裂れ','こだいぎれ','(n) ancient cloth fragment'),
	(46252,'古狸','ふるだぬき','(n) old badger/veteran/oldtimer/schemer/old fox'),
	(46253,'古池','ふるいけ','(n) old pool/old pond'),
	(46254,'古茶','こちゃ','(n) last year\'s tea'),
	(46255,'古着','ふるぎ','(n) old clothes/secondhand clothing/(P)'),
	(46256,'古着屋','ふるぎや','(n) (1) second hand clothes shop/(2) somebody who sells second hand clothes'),
	(46257,'古注','こちゅう','(n) commentaries of the ancients'),
	(46258,'古註','こちゅう','(n) commentaries of the ancients'),
	(46259,'古漬け','ふるづけ','(n) well-pickled (vegetables, etc.)'),
	(46260,'古鉄','ふるがね','(n) scrap iron/scrap metal'),
	(46261,'古鉄','ふるてつ','(n) scrap iron/scrap metal'),
	(46262,'古典','こてん','(n) old book/classics/classic/(P)'),
	(46263,'古典音楽','こてんおんがく','(n) classical music'),
	(46264,'古典学','こてんがく','(n) the classics'),
	(46265,'古典学者','こてんがくしゃ','(n) classicist/classical scholar'),
	(46266,'古典芸能','こてんげいのう','(n) classical theatre/classical theater'),
	(46267,'古典語','こてんご','(n) classical or dead languages'),
	(46268,'古典時代','こてんじだい','(n) the classical period'),
	(46269,'古典主義','こてんしゅぎ','(n) classicism'),
	(46270,'古典主義者','こてんしゅぎしゃ','(n) classicist'),
	(46271,'古典的','こてんてき','(adj-na) classical/(P)'),
	(46272,'古典派','こてんは','(n) classical school'),
	(46273,'古典文学','こてんぶんがく','(n) classical literature'),
	(46274,'古伝','こでん','(n) legend/tradition'),
	(46275,'古伝説','こでんせつ','(n) old tradition'),
	(46276,'古渡り','こわたり','(n) old imported article'),
	(46277,'古都','こと','(n) ancient city/former capital/(P)'),
	(46278,'古刀','ことう','(n) old sword'),
	(46279,'古道','こどう','(n) old road/ancient methods/ancient moral teachings/the way of learning'),
	(46280,'古道具','こどうぐ','(n) old furniture/curios/secondhand goods'),
	(46281,'古道具','ふるどうぐ','(n) old furniture/curios/secondhand goods'),
	(46282,'古道具屋','ふるどうぐや','(n) secondhand store'),
	(46283,'古馴染み','ふるなじみ','(n) old friend'),
	(46284,'古版','こはん','(n) old edition'),
	(46285,'古版本','こはんぼん','(n) old edition'),
	(46286,'古筆','こひつ','(n) old writing'),
	(46287,'古筆家','こひつか','(n) expert in old writing'),
	(46288,'古廟','こびょう','(n) old shrine'),
	(46289,'古武士','こぶし','(n) (1) feudal warrior/samurai/(n) (2) old soldier/veteran/old hand'),
	(46290,'古武士','ふるつわもの','(n) (1) old soldier/veteran/old hand'),
	(46291,'古武士然','こぶしぜん','(n) having something of the old-time samurai about one'),
	(46292,'古武道','こぶどう','(n) (1) (MA) Kobudo/Okinawan weapons fighting/(2) old (pre-Meiji) budou schools'),
	(46293,'古風','こふう','(adj-na,n) old customs/old style/(P)'),
	(46294,'古服','ふるふく','(n) old clothes/old suit'),
	(46295,'古物','こぶつ','(n) antique/old article/secondhand goods'),
	(46296,'古物','ふるもの','(n) antique/old article/secondhand goods'),
	(46297,'古物商','こぶつしょう','(n) curio or secondhand dealer'),
	(46298,'古物商人','こぶつしょうにん','(n) antiques dealer'),
	(46299,'古墳','こふん','(n) ancient (mound) tomb/(P)'),
	(46300,'古墳時代','こふんじだい','(n) Tumulus period (of Japanese history)'),
	(46301,'古文','こぶん','(n) ancient writing/classical literature/(P)'),
	(46302,'古文','こもん','(n) ancient writing/classical literature'),
	(46303,'古文学','こぶんがく','(n) paleography/the study of ancient writings'),
	(46304,'古文書','こぶんしょ','(n) ancient documents/archives/(P)'),
	(46305,'古文書','こもんじょ','(n) ancient documents/archives'),
	(46306,'古兵','こへい','(n) (1) old soldier/veteran/old hand'),
	(46307,'古兵','ふるつわもの','(n) (1) old soldier/veteran/old hand'),
	(46308,'古米','こまい','(n) old rice'),
	(46309,'古方','こほう','(n) old method'),
	(46310,'古法','こほう','(n) old method/old law'),
	(46311,'古墨','こぼく','(n) old ink stick'),
	(46312,'古本','こほん','(n) (1) secondhand book/(n) (2) ancient book/antiquarian books'),
	(46313,'古本','ふるほん','(n) (1) secondhand book/(P)'),
	(46314,'古本','ふるぼん','(n) (1) secondhand book'),
	(46315,'古本屋','ふるほんや','(n) second hand bookstore (bookshop)'),
	(46316,'古木','こぼく','(n) old tree'),
	(46317,'古来','こらい','(adj-no,adv,n) from time immemorial/ancient/time-honoured/time-honored/(P)'),
	(46318,'古里','ふるさと','(n) home town/birthplace/old village/historic village/native place/one\'s old home/(P)'),
	(46319,'古流','こりゅう','(n) old manners/old style/old school (of art)'),
	(46320,'古例','これい','(n) old precedent/tradition/custom'),
	(46321,'古老','ころう','(n) old people/seniors/elders/old-timer'),
	(46322,'古刹','こさつ','(n) ancient temple'),
	(46323,'古址','こし','(n) historic ruins'),
	(46324,'古潭','こたん','(n) (uk) village (Ainu term)'),
	(46325,'古疵','ふるきず','(n) old wound/scar/old unpleasant incident'),
	(46326,'古祠','こし','(n) old small shrine'),
	(46327,'古趾','こし','(n) historic ruins'),
	(46328,'呼ばれる','よばれる','(v1,vi) (1) to be treated to something/(2) to be called (a name)/to be referred to (as)'),
	(46329,'呼ばわり','よばわり','(n,vs) call'),
	(46330,'呼びかけ','よびかけ','(n) call/appeal/(P)'),
	(46331,'呼びかける','よびかける','(v1,vt) to call out to/to accost/to address (crowd)/to appeal'),
	(46332,'呼びつける','よびつける','(v1,vt) to summon/to get used to call'),
	(46333,'呼びにやる','よびにやる','(v5r) to send for (doctor, etc.)'),
	(46334,'呼びに遣る','よびにやる','(v5r) to send for (doctor, etc.)'),
	(46335,'呼び塩','よびじお','(n) desalting (drawing salt) from salted food/salt used for desalting'),
	(46336,'呼び屋','よびや','(n) promoter'),
	(46337,'呼び回る','よびまわる','(v5r,vt) to call out (for someone)'),
	(46338,'呼び覚ます','よびさます','(v5s,vt) to wake up'),
	(46339,'呼び掛け','よびかけ','(n) call/appeal/(P)'),
	(46340,'呼び掛ける','よびかける','(v1,vt) to call out to/to accost/to address (crowd)/to appeal/(P)'),
	(46341,'呼び慣れる','よびなれる','(v1) to be used to calling (someone by a certain name)'),
	(46342,'呼び寄せる','よびよせる','(v1,vt) to call/to summon/to send for/to call together'),
	(46343,'呼び起こす','よびおこす','(v5s) to call (to mind)/to wake'),
	(46344,'呼び迎える','よびむかえる','(v1,vt) to send for'),
	(46345,'呼び交わす','よびかわす','(v5s) to call each other\'s names'),
	(46346,'呼び込み','よびこみ','(n) tout'),
	(46347,'呼び込む','よびこむ','(v5m) to call in/to restore a disowned son'),
	(46348,'呼び子','よびこ','(n) whistle'),
	(46349,'呼び止める','よびとめる','(v1,vt) to challenge/to call somebody to halt'),
	(46350,'呼び捨て','よびすて','(n) addressing someone by last name only/without affixing \"san\"/(P)'),
	(46351,'呼び集める','よびあつめる','(v1,vt) to call together/to convene'),
	(46352,'呼び出し','よびだし','(n,vs) (1) call/(2) sumo usher who calls the names of wrestlers, sweeps the ring, etc./(P)'),
	(46353,'呼び出し状','よびだしじょう','(n) summons'),
	(46354,'呼び出し電話','よびだしでんわ','(n) telephone number at which person without a phone can be reached'),
	(46355,'呼び出す','よびだす','(v5s,vt) (1) to summon/to call (e.g., phone)/(2) to invoke/(P)'),
	(46356,'呼び上げる','よびあげる','(v1,vt) to call out'),
	(46357,'呼び水','よびみず','(n) pump-priming/rousing/stimulation/(P)'),
	(46358,'呼び水式経済政策','よびみずしきけいざいせいさく','(n) pump priming'),
	(46359,'呼び声','よびごえ','(n) call/hail/yell/(P)'),
	(46360,'呼び値','よびね','(n) nominal price'),
	(46361,'呼び入れる','よびいれる','(v1,vt) to call in/to invite/to bring in'),
	(46362,'呼び売り','よびうり','(n) peddling'),
	(46363,'呼び付ける','よびつける','(v1,vt) to summon/to get used to call'),
	(46364,'呼び物','よびもの','(n) special attraction'),
	(46365,'呼び返す','よびかえす','(v5s,vt) to call back/to recall'),
	(46366,'呼び方','よびかた','(exp) way of calling'),
	(46367,'呼び名','よびな','(n) given name/popular name/mnemonic name/(P)'),
	(46368,'呼び戻す','よびもどす','(v5s,vt) to call back/to call home/(P)'),
	(46369,'呼び立てる','よびたてる','(v1,vt) to call out/to ask someone to come'),
	(46370,'呼び留める','よびとめる','(v1,vt) to challenge/to call somebody to halt'),
	(46371,'呼び鈴','よびりん','(n) bell'),
	(46372,'呼ぶ','よぶ','(v5b,vt) to call out/to invite/(P)'),
	(46373,'呼応','こおう','(n,vs) hailing each other/acting in concert/(P)'),
	(46374,'呼応して','こおうして','(exp) in response/in concert'),
	(46375,'呼気','こき','(n) exhalation'),
	(46376,'呼吸','こきゅう','(n,vs) (1) breath/respiration/(2) knack/trick/secret (of doing something)/(P)'),
	(46377,'呼吸を合わせる','こきゅうをあわせる','(exp) to synchronise the breathing with the opponent prior to the start of sumo match'),
	(46378,'呼吸運動','こきゅううんどう','(n) respiratory movement'),
	(46379,'呼吸器','こきゅうき','(n) respiratory organs/(P)'),
	(46380,'呼吸器系','こきゅうきけい','(n) respiratory system'),
	(46381,'呼吸器疾患','こきゅうきしっかん','(n) respiratory illness'),
	(46382,'呼吸困難','こきゅうこんなん','(n) labored breathing/laboured breathing/dyspnea/dyspnoea'),
	(46383,'呼吸中枢','こきゅうちゅうすう','(n) respiratory center/respiratory centre'),
	(46384,'呼吸不全','こきゅうふぜん','(n) respiratory failure'),
	(46385,'呼吸法','こきゅうほう','(n) (gen) (MA) breathing techniques/breath control'),
	(46386,'呼号','こごう','(n,vs) crying out/proclaiming'),
	(46387,'呼子','よびこ','(n) whistle'),
	(46388,'呼出','よびだし','(n,vs) (1) call/(2) sumo usher who calls the names of wrestlers, sweeps the ring, etc.'),
	(46389,'呼出し','よびだし','(n,vs) (1) call/(2) sumo usher who calls the names of wrestlers, sweeps the ring, etc.'),
	(46390,'呼称','こしょう','(n,vs) calling out/call by name/(P)'),
	(46391,'呼水','よびみず','(n) pump-priming/rousing/stimulation'),
	(46392,'呼名','よびな','(n) given name/popular name/mnemonic name'),
	(46393,'固い','かたい','(adj) (1) hard (esp. wood)/solid/tough/(2) stiff/tight/(3) strong/firm (not viscous or easily moved)/(4) safe/steady/honest/steadfast/(5) obstinate/stubborn/(6) bookish/formal/stuffy/(P)'),
	(46394,'固いカラー','かたいカラー','(n) stiff collar'),
	(46395,'固い握り','かたいにぎり','(n) tight grip'),
	(46396,'固い結び目','かたいむすびめ','(n) tight knot'),
	(46397,'固い約束','かたいやくそく','(n) solemn promise'),
	(46398,'固い話','かたいはなし','(n) serious topic (of conversation)'),
	(46399,'固くなる','かたくなる','(v5r) to become stiff/to tense'),
	(46400,'固く戒める','かたくいましめる','(v1) to admonish sternly'),
	(46401,'固く契った恋人','かたくちぎったこいびと','(n) plighted lovers'),
	(46402,'固く固まる','かたくかたまる','(v5r) to form a hard mass'),
	(46403,'固く自説を執る','かたくじせつをとる','(exp) to persist in one\'s views'),
	(46404,'固さ','かたさ','(n) firmness/hardness/stiffness/honesty/(P)'),
	(46405,'固し','かたし','(adj) (arch) difficult/hard'),
	(46406,'固まり','かたまり','(n) bundle'),
	(46407,'固まる','かたまる','(v5r,vi) to harden/to solidify/to become firm/to become certain/(P)'),
	(46408,'固め','かため','(adj-na,n) hardening/defense/defence/fortifying/pledge/(P)'),
	(46409,'固める','かためる','(v1,vt) to harden/to freeze/to fortify/(P)'),
	(46410,'固化','こか','(n,vs) solidification'),
	(46411,'固苦しい','かたくるしい','(adj) formal/strict/ceremonious/stiff/(P)'),
	(46412,'固苦しい','かたぐるしい','(adj) formal/strict/ceremonious/stiff'),
	(46413,'固形','こけい','(n) solid (body)/(P)'),
	(46414,'固形燃料','こけいねんりょう','(n) solid fuel'),
	(46415,'固形物','こけいぶつ','(n) a solid body'),
	(46416,'固持','こじ','(n,vs) insistence (positive nuance)/persistence/strong-willed'),
	(46417,'固辞','こじ','(n,vs) decline positively'),
	(46418,'固執','こしつ','(n,vs) adherence (negative nuance)/persistence/insistence/stubbornness/(P)'),
	(46419,'固執','こしゅう','(n,vs) adherence (negative nuance)/persistence/insistence/stubbornness'),
	(46420,'固守','こしゅ','(n,vs) clinging'),
	(46421,'固焼き','かたやき','(adj-no) hard-baked/hard'),
	(46422,'固太り','かたぶとり','(adj-na,n) solidly built person'),
	(46423,'固唾','かたず','(n) one\'s breath at times of tension'),
	(46424,'固唾をのむ','かたずをのむ','(exp) (uk) to hold one\'s breath'),
	(46425,'固唾を飲む','かたずをのむ','(exp) (uk) to hold one\'s breath'),
	(46426,'固体','こたい','(n,adj-no) solid (body)/solid matter/solid-state/(P)'),
	(46427,'固体燃料','こたいねんりょう','(n) solid fuel'),
	(46428,'固体物理学','こたいぶつりがく','(n) solid state physics'),
	(46429,'固着','こちゃく','(n,vs) adherence to/sticking fast/fixation'),
	(46430,'固着観念','こちゃくかんねん','(n) a fixation/fixed idea/obsession'),
	(46431,'固定','こてい','(n,vs) fixation/fixing (e.g., salary, capital)/(P)'),
	(46432,'固定された','こていされた','(adv) stationary/fixed/permanent'),
	(46433,'固定観念','こていかんねん','(n) stereotype/prejudice'),
	(46434,'固定給','こていきゅう','(n) regular pay/fixed salary'),
	(46435,'固定金利','こていきんり','(n) fixed interest rate'),
	(46436,'固定子','こていし','(n) stator (elec.)'),
	(46437,'固定資産','こていしさん','(n) fixed assets/(P)'),
	(46438,'固定長','こていちょう','(n,adj-no) fixed length (e.g., block)'),
	(46439,'固定長ブロック','こていちょうブロック','(n) fixed length block'),
	(46440,'固定費','こていひ','(n) fixed cost/(P)'),
	(46441,'固定票','こていひょう','(n) solid (an assured, a safe) vote/solid (assured) support'),
	(46442,'固定負債','こていふさい','(n) fixed liabilities'),
	(46443,'固有','こゆう','(adj-na,n,pref) characteristic/tradition/peculiar/inherent/native/eigen-/(P)'),
	(46444,'固有値','こゆうち','(n) eigenvalue'),
	(46445,'固有名詞','こゆうめいし','(n) proper noun'),
	(46446,'固溶体','こようたい','(n) solid solution'),
	(46447,'固練り','かたねり','(n) stiff consistency/thick paste'),
	(46448,'固練りコンクリート','かたねりコンクリート','(n) stiff-consistency concrete'),
	(46449,'固茹で','かたゆで','(exp) hard-boiled'),
	(46450,'固茹で卵','かたゆでたまご','(n) hard-boiled egg'),
	(46451,'固陋','ころう','(adj-na,n) stubbornly sticking to old ways/dislike of new things/narrow-mindedness'),
	(46452,'固陋頑迷','ころうがんめい','(n,adj-na) obstinate/stubborn/hard-headed/being incapable of making sound judgments because of a narrow, inflexible and obstinate mentality'),
	(46453,'姑','しゅうとめ','(n) mother-in-law/(P)'),
	(46454,'姑息','こそく','(adj-na,n) makeshift'),
	(46455,'孤','みなしご','(n) orphan'),
	(46456,'孤影','こえい','(n) lonely figure'),
	(46457,'孤影悄然','こえいしょうぜん','(adj-na) lonely figure'),
	(46458,'孤客','こかく','(n) lone traveller/lone traveler'),
	(46459,'孤軍','こぐん','(n) lone (isolated) force/forlorn force'),
	(46460,'孤軍奮闘','こぐんふんとう','(n,vs) fighting alone'),
	(46461,'孤高','ここう','(adj-na,n) isolation/aloofness'),
	(46462,'孤児','こじ','(n) orphan/(P)'),
	(46463,'孤児','みなしご','(n) orphan'),
	(46464,'孤児院','こじいん','(n) orphanage/(P)'),
	(46465,'孤愁','こしゅう','(n) lonely contemplation'),
	(46466,'孤舟','こしゅう','(n) solitary boat'),
	(46467,'孤城','こじょう','(n) solitary (isolated) castle'),
	(46468,'孤城落日','こじょうらくじつ','(n) feeling (looking) lone and helpless/helplessness of those in reduced circumstances'),
	(46469,'孤島','ことう','(n) solitary island/(P)'),
	(46470,'孤灯','ことう','(n) solitary light'),
	(46471,'孤独','こどく','(adj-na,n) isolation/loneliness/solitude/(P)'),
	(46472,'孤帆','こはん','(n) solitary sailboat'),
	(46473,'孤立','こりつ','(n,vs) isolation/helplessness/(P)'),
	(46474,'孤立の姿','こりつのすがた','(n) state of isolation'),
	(46475,'孤立化','こりつか','(n,vs) isolation'),
	(46476,'孤立語','こりつご','(n) isolated language'),
	(46477,'孤立主義','こりつしゅぎ','(n) isolationism'),
	(46478,'孤立無援','こりつむえん','(n) being isolated and helpless/fighting (struggling) alone and unassisted'),
	(46479,'己','うぬ','(n) (vulg) you'),
	(46480,'己','おのれ','(int,n) oneself/(insulting) you/(P)'),
	(46481,'己','おら','(n) (uk) first person pronoun (usually male)'),
	(46482,'己','き','(n) 6th in rank/sixth sign of the Chinese calendar'),
	(46483,'己','つちのと','(n) 6th in rank/sixth sign of the Chinese calendar'),
	(46484,'己に克つ','おのれにかつ','(exp) to control oneself'),
	(46485,'己の分を尽くす','おのれのぶんをつくす','(exp) to do one\'s part (duty)'),
	(46486,'己を捨てる','おのれをすてる','(exp) to rise above oneself'),
	(46487,'己巳','きし','(n) sixth of the sexagenary cycle'),
	(46488,'己様','おれさま','(n) I, myself (pompously)'),
	(46489,'庫入れ','くらいれ','(n,vs) warehousing'),
	(46490,'庫裏','くり','(n) monastery kitchen/priests\' quarters'),
	(46491,'弧','こ','(n) arc'),
	(46492,'弧を描く','こをえがく','(exp) to describe an arc'),
	(46493,'弧影悄然','こえいしょうぜん','(adj-t,adv-to) lonely and crestfallen/a lonely and heavy-hearted figure'),
	(46494,'弧形','こけい','(n) arc'),
	(46495,'弧光','ここう','(n) arc light'),
	(46496,'弧高','ここう','(n) superiority/aloofness'),
	(46497,'弧城落月','こじょうらくげつ','(n) feeling apprehensive/feeling (looking) lone and helpless/being down-and-out (ruined)/helplessness of those in reduced circumstances'),
	(46498,'弧状','こじょう','(n,adj-no) in form of arch'),
	(46499,'弧線','こせん','(n) arc (of a circle)'),
	(46500,'弧度','こど','(n) degree of curvature'),
	(46501,'弧灯','ことう','(n) arc lamp'),
	(46502,'戸','こ','(n) counter for houses'),
	(46503,'戸','と','(n) door (Japanese-style)/(P)'),
	(46504,'戸々','ここ','(n) each house/every house'),
	(46505,'戸々','ここう','(n) houses and inhabitants/population'),
	(46506,'戸の陰に隠れる','とのかげにかくれる','(exp) to hide behind a door'),
	(46507,'戸の桟を外す','とのさんをはずす','(exp) to unbolt the door'),
	(46508,'戸を開ける','とをあける','(exp) to open the door'),
	(46509,'戸を破る','とをやぶる','(exp) to break a door'),
	(46510,'戸を立てる','とをたてる','(exp) to shut a door'),
	(46511,'戸外','こがい','(n,adj-no) open-air/outdoors/(P)'),
	(46512,'戸外撮影','こがいさつえい','(n) taking pictures outdoors'),
	(46513,'戸戸','ここ','(n) each house/every house'),
	(46514,'戸戸','ここう','(n) houses and inhabitants/population'),
	(46515,'戸口','ここう','(n) houses and inhabitants/population'),
	(46516,'戸口','とぐち','(n) door/(P)'),
	(46517,'戸車','とぐるま','(n) door wheel'),
	(46518,'戸主','こしゅ','(n) head of a household'),
	(46519,'戸主権','こしゅけん','(n) rights accruing to the head of a household (according to laws now obsolete)'),
	(46520,'戸障子','としょうじ','(n) doors and shoji (sliding doors with paper panes)'),
	(46521,'戸数','こすう','(n) number of households (houses)/(P)'),
	(46522,'戸籍','こせき','(n) census/family register/(P)'),
	(46523,'戸籍係','こせきがかり','(n) family registration official'),
	(46524,'戸籍抄本','こせきしょうほん','(n) official copy of part of family register'),
	(46525,'戸籍調べ','こせきしらべ','(n) census-taking/examining family registers'),
	(46526,'戸籍謄本','こせきとうほん','(n) official copy of the family register/(P)'),
	(46527,'戸籍法','こせきほう','(n) Family Registration Law'),
	(46528,'戸袋','とぶくろ','(n) box (built-in) for containing shutters'),
	(46529,'戸棚','とだな','(n) cupboard/locker/closet/wardrobe/(P)'),
	(46530,'戸締まり','とじまり','(n) closing up/fastening the doors/(P)'),
	(46531,'戸締り','とじまり','(n) closing up/fastening the doors'),
	(46532,'戸板','といた','(n) wooden door (shutter) to carry things'),
	(46533,'戸別','こべつ','(n) each house'),
	(46534,'戸別訪問','こべつほうもん','(n,vs) door-to-door visit/door-to-door canvassing/door-to-door canvasing/(P)'),
	(46535,'戸毎','こごと','(n-t) from door to door'),
	(46536,'戸惑い','とまどい','(n,vs) being at sea/losing one\'s bearings/(P)'),
	(46537,'戸惑う','とまどう','(v5u,vi) to be bewildered/to be perplexed/(P)'),
	(46538,'故','こ','(pref) the late (deceased)'),
	(46539,'故','ゆえ','(n-adv,n) reason/cause/circumstances'),
	(46540,'故に','ゆえに','(conj) (uk) therefore/consequently/(P)'),
	(46541,'故意','こい','(n) intention/purpose/bad faith/(P)'),
	(46542,'故旧','こきゅう','(n) old acquaintance'),
	(46543,'故郷','こきょう','(n) home town/birthplace/old village/historic village/native place/one\'s old home/(P)'),
	(46544,'故郷','ふるさと','(n) home town/birthplace/old village/historic village/native place/one\'s old home/(P)'),
	(46545,'故郷を慕う','こきょうをしたう','(exp) to pine for home'),
	(46546,'故国','ここく','(n) one\'s native land/(P)'),
	(46547,'故殺','こさつ','(n,vs) manslaughter'),
	(46548,'故山','こざん','(n) one\'s native place'),
	(46549,'故紙','こし','(n) used paper/paper for recycling'),
	(46550,'故事','こじ','(n) origin/historical fact/tradition/(P)'),
	(46551,'故事成語','こじせいご','(n) historical events and historical words'),
	(46552,'故事来歴','こじらいれき','(n) origin and history/particulars'),
	(46553,'故実','こじつ','(n) ancient practices or customs (practises)'),
	(46554,'故主','こしゅ','(n) one\'s former master'),
	(46555,'故障','こしょう','(n,vs) break-down/failure/fault/accident/out of order/(P)'),
	(46556,'故障車','こしょうしゃ','(n) broken-down (disabled) car'),
	(46557,'故人','こじん','(n) the deceased/old friend/(P)'),
	(46558,'故人を偲ぶ','こじんをしのぶ','(exp) to think of the dead'),
	(46559,'故知','こち','(n) the wisdom of the ancients'),
	(46560,'故智','こち','(n) the wisdom of the ancients'),
	(46561,'故買','こばい','(n,vs) buying stolen goods'),
	(46562,'故買者','こばいしゃ','(n) a fence/dealer in stolen goods'),
	(46563,'故有って','ゆえあって','(exp) for a certain reason/owing to unavoidable circumstances'),
	(46564,'故老','ころう','(n) old people/seniors/elders/old-timer'),
	(46565,'故址','こし','(n) historic ruins'),
	(46566,'枯らす','からす','(v5s,vt) to let dry/to kill (vegetation) to season (lumber)'),
	(46567,'枯れた演技','かれたえんぎ','(n) well-seasoned acting'),
	(46568,'枯れる','かれる','(v1,vi) to wither (plant)/to be blasted/to die/(P)'),
	(46569,'枯れ山水','かれさんすい','(n) traditional (Chinese or Japanese) dry landscape garden'),
	(46570,'枯れ枝','かれえだ','(n) dead branch'),
	(46571,'枯れ草','かれくさ','(n) dead or dry grass'),
	(46572,'枯れ木','かれき','(n) dead tree/dry wood/(P)'),
	(46573,'枯れ野','かれの','(n) desolate field'),
	(46574,'枯れ葉','かれは','(n) dead leaf/dry leaves/(P)'),
	(46575,'枯渇','こかつ','(n,vs) drying up/becoming exhausted/running dry/starvation/(P)'),
	(46576,'枯枝','かれえだ','(n) dead (withered) branch (twig)'),
	(46577,'枯死','こし','(n,vs) withering/dying/(P)'),
	(46578,'枯燥','こそう','(n,vs) drying up/parching'),
	(46579,'枯草','かれくさ','(n) dead (withered) grass'),
	(46580,'枯草熱','こそうねつ','(n) hay fever'),
	(46581,'枯淡','こたん','(adj-na,n) elegant simplicity'),
	(46582,'枯木','かれき','(n) dead tree/dry wood/(P)'),
	(46583,'枯野','かれの','(n) desolate field'),
	(46584,'枯葉','かれは','(n) dead leaf/dry leaves/(P)'),
	(46585,'枯葉剤','かれはざい','(n) defoliant'),
	(46586,'湖','みずうみ','(n) lake/(P)'),
	(46587,'湖岸','こがん','(n) lakeshore/lakeside'),
	(46588,'湖沼','こしょう','(n) lakes and marshes/(P)'),
	(46589,'湖上','こじょう','(n) on the lake'),
	(46590,'湖心','こしん','(n) center of a lake/centre of a lake'),
	(46591,'湖水','こすい','(n) lake/(P)'),
	(46592,'湖底','こてい','(n) bottom of a lake'),
	(46593,'湖畔','こはん','(n) lake shore/(P)'),
	(46594,'湖面','こめん','(n) lake surface'),
	(46595,'狐','きつね','(n) fox/(P)'),
	(46596,'狐に化かされる','きつねにばかされる','(exp) to be deceived by a fox'),
	(46597,'狐の嫁入り','きつねのよめいり','(n) rain shower while the sun shines'),
	(46598,'狐の面','きつねのめん','(n) mask of the fox'),
	(46599,'狐を落とす','きつねをおとす','(exp) to exorcise a fox spirit (from a person)'),
	(46600,'狐猿','きつねざる','(n) lemur'),
	(46601,'狐火','きつねび','(n) St. Elmo\'s fire/will-o\'-the-wisp'),
	(46602,'狐格子','きつねごうし','(n) lattice work'),
	(46603,'狐疑','こぎ','(n,vs) indecision'),
	(46604,'狐疑逡巡','こぎしゅんじゅん','(exp) being in doubt and unable to decide/hesitation and indecision'),
	(46605,'狐色','きつねいろ','(n) light brown'),
	(46606,'狐狸','こり','(n) foxes and badgers/sly fellow'),
	(46607,'狐狸妖怪','こりようかい','(n) foxes and badgers (which used to be believed to bewitch humans) and all sorts of bogies/a sly fellow who does evil by stealth'),
	(46608,'狐付き','きつねつき','(n) spirit possession/one possessed by spirits'),
	(46609,'狐憑き','きつねつき','(n) spirit possession/one possessed by spirits'),
	(46610,'狐饂飩','きつねうどん','(n) udon with deep-fried tofu'),
	(46611,'糊','のり','(n) paste/starch/(P)'),
	(46612,'糊空木','のりうつぎ','(n) peegee hydrangea/panicle hydrangea/hydrangea paniculata'),
	(46613,'糊口','ここう','(n) bare livelihood/subsistence'),
	(46614,'糊精','こせい','(n) dextrin(e)'),
	(46615,'糊代','のりしろ','(n) overlap width/margin to paste up'),
	(46616,'糊塗','こと','(n,vs) covering up/glossing over'),
	(46617,'糊付きテープ','のりつきテープ','(n) adhesive tape/sticky tape'),
	(46618,'糊付きレッテル','のりつきレッテル','(n) sticky label'),
	(46619,'糊付き封筒','のりつきふうとう','(n) adhesive envelope'),
	(46620,'糊付け','のりづけ','(n,vs) starch (e.g., clothes)'),
	(46621,'袴','はかま','(n) man\'s formal divided skirt/(P)'),
	(46622,'袴着','はかまぎ','(n) ceremony fitting child with a hakama'),
	(46623,'股','また','(n) groin/crotch/thigh/(P)'),
	(46624,'股','もも','(n) thigh/femur/(P)'),
	(46625,'股にかける','またにかける','(exp) to travel all over/to be active in places widely apart'),
	(46626,'股に掛ける','またにかける','(exp) to travel all over/to be active in places widely apart'),
	(46627,'股引','ももひき','(n) close fitting trousers/working trousers/long johns/long underpants'),
	(46628,'股引き','ももひき','(n) close fitting trousers/working trousers/long johns/long underpants'),
	(46629,'股下','またした','(n) length of the legs'),
	(46630,'股火','またび','(n) warming one\'s crotch by standing over a hibachi'),
	(46631,'股割り','またわり','(n) extreme leg-stretching exercise to increase flexibility of the crotch (sumo)'),
	(46632,'股間','こかん','(n) nether region/between the legs'),
	(46633,'股間節','こかんせつ','(iK) (n) hip joint/coxa'),
	(46634,'股関節','こかんせつ','(n) hip joint/coxa'),
	(46635,'股肱','ここう','(n) one\'s right-hand man/one\'s trusted henchman'),
	(46636,'股座','またぐら','(n) crotch'),
	(46637,'股座膏薬','またぐらこうやく','(n) double-dealer/timeserver/moving back and forth between two sides in a conflict'),
	(46638,'股座膏薬','またぐらごうやく','(n) double-dealer/timeserver/moving back and forth between two sides in a conflict'),
	(46639,'股摺れ','またずれ','(n) sore crotch'),
	(46640,'股肉','ももにく','(n) ground round/ham'),
	(46641,'股木','またぎ','(n) forked tree/forked branch'),
	(46642,'股旅','またたび','(n) wandering life of a gambler'),
	(46643,'胡瓜','きゅうり','(n) (uk) cucumber/(P)'),
	(46644,'胡弓','こきゅう','(n) Chinese fiddle'),
	(46645,'胡国','ここく','(n) (ancient) North China barbarian nations'),
	(46646,'胡坐','あぐら','(n) sitting cross-legged (i.e. Indian style)'),
	(46647,'胡坐をかく','あぐらをかく','(exp) (1) to sit cross-legged/(2) to rest on one\'s laurels'),
	(46648,'胡座','あぐら','(n) sitting cross-legged (i.e. Indian style)/(P)'),
	(46649,'胡座をかく','あぐらをかく','(exp) (1) to sit cross-legged/(2) to rest on one\'s laurels'),
	(46650,'胡散臭い','うさんくさい','(adj) suspicious looking/shady'),
	(46651,'胡床','あぐら','(n) sitting cross-legged (i.e. Indian style)'),
	(46652,'胡床をかく','あぐらをかく','(exp) (1) to sit cross-legged/(2) to rest on one\'s laurels'),
	(46653,'胡蝶','こちょう','(n) butterfly'),
	(46654,'胡桃','くるみ','(n) walnut'),
	(46655,'胡桃割り','くるみわり','(n) nutcracker/nutcrackers'),
	(46656,'胡麻','ごま','(n) (uk) sesame (seeds)'),
	(46657,'胡麻すり','ごますり','(n) sycophant/apple-polisher/flatterer/brown-noser'),
	(46658,'胡麻塩','ごましお','(n) sesame and salt/gray hair/grey hair'),
	(46659,'胡麻塩頭','ごましおあたま','(n) salt and pepper hair/dark hair streaked with gray'),
	(46660,'胡麻垂れ','ごまだれ','(n) sesame sauce'),
	(46661,'胡麻磨り','ごますり','(n) sycophant/apple-polisher/flatterer/brown-noser'),
	(46662,'胡麻木','ごまき','(n) viburnum sieboldii/Siebold\'s arrowwood'),
	(46663,'胡麻木','ごまぎ','(n) viburnum sieboldii/Siebold\'s arrowwood'),
	(46664,'胡麻油','ごまあぶら','(n) sesame oil'),
	(46665,'胡麻擂','ごますり','(oK) (n) sycophant/apple-polisher/flatterer/brown-noser'),
	(46666,'胡乱','うろん','(adj-na,n) suspicious looking/fishy'),
	(46667,'胡椒','こしょう','(n) pepper/(P)'),
	(46668,'胡椒入れ','こしょういれ','(n) pepper shaker'),
	(46669,'胡頽子','ぐみ','(n) goumi/silverberry'),
	(46670,'虎','とら','(n) tiger (feline, Panthera tigris)/(P)'),
	(46671,'虎の巻','とらのまき','(n) crib notes/key (to a diagram)'),
	(46672,'虎の子','とらのこ','(n) tiger cub/treasure'),
	(46673,'虎の尾を踏む','とらのおをふむ','(exp) to take great risks'),
	(46674,'虎を野に放つ','とらをやにはなつ','(exp) to let loose a tiger in the field'),
	(46675,'虎燕拳','こえんけん','(n) (MA) Tiger Swallow Fist'),
	(46676,'虎河豚','とらふぐ','(n) tiger globefish (poisonous fish, Takifugu rubripes)'),
	(46677,'虎刈り','とらがり','(n) close-cropped (head)'),
	(46678,'虎巻','とらかん','(n) crib notes/key (to a diagram)'),
	(46679,'虎魚','おこぜ','(n) stingfish/scorpion fish/stonefish'),
	(46680,'虎穴','こけつ','(n) tiger\'s den/jaws of death/dangerous place'),
	(46681,'虎口','ここう','(n) tiger\'s den/jaws of death/dangerous place'),
	(46682,'虎子','こじ','(n) (arch) baby tiger'),
	(46683,'虎視眈々','こしたんたん','(adj-na,n) watching vigilantly for an opportunity to prey upon'),
	(46684,'虎視眈眈','こしたんたん','(adj-na,n) watching vigilantly for an opportunity to prey upon'),
	(46685,'虎狩り','とらがり','(n) tiger hunt'),
	(46686,'虎猫','とらねこ','(n) ocelot (feline, Felis pardalis)/tabby cat/tiger cat/wild cat (feline, Felis tigrina)'),
	(46687,'虎斑','とらふ','(n) tiger\'s stripes'),
	(46688,'虎髭','とらひげ','(n) bristly beard or mustache'),
	(46689,'虎落','もがり','(n) bamboo fence/extortion'),
	(46690,'虎落笛','もがりぶえ','(n) winter wind whistling through a bamboo fence'),
	(46691,'虎狼','ころう','(n) wild beasts/greedy and cruel man'),
	(46692,'虎鬚','とらひげ','(n) bristly beard or mustache'),
	(46693,'虎鶫','とらつぐみ','(n) golden mountain thrush'),
	(46694,'誇らしい','ほこらしい','(adj) proud/haughty/arrogant/splendid/magnificent'),
	(46695,'誇らしげ','ほこらしげ','(adv) proudly/triumphantly'),
	(46696,'誇り','ほこり','(n) pride/(P)'),
	(46697,'誇り顔','ほこりがお','(n) triumphant look'),
	(46698,'誇り高い','ほこりたかい','(adj) proud/lordly'),
	(46699,'誇る','ほこる','(v5r,vi) to boast of/to be proud of/(P)'),
	(46700,'誇示','こじ','(n,vs) ostentation/display/(P)'),
	(46701,'誇称','こしょう','(n,vs) boasting/exaggeration'),
	(46702,'誇色','こしょく','(n) proud countenance'),
	(46703,'誇大','こだい','(adj-na,n) exaggeration/hyperbole/(P)'),
	(46704,'誇大広告','こだいこうこく','(n) extravagant advertisement'),
	(46705,'誇大妄想','こだいもうそう','(n) megalomania'),
	(46706,'誇大妄想狂','こだいもうそうきょう','(n) megalomania'),
	(46707,'誇張','こちょう','(n,vs) exaggeration/(P)'),
	(46708,'誇張法','こちょうほう','(n) hyperbole'),
	(46709,'跨がる','またがる','(v5r,vi) (1) to extend over or into/(2) to straddle/(P)'),
	(46710,'跨ぎ','またぎ','(n) step or stride (over something)'),
	(46711,'跨ぐ','またぐ','(v5g) to straddle/(P)'),
	(46712,'跨る','またがる','(v5r,vi) (1) to extend over or into/(2) to straddle'),
	(46713,'跨線橋','こせんきょう','(n) overpass'),
	(46714,'雇','やとい','(n) employee/employment'),
	(46715,'雇い','やとい','(n) employee/employment'),
	(46716,'雇い口','やといぐち','(n) job/employment'),
	(46717,'雇い主','やといぬし','(n) employer'),
	(46718,'雇い人','やといにん','(n) employee'),
	(46719,'雇い入れる','やといいれる','(v1,vt) to employ/to engage'),
	(46720,'雇う','やとう','(v5u,vt) to employ/to hire/(P)'),
	(46721,'雇員','こいん','(n) assistant/employee'),
	(46722,'雇主','こしゅ','(n) employer'),
	(46723,'雇主','やといぬし','(n) employer/(P)'),
	(46724,'雇人','やといにん','(n) employee'),
	(46725,'雇傭','こよう','(n,vs) employment (long term)/hire'),
	(46726,'雇傭者','こようしゃ','(n) (1) employee/(2) person hiring others'),
	(46727,'雇用','こよう','(n,vs) employment (long term)/hire/(P)'),
	(46728,'雇用契約','こようけいやく','(n) contract of employment'),
	(46729,'雇用者','こようしゃ','(n) (1) employee/(2) person hiring others'),
	(46730,'雇用主','こようぬし','(n) employer'),
	(46731,'雇用情勢','こようじょうせい','(n) employment situation'),
	(46732,'雇用創出','こようそうしゅつ','(n) job creation'),
	(46733,'雇用調整','こようちょうせい','(n) employment adjustment'),
	(46734,'雇用凍結','こようとうけつ','(n) hiring freeze'),
	(46735,'雇用保険','こようほけん','(n) unemployment insurance'),
	(46736,'顧みて他を言う','かえりみてたをいう','(exp) to give an evasive answer'),
	(46737,'顧みる','かえりみる','(v1,vt) to look back/to turn around/to review/(P)'),
	(46738,'顧客','こかく','(n) customer/client/patron'),
	(46739,'顧客','こきゃく','(n) customer/client/patron/(P)'),
	(46740,'顧客ニーズ','こかくニーズ','(n) customer needs'),
	(46741,'顧客ベース','こかくベース','(n) customer base'),
	(46742,'顧客満足度','こきゃくまんぞくど','(n) customer satisfaction'),
	(46743,'顧問','こもん','(n) adviser/advisor/consultant/(P)'),
	(46744,'顧問団','こもんだん','(n) advisory body'),
	(46745,'顧問弁護士','こもんべんごし','(n) legal adviser/legal advisor/corporation lawyer/family lawyer'),
	(46746,'顧慮','こりょ','(n,vs) concern/solicitude/consideration'),
	(46747,'鼓','つづみ','(n) hand drum/(P)'),
	(46748,'鼓弓','こきゅう','(n) fiddle'),
	(46749,'鼓室','こしつ','(n) eardrum'),
	(46750,'鼓手','こしゅ','(n) drummer'),
	(46751,'鼓手長','こしゅちょう','(n) drum major'),
	(46752,'鼓吹','こすい','(n,vs) inspiration/advocacy/encouragement'),
	(46753,'鼓吹者','こすいしゃ','(n) advocate/propagator'),
	(46754,'鼓腸','こちょう','(n) flatulence/bloating'),
	(46755,'鼓笛','こてき','(n) drum and fife'),
	(46756,'鼓笛隊','こてきたい','(n) drum and fife band'),
	(46757,'鼓動','こどう','(n,vs) beat/palpitation/pulsation/throbbing/(P)'),
	(46758,'鼓童','こどう','(n) Kodou (wadaiko drumming group from Sado Island)'),
	(46759,'鼓舞','こぶ','(n,vs) inspiration/encouragement/(P)'),
	(46760,'鼓舞激励','こぶげきれい','(n) encouragement'),
	(46761,'鼓腹','こふく','(n,vs) happiness/contentment'),
	(46762,'鼓腹撃壌','こふくげきじょう','(n,vs) (people) sing the praises (enjoy the blessings) of peace'),
	(46763,'鼓膜','こまく','(n) eardrum/(P)'),
	(46764,'五','ご','(num) five/(P)'),
	(46765,'五つ','いつつ','(n) five/(P)'),
	(46766,'五つ子','いつつご','(n) quintuplets'),
	(46767,'五悪','ごあく','(n) the five sins in Buddhism (murder, theft, adultery, falsehood and drink)'),
	(46768,'五位鷺','ごいさぎ','(n) night heron'),
	(46769,'五音々階','ごおんおんかい','(n) pentatonic scale'),
	(46770,'五音音階','ごおんおんかい','(n) pentatonic scale'),
	(46771,'五戒','ごかい','(n) the five commandments: murder, lust, theft, lying and intemperance'),
	(46772,'五角形','ごかくけい','(n) pentagon'),
	(46773,'五角形','ごかっけい','(n) pentagon'),
	(46774,'五官','ごかん','(n) the five sense organs'),
	(46775,'五感','ごかん','(n) the five senses/(P)'),
	(46776,'五畿内','ごきない','(n) the Five Home Provinces'),
	(46777,'五形拳','ごけいけん','(n) (MA) Wu Xing Fist/Five Form Fist (Dragon, Snake, Tiger, Crane, Leopard)'),
	(46778,'五経','ごきょう','(n) the Five Classics texts of Confucianism'),
	(46779,'五桁','ごけた','(n) five-digit number/\"ten thousands\" column'),
	(46780,'五月','ごがつ','(n-adv) May'),
	(46781,'五月','さつき','(n) (obs) fifth month of the lunar calendar/(P)'),
	(46782,'五月の節句','ごがつのせっく','(n) Boy\'s Festival'),
	(46783,'五月闇','さつきやみ','(n) dark night in the rainy season'),
	(46784,'五月雨','さつきあめ','(n) early-summer rain'),
	(46785,'五月雨','さみだれ','(n) early-summer rain'),
	(46786,'五月雨式','さみだれしき','(n) intermittent (off and on) manner/dragging on and on'),
	(46787,'五月祭','ごがつさい','(n) May Day/May Festival'),
	(46788,'五月人形','ごがつにんぎょう','(n) Boys\' May Festival dolls'),
	(46789,'五月晴れ','さつきばれ','(n) early-summer fine weather (during rainy season)'),
	(46790,'五月蝿い','うるさい','(ateji) (adj) (1) noisy/loud/(2) fussy/(3) annoying/troublesome/tiresome/importunate/(4) bossy'),
	(46791,'五月病','ごがつびょう','(n) blues experienced by college freshmen or workplace recruits shortly after beginning school or work'),
	(46792,'五月幟','ごがつのぼり','(n) Boys\' Festival paper-carp streamers'),
	(46793,'五月幟','さつきのぼり','(n) Boys\' Festival paper-carp streamers'),
	(46794,'五月蠅い','うるさい','(ateji) (adj) (1) noisy/loud/(2) fussy/(3) annoying/troublesome/tiresome/importunate/(4) bossy'),
	(46795,'五絃','ごげん','(n) five strings/five-stringed instrument'),
	(46796,'五言絶句','ごごんぜっく','(n) poem of four lines, each of five (Chinese) characters'),
	(46797,'五言律詩','ごごんりっし','(n) poem of eight lines, each of five (Chinese) characters'),
	(46798,'五更','ごこう','(n) the five night watches/fifth watch (4a.m.-6a.m.)'),
	(46799,'五行','ごぎょう','(n) the five elements (wood, fire, water, earth and metal)'),
	(46800,'五穀','ごこく','(n) the 5 grains (wheat, rice, beans, millet (awa and kibi))'),
	(46801,'五穀豊穣','ごこくほうじょう','(n) bumper (abundant) crop/huge harvest (of cereals)'),
	(46802,'五彩','ごさい','(n) the five colours: green, yellow, red, white and black/the five colors/five-coloured porcelain/five-colored porcelain'),
	(46803,'五指','ごし','(n) the five fingers'),
	(46804,'五車星','ごしゃせい','(n) (obsc) Auriga/the Charioteer'),
	(46805,'五種競技','ごしゅきょうぎ','(n) pentathlon'),
	(46806,'五十','ごじゅう','(n) fifty/(P)'),
	(46807,'五十音','ごじゅうおん','(n) the Japanese syllabary/(P)'),
	(46808,'五十音順','ごじゅうおんじゅん','(n) the syllabary order'),
	(46809,'五十音図','ごじゅうおんず','(n) the Japanese syllabary table'),
	(46810,'五十肩','ごじゅうかた','(n) stiff shoulders (owing to age)'),
	(46811,'五十三次','ごじゅうさんつぎ','(n) the 53 Toukaidou stages/(P)'),
	(46812,'五十知命','ごじゅうちめい','(exp) At age fifty, one comes to know the will of Heaven. (Confucius)'),
	(46813,'五十年祭','ごじゅうねんさい','(n) jubilee/semicentennial'),
	(46814,'五十歩百歩','ごじっぽひゃっぽ','(exp,n) six of one and a half dozen of the other/scant difference'),
	(46815,'五十歩百歩','ごじゅっぽひゃっぽ','(exp,n) six of one and a half dozen of the other/scant difference'),
	(46816,'五十路','いそじ','(n) 50 years/age fifty'),
	(46817,'五重','いつえ','(n) five-storied/quintuplicate/fivefold'),
	(46818,'五重','ごじゅう','(n) five-storied/quintuplicate/fivefold'),
	(46819,'五重の塔','ごじゅうのとう','(n) five-storied pagoda'),
	(46820,'五重唱','ごじゅうしょう','(n) vocal quintet/five-part chorus'),
	(46821,'五重奏','ごじゅうそう','(n) instrumental quintet'),
	(46822,'五重塔','ごじゅうのとう','(n) five-storied pagoda'),
	(46823,'五旬節','ごじゅんせつ','(n) pentecost'),
	(46824,'五書','ごしょ','(n) Pentateuch'),
	(46825,'五女','ごじょ','(n) fifth daughter'),
	(46826,'五常','ごじょう','(n) the five cardinal Confucian virtues (justice, politeness, wisdom, fidelity and benevolence)'),
	(46827,'五情','ごじょう','(n) the five passions (anger, joy, hatred, desire and grief)'),
	(46828,'五色','ごしき','(n) variegated colors/variegated colours/five colors/five colours'),
	(46829,'五色','ごしょく','(n) variegated colors/variegated colours/five colors/five colours'),
	(46830,'五色揚げ','ごしきあげ','(n) variety of deep-fried vegetables'),
	(46831,'五人組','ごにんぐみ','(n) five-family unit/five-man group'),
	(46832,'五人囃子','ごにんばやし','(n) five court-musician dolls at the Girl\'s Festival (in March)'),
	(46833,'五寸くぎ','ごすんくぎ','(n) long nail/spike'),
	(46834,'五寸釘','ごすんくぎ','(n) long nail/spike'),
	(46835,'五節','ごせつ','(n) the five festivals (Jan 7th, March 3rd, May 5th, July 7th and Sep 9th)'),
	(46836,'五節句','ごせっく','(n) the five festivals (Jan 7th, March 3rd, May 5th, July 7th and Sep 9th)'),
	(46837,'五線','ごせん','(n) staff (music)'),
	(46838,'五線紙','ごせんし','(n) music paper'),
	(46839,'五線譜','ごせんふ','(n) (music) score'),
	(46840,'五臓','ごぞう','(n) the five viscera (liver, lungs, heart, kidney and spleen)'),
	(46841,'五臓六腑','ごぞうろっぷ','(n) the internal organs'),
	(46842,'五体','ごたい','(n) the whole body/limbs/(P)'),
	(46843,'五体満足','ごたいまんぞく','(n,adj-na) with no physical defects/in perfectly good health/sound in wind and limb'),
	(46844,'五大湖','ごだいこ','(n) the Great Lakes'),
	(46845,'五大国','ごだいこく','(n) the Five Powers'),
	(46846,'五大州','ごだいしゅう','(n) the Five Continents'),
	(46847,'五大洲','ごだいしゅう','(n) the Five Continents'),
	(46848,'五大洋','ごだいよう','(n) the Five Oceans'),
	(46849,'五段','ごだん','(n) (1) Japanese verb type/(2) fifth rank (in martial arts, etc.)'),
	(46850,'五段動詞','ごだんどうし','(n) godan verb/type I verb'),
	(46851,'五男','ごなん','(n) fifth son'),
	(46852,'五斗米','ごとべい','(n) small salary'),
	(46853,'五徳','ごとく','(n) the five virtues/tripod/kettle stand'),
	(46854,'五日','いつか','(n) five days/the fifth day (of the month)/(P)'),
	(46855,'五倍','ごばい','(n) five times'),
	(46856,'五倍子','ごばいし','(n) gallnut'),
	(46857,'五倍子','ごふし','(n) gallnut'),
	(46858,'五倍子','ふし','(gikun) (n) gallnut'),
	(46859,'五風十雨','ごふうじゅうう','(n) seasonable rains and winds/halcyon weather/halcyon times of peace'),
	(46860,'五分','ごふん','(n-t) five minutes'),
	(46861,'五分','ごぶ','(n-adv,n) (1) half/50%/tie/evenness/(2) 5 parts/5%/(P)'),
	(46862,'五分','ごぶん','(n,vs) division into 5 parts'),
	(46863,'五分の一','ごぶんのいち','(n) one fifth part'),
	(46864,'五分刈り','ごぶがり','(n) close haircut'),
	(46865,'五分五分','ごぶごぶ','(n) evenly matches/tie'),
	(46866,'五分咲き','ごぶざき','(n) half-florescent'),
	(46867,'五分試し','ごぶだめし','(n) killing by inches'),
	(46868,'五辺形','ごへんけい','(n) pentagon'),
	(46869,'五本','ごほん','(adj) five (long cylindrical things)'),
	(46870,'五明後日','ごあさって','(n-adv,n-t) four days from now (five days in some places)'),
	(46871,'五面体','ごめんたい','(n,adj-no) pentahedron'),
	(46872,'五目','ごもく','(n) mixture'),
	(46873,'五目飯','ごもくめし','(n) dish of rice, fish and vegetables'),
	(46874,'五目並べ','ごもくならべ','(n) gobang (game played on go board involving lining up stones)'),
	(46875,'五目鮨','ごもくずし','(n) rice mixed with vegetables and delicacies'),
	(46876,'五里霧中','ごりむちゅう','(n) totally at a loss/lose one\'s bearings/in a maze/in a fog/all at sea/up in the air/mystified/bewildered'),
	(46877,'五稜郭','ごりょうかく','(n) five-sided fortification'),
	(46878,'五稜堡','ごりょうほ','(n) (1) five-sided fort/(2) Pentagon'),
	(46879,'五倫','ごりん','(n) the five Confucian filial-piety relationships'),
	(46880,'五倫の道','ごりんのみち','(n) the five Confucian filial-piety relationships'),
	(46881,'五輪','ごりん','(n) the Olympics/(P)'),
	(46882,'五輪のマーク','ごりんのマーク','(n) five-ring Olympic emblem'),
	(46883,'五輪の塔','ごりんのとう','(n) five-story pagoda'),
	(46884,'五輪会議','ごりんかいぎ','(n) olympic congress'),
	(46885,'五輪旗','ごりんき','(n) Olympic Flag'),
	(46886,'五輪聖火','ごりんせいか','(n) Olympic Torch'),
	(46887,'五輪大会','ごりんたいかい','(n) Olympic Games'),
	(46888,'五芒','ごぼう','(n) pentagram'),
	(46889,'互い','たがい','(n) mutual/reciprocal/(P)'),
	(46890,'互いに','たがいに','(adv) mutually/with each other/reciprocally/together/(P)'),
	(46891,'互い違い','たがいちがい','(adj-na,n) alternate/alternation/(P)'),
	(46892,'互い違いに','たがいちがいに','(adv) alternate'),
	(46893,'互に','かたみに','(adv) mutually/reciprocally/together'),
	(46894,'互角','ごかく','(adj-na,n) equality/evenness/par/good match/(P)'),
	(46895,'互換','ごかん','(n,vs) transposition/interchangeable/compatible (e.g., PC)/(P)'),
	(46896,'互換性','ごかんせい','(n) compatibility'),
	(46897,'互恵','ごけい','(n) reciprocity/mutual benefit'),
	(46898,'互恵関税','ごけいかんぜい','(n) reciprocal duties or tariffs'),
	(46899,'互恵条約','ごけいじょうやく','(n) a reciprocal treaty'),
	(46900,'互恵貿易','ごけいぼうえき','(n) reciprocal trade'),
	(46901,'互市','ごし','(n) trade/commerce'),
	(46902,'互助','ごじょ','(n) mutual aid/cooperation/benefit/(P)'),
	(46903,'互助会','ごじょかい','(n) benefit society'),
	(46904,'互助的','ごじょてき','(adj-na) friendly'),
	(46905,'互譲','ごじょう','(n) conciliation/compromise'),
	(46906,'互譲的','ごじょうてき','(adj-na) conciliatory'),
	(46907,'互選','ごせん','(n,vs) mutual election/co-opting/(P)'),
	(46908,'互用','ごよう','(n) using together/using in turn'),
	(46909,'伍','ご','(n,vs) five (used in legal documents)/five-man squad/file/line/rank with/associate with'),
	(46910,'伍する','ごする','(vs-s) to rank with (among)'),
	(46911,'伍つ','いつつ','(n) (obs) five'),
	(46912,'伍を重ねる','ごをかさねる','(exp) to double the ranks'),
	(46913,'伍長','ごちょう','(n) corporal'),
	(46914,'午','うま','(n) seventh sign of Chinese zodiac (The Horse, 11a.m.-1p.m., south, May)/(P)'),
	(46915,'午過ぎ','ひるすぎ','(n) after noon'),
	(46916,'午後','ごご','(n-adv,n-t) afternoon/p.m./pm/(P)'),
	(46917,'午後中','ごごじゅう','(n) throughout the afternoon'),
	(46918,'午后','ごご','(oK) (n-adv,n-t) afternoon/p.m./pm'),
	(46919,'午刻','ごこく','(n) noon'),
	(46920,'午餐','ごさん','(n,vs) lunch/dinner'),
	(46921,'午餐会','ごさんかい','(n) luncheon party'),
	(46922,'午睡','ごすい','(n,vs) nap/siesta'),
	(46923,'午前','ごぜん','(n-adv,n-t) morning/a.m./(P)'),
	(46924,'午前中','ごぜんちゅう','(n) this morning/in the morning/throughout the morning'),
	(46925,'午前様','ごぜんさま','(exp,n) person who stays out all night'),
	(46926,'午年','うまどし','(n) year of the horse'),
	(46927,'午砲','ごほう','(n) noon gun'),
	(46928,'呉','ご','(n) giving/doing (something) for/(P)'),
	(46929,'呉れて遣る','くれてやる','(v5r) (uk) to give/to do (something) for'),
	(46930,'呉れる','くれる','(v1,vt) (uk) to give/to let one have/to do for one/to be given/(P)'),
	(46931,'呉れ呉れも','くれぐれも','(adv) (uk) repeatedly/sincerely/earnestly/(P)'),
	(46932,'呉れ手','くれて','(n) donor/one who does something for you'),
	(46933,'呉越','ごえつ','(n) Go-Etsu/two rival states in ancient China'),
	(46934,'呉越同舟','ごえつどうしゅう','(n) bitter enemies (placed by fate) in the same boat/(P)'),
	(46935,'呉音','ごおん','(n) Wu-dynasty reading of Chinese characters'),
	(46936,'呉須','ごす','(n) gosu porcelain/asbolite'),
	(46937,'呉服','ごふく','(n) draperies/dry-goods/piece goods/(P)'),
	(46938,'呉服屋','ごふくや','(n) draper/dry-goods store'),
	(46939,'呉服商','ごふくしょう','(n) dry-goods dealer'),
	(46940,'呉服店','ごふくてん','(n) dry-goods store'),
	(46941,'呉服物','ごふくもの','(n) piece/dry-goods/piece goods'),
	(46942,'吾','われ','(n) me/oneself/self/ego'),
	(46943,'吾が','わが','(adj-pn,n) my/our/one\'s own'),
	(46944,'吾が輩','わがはい','(n) (1) (arch) I, me, myself (masc) (nuance of arrogance)/(2) we, us, ourselves'),
	(46945,'吾れ','われ','(io) (n) me/oneself/self/ego'),
	(46946,'吾子','あこ','(n) my child'),
	(46947,'吾子','わぎもこ','(n) my wife'),
	(46948,'吾人','ごじん','(n) we'),
	(46949,'吾等','われら','(n) we/us'),
	(46950,'吾輩','わがはい','(n) (1) (arch) I, me, myself (masc) (nuance of arrogance)/(2) we, us, ourselves'),
	(46951,'吾妹','わぎも','(n) my wife'),
	(46952,'吾木香','われもこう','(n) burnet'),
	(46953,'吾唯足知','われただたるをしる','(exp) I am content with what I am (have)/Rich is the person who is content with what he is'),
	(46954,'娯楽','ごらく','(n,vs) pleasure/amusement/(P)'),
	(46955,'娯楽街','ごらくがい','(n) amusement quarter'),
	(46956,'娯楽施設','ごらくしせつ','(n) amusement (recreational) facilities'),
	(46957,'娯楽室','ごらくしつ','(n) recreation room'),
	(46958,'娯楽場','ごらくじょう','(n) amusement spot'),
	(46959,'娯楽番組','ごらくばんぐみ','(n) amusement program/amusement programme'),
	(46960,'後','あと','(adj-no,n-adv,n) after/behind/later/rear/remainder/successor/(P)'),
	(46961,'後','うしろ','(io) (n) back/behind/rear'),
	(46962,'後','のち','(n,adj-no) afterwards/since then/in the future/(P)'),
	(46963,'後々','あとあと','(n-adv,n-t) distant future'),
	(46964,'後々','のちのち','(n-adv,n-t) distant future'),
	(46965,'後々に','あとあとに','(adv) made later'),
	(46966,'後から後から','あとからあとから','(exp) one after another/in rapid succession'),
	(46967,'後ずさり','あとずさり','(n,vs) stepping back/drawing back'),
	(46968,'後ずさる','あとずさる','(v5r) to draw back/to step back/to shrink away'),
	(46969,'後で','あとで','(adv) (uk) afterwards'),
	(46970,'後に倒れる','うしろにたおれる','(exp) to fall backward'),
	(46971,'後の祭','あとのまつり','(n) Too late!'),
	(46972,'後の祭り','あとのまつり','(n) Too late!/(P)'),
	(46973,'後の世','のちのよ','(n) after ages/posterity/future life/the next world'),
	(46974,'後の方','あとのほう','(adj-no) later'),
	(46975,'後へ引く','あとへひく','(v5k) to retreat/to recede'),
	(46976,'後へ退く','あとへひく','(v5k) to retreat/to recede'),
	(46977,'後らせる','おくらせる','(v1,vt) to put something off'),
	(46978,'後れ','おくれ','(n) backwardness/lag/failure/defeat'),
	(46979,'後れる','おくれる','(v1,vi) to be late/to be delayed/to fall behind schedule/to be overdue'),
	(46980,'後れを取る','おくれをとる','(exp) to fall behind/to be beaten/to be defeated'),
	(46981,'後れ馳せ','おくればせ','(n) late in arriving/too late'),
	(46982,'後れ毛','おくれげ','(n) straggling hair'),
	(46983,'後ろ','うしろ','(n) back/behind/rear/(P)'),
	(46984,'後ろから','うしろから','(exp) from behind'),
	(46985,'後ろめたい','うしろめたい','(adj) guilty'),
	(46986,'後ろめたく思う','うしろめたくおもう','(exp) to have a guilty conscience'),
	(46987,'後ろ暗い','うしろぐらい','(adj) shady/back or underhanded'),
	(46988,'後ろ暗い事','うしろぐらいこと','(n) shady (questionable) matters'),
	(46989,'後ろ向き','うしろむき','(n) back facing/turning one\'s back to/(P)'),
	(46990,'後ろ合せ','うしろあわせ','(adv) back to back'),
	(46991,'後ろ合わせ','うしろあわせ','(adv) back to back'),
	(46992,'後ろ姿','うしろすがた','(n) retreating figure/appearance from behind/(P)'),
	(46993,'後ろ指','うしろゆび','(n) being talked about or backbitten'),
	(46994,'後ろ手','うしろで','(n) with hands (tied) behind one\'s back'),
	(46995,'後ろ楯','うしろだて','(n) backing/protection/supporter'),
	(46996,'後ろ盾','うしろだて','(n) supporter/(P)'),
	(46997,'後ろ身頃','うしろみごろ','(n) back part of a kimono'),
	(46998,'後ろ前','うしろまえ','(n) backwards'),
	(46999,'後ろ足','うしろあし','(n) hind foot/hind-legs');
INSERT INTO `edict` VALUES (47000,'後ろ鉢巻','うしろはちまき','(n) hachimaki tied in the back'),
	(47001,'後ろ髪','うしろがみ','(n) hair in back'),
	(47002,'後ろ明き','うしろあき','(n,adj-no) clothing with the opening at the back'),
	(47003,'後ろ様に倒れる','うしろざまにたおれる','(exp) to fall backward'),
	(47004,'後を濁す','あとをにごす','(exp) to leave a bad impression behind'),
	(47005,'後を弔う','あとをとむらう','(exp) to perform religious rites for the repose of a soul'),
	(47006,'後を付ける','あとをつける','(exp) to tag along/to follow'),
	(47007,'後を慕って','あとをしたって','(exp) following (a person to a place)'),
	(47008,'後遺症','こういしょう','(n) prognostic symptoms/after-effect/(P)'),
	(47009,'後一歩','あといっぽ','(adv,adj-na) one more/another/the other/not quite/not very good'),
	(47010,'後逸','こういつ','(n,vs) letting (a ball) pass/missing (a grounder)/error'),
	(47011,'後引き上戸','あとひきじょうご','(n) insatiable drinker'),
	(47012,'後胤','こういん','(n) descendant/scion'),
	(47013,'後衛','こうえい','(n) rear guard'),
	(47014,'後援','こうえん','(n,vs) support/backing/(P)'),
	(47015,'後援会','こうえんかい','(n) support group/fan club/(election) committee'),
	(47016,'後援者','こうえんしゃ','(n) supporter/sponsor/backer'),
	(47017,'後押し','あとおし','(n,vs) pushing/backing/boosting/(P)'),
	(47018,'後家','ごけ','(n) widow'),
	(47019,'後架','こうか','(n) toilet'),
	(47020,'後回し','あとまわし','(n) putting off/postponing/(P)'),
	(47021,'後悔','こうかい','(n,vs) regret/repentance/(P)'),
	(47022,'後学','こうがく','(n) younger scholar/future reference'),
	(47023,'後株','あとかぶ','(n) company name with the words \"kabushiki kaisha\" at the end'),
	(47024,'後釜','あとがま','(n) successor/replacement/second wife'),
	(47025,'後釜にすえる','あとがまにすえる','(exp) to install (a person) in (someone\'s) place'),
	(47026,'後釜に座る','あとがまにすわる','(exp) to take someone\'s place/to step into someone\'s shoes/to succeed someone in his post'),
	(47027,'後釜に据える','あとがまにすえる','(exp) to install (a person) in (someone\'s) place'),
	(47028,'後患','こうかん','(n) future trouble/future problems'),
	(47029,'後期','こうき','(n) latter period/final/(P)'),
	(47030,'後期印象派','こうきいんしょうは','(n) Post-impressionism'),
	(47031,'後記','こうき','(n,vs) postscript'),
	(47032,'後技','うしろわざ','(n) (MA) Aikido rear defence (defense)'),
	(47033,'後詰め','ごづめ','(n) rear guard'),
	(47034,'後脚','あとあし','(n) hind (rear) legs'),
	(47035,'後宮','こうきゅう','(n) inner palace (reserved for women)/harem/seraglio'),
	(47036,'後金','あときん','(n) rest of the payment'),
	(47037,'後屈','こうくつ','(n,vs) retroflexion'),
	(47038,'後軍','こうぐん','(n) rear guard'),
	(47039,'後景','こうけい','(n) background/setting'),
	(47040,'後継','こうけい','(n) successor/(P)'),
	(47041,'後継者','こうけいしゃ','(n) successor'),
	(47042,'後件','こうけん','(n) consequent'),
	(47043,'後見','こうけん','(n,vs) guardianship/guardian/(P)'),
	(47044,'後見人','こうけんにん','(n) guardian'),
	(47045,'後顧','こうこ','(n) looking back/worry/anxiety'),
	(47046,'後顧の憂い','こうこのうれい','(n) anxiety (about the future)'),
	(47047,'後後','あとあと','(n-adv,n-t) distant future'),
	(47048,'後後','のちのち','(n-adv,n-t) distant future'),
	(47049,'後後に','あとあとに','(adv) made later'),
	(47050,'後光','ごこう','(n) halo'),
	(47051,'後口','あとくち','(n) (1) aftertaste/(2) later (in line or in turn, etc.)'),
	(47052,'後向き','うしろむき','(n) back facing/turning one\'s back to'),
	(47053,'後攻','こうこう','(n,vs) (baseball) taking the field first, thus batting second'),
	(47054,'後攻め','あとぜめ','(n) taking to the field first (baseball)'),
	(47055,'後甲板','こうかんぱん','(n) afterdeck'),
	(47056,'後項','こうこう','(n) following or later or last clause or article, etc.'),
	(47057,'後刻','ごこく','(n-adv,n-t) afterwards'),
	(47058,'後込み','しりごみ','(n,vs) recoil/hesitation/flinching/shrinking back'),
	(47059,'後昆','こうこん','(n) grandchildren/posterity'),
	(47060,'後妻','ごさい','(n) second wife/(P)'),
	(47061,'後作','あとさく','(n) second crop'),
	(47062,'後産','あとざん','(n) placenta/afterbirth/secundina'),
	(47063,'後産','のちざん','(n) placenta/afterbirth/secundina'),
	(47064,'後仕舞','あとじまい','(n) settlement/winding or straightening up'),
	(47065,'後嗣','こうし','(n) heir/successor'),
	(47066,'後始末','あとしまつ','(n,vs) settlement (of affairs)/remedial measures/(P)'),
	(47067,'後指','うしろゆび','(n) being talked about or backbitten'),
	(47068,'後肢','こうし','(n) hind leg(s)'),
	(47069,'後事','こうじ','(n) future affairs/affairs after one\'s death'),
	(47070,'後室','こうしつ','(n) dowager/widow'),
	(47071,'後者','こうしゃ','(n) the latter/(P)'),
	(47072,'後車','こうしゃ','(n) rear car'),
	(47073,'後手','ごて','(n) (1) losing the initiative (in Go)/(2) rear guard/(3) white player (shogi)/(P)'),
	(47074,'後手後手','ごてごて','(n) ending up behind with everything/being always too late (never in time)'),
	(47075,'後手必敗','ごてひっぱい','(exp) Defeat is inevitable for one who goes second/Being slow to take action inevitably leads to defeat'),
	(47076,'後出','こうしゅつ','(n,vs) later/following'),
	(47077,'後述','こうじゅつ','(n,vs) later mention'),
	(47078,'後述のように','こうじゅつのように','(adv) as described below/described later'),
	(47079,'後述の場合を除き','こうじゅつのばあいをのぞき','(exp) except as noted below'),
	(47080,'後書','あとがき','(n) afterword/postscript/(P)'),
	(47081,'後書き','あとがき','(n) afterword/postscript/(P)'),
	(47082,'後場','ごば','(n) afternoon session (market)'),
	(47083,'後進','こうしん','(n) (1) one\'s junior/(2) developing/backward/(P)'),
	(47084,'後進国','こうしんこく','(n) undeveloped country/third world country'),
	(47085,'後人','こうじん','(n) posterity/future generations'),
	(47086,'後塵','こうじん','(n) second fiddle/tracked powder/second class'),
	(47087,'後陣','こうじん','(n) rear guard/reserve troops'),
	(47088,'後世','こうせい','(n-adv,n) posterity/future life/life to come/(P)'),
	(47089,'後生','こうせい','(n) younger people/future generations'),
	(47090,'後生','ごしょう','(n) afterlife'),
	(47091,'後生だから','ごしょうだから','(exp) for mercy\'s sake/for the love of God/for goodness\' sake'),
	(47092,'後生一生','ごしょういっしょう','(n) extremely important or once in a lifetime (request)/only once in one\'s lifetime'),
	(47093,'後生一生の頼み','ごしょういっしょうのたのみ','(exp) extremely important or once in a lifetime request'),
	(47094,'後生可畏','こうせいかい','(exp) The young should be regarded with respect'),
	(47095,'後生大事','ごしょうだいじ','(n) with religious zeal/with utmost devotion/take great care of'),
	(47096,'後先','あとさき','(n) front and rear/before and after/both ends/beginning and end/order/consequences/context'),
	(47097,'後送','こうそう','(n,vs) sending back or sending later'),
	(47098,'後足','あとあし','(n) hind (rear) legs'),
	(47099,'後続','こうぞく','(n,adj-no) succeeding/following/trailing/(P)'),
	(47100,'後退','こうたい','(n,vs) retreat/backspace (BS)/(P)'),
	(47101,'後退り','あとずさり','(n,vs) stepping back/drawing back'),
	(47102,'後退る','あとじさる','(v5r) to retreat/to back off'),
	(47103,'後退る','あとずさる','(v5r) to retreat/to back off'),
	(47104,'後退文字','こうたいもじ','(n) backspace character (BS)'),
	(47105,'後代','こうだい','(n) posterity/future generations'),
	(47106,'後端','こうたん','(n) (tail) end'),
	(47107,'後段','こうだん','(n) latter or second part'),
	(47108,'後知恵','あとぢえ','(n) hindsight'),
	(47109,'後置','こうち','(n,vs) back-end'),
	(47110,'後置詞','こうちし','(n) postposition'),
	(47111,'後鳥羽院','ごとばいん','(n) ex-Emperor Gotoba'),
	(47112,'後追い','あとおい','(n) following someone'),
	(47113,'後追い自殺','あとおいじさつ','(n,vs) following someone\'s example, and committing suicide'),
	(47114,'後追い心中','あとおいしんじゅう','(n) suicide immediately after the death of one\'s spouse or lover/following one\'s lover (husband, wife) into death'),
	(47115,'後程','のちほど','(adv,n) later on/eventually/afterwards'),
	(47116,'後天','こうてん','(n) a posteriori/posteriority'),
	(47117,'後天性','こうてんせい','(n) acquired/a posteriori'),
	(47118,'後天性免疫不全症候群','こうてんせいめんえきふぜんしょうこうぐん','(n) acquired immune deficiency syndrome (AIDS)'),
	(47119,'後天的','こうてんてき','(adj-na,n) a posteriori/(P)'),
	(47120,'後添い','のちぞい','(n) one\'s second wife'),
	(47121,'後頭部','こうとうぶ','(n) back of head'),
	(47122,'後難','こうなん','(n) future problems/consequences'),
	(47123,'後日','ごじつ','(n-adv,n-t) in the future/another day/later/(P)'),
	(47124,'後日','ごにち','(n-adv,n-t) in the future/another day/later'),
	(47125,'後日に譲る','ごじつにゆずる','(exp) to keep (the matter) for another occasion'),
	(47126,'後日談','ごじつだん','(n) sequel'),
	(47127,'後任','こうにん','(n) successor/(P)'),
	(47128,'後年','こうねん','(n-adv,n-t) future years/in (one\'s) later years'),
	(47129,'後背地','こうはいち','(n) hinterland'),
	(47130,'後輩','こうはい','(n) junior (at work or school)/(P)'),
	(47131,'後配株','こうはいかぶ','(n) deferred stock'),
	(47132,'後発','こうはつ','(n,vs) starting late/(P)'),
	(47133,'後発々展途上国','こうはつはってんとじょうこく','(n) least developed among developing nations'),
	(47134,'後発発展途上国','こうはつはってんとじょうこく','(n) least developed among developing nations'),
	(47135,'後発品','こうはつひん','(n) generic (drug)/me-too (drug)'),
	(47136,'後半','こうはん','(n-adv,n) second half/(P)'),
	(47137,'後半期','こうはんき','(n) second half (e.g., of a year)'),
	(47138,'後半生','こうはんせい','(n) latter half of one\'s life'),
	(47139,'後半戦','こうはんせん','(n) second half/(P)'),
	(47140,'後備','こうび','(n) rear guard/second reserve'),
	(47141,'後尾','こうび','(n) the rear'),
	(47142,'後付け','あとづけ','(n) appendix/postscript'),
	(47143,'後腐れ','あとくされ','(n) future trouble'),
	(47144,'後部','こうぶ','(n) rear/stern/(P)'),
	(47145,'後部座席','こうぶざせき','(n) rear (back) seat'),
	(47146,'後腹','あとばら','(n) afterpains/repercussions/consequences'),
	(47147,'後払い','あとばらい','(n,vs) deferred payment'),
	(47148,'後片付け','あとかたづけ','(n,vs) tidying up/cleaning/clearing away/putting in order/(P)'),
	(47149,'後篇','こうへん','(n) latter part or volume'),
	(47150,'後編','こうへん','(n) latter part/sequel'),
	(47151,'後便','こうびん','(n) later mail/next letter'),
	(47152,'後報','こうほう','(n) later or latest report/further information'),
	(47153,'後方','こうほう','(n) behind/in the rear/in back/(P)'),
	(47154,'後方支援','こうほうしえん','(n) logistical support'),
	(47155,'後方地域','こうほうちいき','(n) rear area'),
	(47156,'後方地域警備','こうほうちいきけいび','(n) rear area security'),
	(47157,'後方連絡線','こうほうれんらくせん','(n) lines of communication'),
	(47158,'後味','あとあじ','(n) aftertaste'),
	(47159,'後戻り','あともどり','(n,vs) backtrack/(P)'),
	(47160,'後門','こうもん','(n) back gate'),
	(47161,'後夜祭','こうやさい','(n) an event held on the night after the last day of some festival (school festival) often bonfire & dancing'),
	(47162,'後厄','あとやく','(n) the year following an inauspicious year'),
	(47163,'後葉','こうよう','(n) posterity/future generations/descendant'),
	(47164,'後略','こうりゃく','(n,vs) omitting the rest'),
	(47165,'後流','こうりゅう','(n) slipstream'),
	(47166,'後輪','あとわ','(n) rear wheel'),
	(47167,'後輪','こうりん','(n) rear wheel'),
	(47168,'後列','こうれつ','(n) rear/back row/(P)'),
	(47169,'後裔','こうえい','(n) descendant'),
	(47170,'御','ご','(pref) honourable/honorable/(P)'),
	(47171,'御の字','おんのじ','(n) most satisfactory'),
	(47172,'御ませ','おませ','(adj-na) (uk) precocious/precocious child'),
	(47173,'御握り','おにぎり','(n) rice ball (often triangular, sometimes with a filling and wrapped in nori)'),
	(47174,'御安いごよう','おやすいごよう','(n) easy task'),
	(47175,'御偉方','おえらがた','(n) superiors/dignitaries/VIPs'),
	(47176,'御意','ぎょい','(conj,int,n) your will/your pleasure'),
	(47177,'御意見を伺う','ごいけんをうかがう','(exp) to ask the opinion of (a superior)'),
	(47178,'御為ごかし','おためごかし','(n) self-aggrandizement under pretense of aiding another (aggrandisement, pretence)'),
	(47179,'御衣','ぎょい','(n) imperial garments'),
	(47180,'御医者さん','おいしゃさん','(n) doctor (polite)'),
	(47181,'御一新','ごいっしん','(n) the (Meiji) restoration'),
	(47182,'御蔭','おかげ','(n) (your) backing/assistance/thanks or owing to'),
	(47183,'御蔭で','おかげで','(exp) thanks to you/owing to you/because of you'),
	(47184,'御蔭様','おかげさま','(n) (your) backing/assistance'),
	(47185,'御蔭様で','おかげさまで','(exp) Thanks to god/thanks to you'),
	(47186,'御陰','おかげ','(n) (your) backing/assistance/thanks or owing to'),
	(47187,'御宇','ぎょう','(n) Imperial reign'),
	(47188,'御影','ごえい','(n) picture or royalty or noble/sacred picture/(respectful term for) another\'s image'),
	(47189,'御影','みかげ','(n) divine spirit/spirit of the dead'),
	(47190,'御影石','みかげいし','(n) granite'),
	(47191,'御詠','ぎょえい','(n) poem written by the Emperor or a member of the imperial family'),
	(47192,'御詠歌','ごえいか','(n) song in praise of the Buddha'),
	(47193,'御宴','ぎょえん','(n) a court banquet'),
	(47194,'御苑','ぎょえん','(n) imperial garden/(P)'),
	(47195,'御下がり','おさがり','(n) food offering to the gods/leftovers/hand-me-downs'),
	(47196,'御下問','ごかもん','(n) a question from the emperor'),
	(47197,'御化け','おばけ','(n) goblin/apparition/monster/ghost/(P)'),
	(47198,'御伽','おとぎ','(n) attending (upon)/keeping another company'),
	(47199,'御伽の国','おとぎのくに','(n) a fairyland or never-never land'),
	(47200,'御伽草子','おとぎぞうし','(n) fairy-tale book'),
	(47201,'御伽話','おとぎばなし','(n) fairy-tale'),
	(47202,'御家芸','おいえげい','(n) one\'s specialty'),
	(47203,'御家人','ごけにん','(n) lower-ranking vassal in the Kamakura and Edo periods'),
	(47204,'御家騒動','おいえそうどう','(n) family trouble (quarrel)/domestic squabble/internal squabble (over headship rights) in a daimyo family in the Edo period'),
	(47205,'御暇','おいとま','(adj-na,n) (1) free time/leisure/leave/spare time/(2) farewell'),
	(47206,'御歌会始','おうたかいはじめ','(n) annual New Year\'s poetry reading (held at the Imperial Court)'),
	(47207,'御河童','おかっぱ','(n) (uk) bobbed hair'),
	(47208,'御花畑','おはなばたけ','(n) field of alpine flowers'),
	(47209,'御菓子','おかし','(n) confections/sweets/candy'),
	(47210,'御芽出度い','おめでたい','(n) (uk) happy event/matter for congratulation/auspicious event/pregnancy'),
	(47211,'御開き','おひらき','(n) breakup of a wedding'),
	(47212,'御殻','おから','(n) residue left after making tofu/bean curd lees'),
	(47213,'御株','おかぶ','(n) one\'s forte'),
	(47214,'御釜','おかま','(uk) (n) (sl) gay person/male transvestite'),
	(47215,'御冠','おかんむり','(n) extreme anger'),
	(47216,'御寒い','おさむい','(adj) poor/unsatisfactory/inadequate'),
	(47217,'御眼鏡','おめがね','(n) (your) judgment/discernment'),
	(47218,'御顔','おかお','(n) your (honorable) face (honourable)'),
	(47219,'御願いします','おねがいします','(exp) (hon) please'),
	(47220,'御希望の向きは','ごきぼうのむきは','(n) those who want it'),
	(47221,'御機嫌','ごきげん','(adj-na,n,adj-no) pleasant/in a good mood/in high spirits'),
	(47222,'御機嫌よう','ごきげんよう','(int) How do you do?/Nice to meet you/adieu/farewell'),
	(47223,'御機嫌斜めだ','ごきげんななめだ','(n) be in a bad temper'),
	(47224,'御機嫌麗しい','ごきげんうるわしい','(adj) be in good humor (humour)'),
	(47225,'御帰り','おかえり','(n) return/welcome'),
	(47226,'御帰りなさい','おかえりなさい','(exp) welcome home'),
	(47227,'御気に入り','おきにいり','(n) favorite/favourite/pet'),
	(47228,'御客さん','おきゃくさん','(n) guest/visitor/customer'),
	(47229,'御客様','おきゃくさま','(n) (honoured, honored) guest'),
	(47230,'御休み','おやすみ','(n) (1) holiday/absence/rest/(2) (exp) Good night'),
	(47231,'御休みなさい','おやすみなさい','(exp) good night'),
	(47232,'御宮参り','おみやまいり','(n) shrine visit'),
	(47233,'御許','みもと','(n) (arch) (uk) (hon) (his) side/(his) presense'),
	(47234,'御供','おとも','(n,vs) attendant/companion'),
	(47235,'御供え','おそなえ','(n) an offering'),
	(47236,'御侠','おきゃん','(n) pert girl/girl with \"attitude\"/lively minx/tomboy'),
	(47237,'御協力','ごきょうりょく','(n,vs) cooperation/collaboration'),
	(47238,'御局','おつぼね','(n) (arch) dignified lady-in-waiting who had her own private chamber or office at court or in the shogun\'s castle'),
	(47239,'御玉','おたま','(n) egg/ladle'),
	(47240,'御玉杓子','おたまじゃくし','(n) (1) tadpole/(2) ladle/(3) musical note'),
	(47241,'御勤め品','おつとめひん','(n) article offered at a bargain price/real bargain'),
	(47242,'御近付き','おちかづき','(n) making someone\'s acquaintance'),
	(47243,'御金','おかね','(n) money'),
	(47244,'御苦労','ごくろう','(adj-na,int,n) (hon) trouble (I have put you through)'),
	(47245,'御苦労さん','ごくろうさん','(exp) I appreciate your efforts'),
	(47246,'御苦労様','ごくろうさま','(adj-na,exp) thank you very much for your ../I appreciate your efforts'),
	(47247,'御兄さん','おにいさん','(n) (hon) older brother/(vocative) \"Mister?\"'),
	(47248,'御兄ちゃん','おにいちゃん','(n) cute form of \"older brother\"'),
	(47249,'御兄弟','ごきょうだい','(n) (hon) siblings'),
	(47250,'御慶','ぎょけい','(n) (New Year\'s) greetings'),
	(47251,'御見えになる','おみえになる','(exp) (hon) to arrive'),
	(47252,'御見舞','おみまい','(n) calling on someone who is ill/enquiry/inquiry'),
	(47253,'御見舞い','おみまい','(n) calling on someone who is ill/enquiry/inquiry'),
	(47254,'御言','みこと','(n) the spoken words of the emperor or a noble'),
	(47255,'御言葉','おことば','(exp) availing myself of your kind offer/taking you at your word'),
	(47256,'御呼ばれ','およばれ','(n) being invited'),
	(47257,'御互い','おたがい','(n) mutual/reciprocal/each other'),
	(47258,'御互い様','おたがいさま','(adj-na,n) we are of equal status in this regard'),
	(47259,'御御御付','おみおつけ','(n) miso soup'),
	(47260,'御御御付け','おみおつけ','(n) miso soup'),
	(47261,'御御足','おみあし','(n) (polite term for) another\'s foot or leg'),
	(47262,'御御様','おごうさま','(n) (term of respect for) another\'s wife or daughter'),
	(47263,'御好み焼き','おこのみやき','(n) savoury pancake with various ingredients'),
	(47264,'御幸','ぎょうき','(n,vs) imperial outing or visit'),
	(47265,'御幸','ごうき','(n,vs) imperial outing or visit'),
	(47266,'御幸','ごこう','(n,vs) imperial outing or visit'),
	(47267,'御幸','みゆき','(n,vs) imperial outing or visit'),
	(47268,'御広目','おひろめ','(n,vs) debut'),
	(47269,'御構い','おかまい','(n) entertainment/hospitality'),
	(47270,'御構いなく','おかまいなく','(exp) (pol) please don\'t fuss over me'),
	(47271,'御構いなし','おかまいなし','(adj-na,n) being unmindful'),
	(47272,'御絞り','おしぼり','(n) wet towel (supplied at table)/hot, moistened hand towel'),
	(47273,'御降誕','ごこうたん','(n,vs) birth (regal)/nativity'),
	(47274,'御高い','おたかい','(adj) haughty'),
	(47275,'御高祖頭巾','おこそずきん','(n) kerchief worn by women in former times in Japan in cold weather, covering the whole head (except eyes)'),
	(47276,'御告','おつげ','(n) oracle/divine message'),
	(47277,'御国自慢','おくにじまん','(n) boasting of one\'s hometown'),
	(47278,'御沙汰','ごさた','(n) (imperial) words'),
	(47279,'御座います','ございます','(exp) to be (polite)/to exist/polite copula'),
	(47280,'御座なり','おざなり','(adj-na) perfunctory/apathetic/careless/slapdash'),
	(47281,'御座る','ござる','(v5aru,vi) (pol) to be'),
	(47282,'御座居る','ございる','(v1) to be (very pol.)'),
	(47283,'御座所','ござしょ','(n) a throne'),
	(47284,'御座成り','おざなり','(adj-na,n) perfunctory/commonplace'),
	(47285,'御歳暮','おせいぼ','(n) end of the year/year-end present'),
	(47286,'御祭り騒ぎ','おまつりさわぎ','(n) festival merrymaking'),
	(47287,'御菜','おかず','(n) (1) (uk) accompaniment for rice dishes/side dish/(2) food for thought (esp. in the context of conversation, or material for assisting arousal during masturbation)'),
	(47288,'御札','おふだ','(n) a charm'),
	(47289,'御雑煮','おぞうに','(n) New Year dish'),
	(47290,'御三家','ごさんけ','(n) (1) three branch Tokugawa families/(2) big (top) three'),
	(47291,'御参り','おまいり','(n,vs) worship/shrine visit'),
	(47292,'御山の大将','おやまのたいしょう','(n) king of the castle/king of the mountain'),
	(47293,'御仕置き','おしおき','(n,vs) punishment/scolding'),
	(47294,'御仕着せ','おしきせ','(n) uniforms supplied to employees/an allotment'),
	(47295,'御仕舞い','おしまい','(n) the end/closing/being done for'),
	(47296,'御姉さん','おねえさん','(n) (hon) older sister/(vocative) \"Miss?\"'),
	(47297,'御子','みこ','(n) child of the emperor/a maiden consecrated to the gods'),
	(47298,'御璽','ぎょじ','(n) imperial seal/privy seal'),
	(47299,'御自身','ごじしん','(n) himself/yourself/herself'),
	(47300,'御辞儀','おじぎ','(n,vs) bow'),
	(47301,'御社','おんしゃ','(n) (hon) your company (polite)'),
	(47302,'御者','ぎょしゃ','(n) coachman/driver/cabman/postilion'),
	(47303,'御邪魔します','おじゃまします','(exp) excuse me for disturbing (interrupting) you'),
	(47304,'御邪魔虫','おじゃまむし','(n) someone who gets in the way without serving any useful purpose/fly in the ointment/buttinsky/third wheel'),
	(47305,'御酌','おしゃく','(n,vs) (apprentice) geisha/dancing girl'),
	(47306,'御釈迦','おしゃか','(n) poorly made or ruined articles'),
	(47307,'御主','おぬし','(n) you'),
	(47308,'御主人','ごしゅじん','(n) (hon) your husband/her husband'),
	(47309,'御守り','おまもり','(n) (1) charm/amulet/(2) looking after'),
	(47310,'御守り','おもり','(n) (1) charm/amulet/(2) looking after'),
	(47311,'御手の物','おてのもの','(n) one\'s specialty/one\'s forte'),
	(47312,'御手許金','おてもときん','(n) the privy purse/the money used for private purposes by the members of the Imperial family'),
	(47313,'御手手','おてて','(n) hand(s) (kid talk)'),
	(47314,'御手柔らか','おてやわらか','(adv) gently/mildly'),
	(47315,'御手上げ','おてあげ','(n) all over/given in/given up hope/bring to knees'),
	(47316,'御手盛り','おてもり','(n) making arbitrary decisions which benefit oneself'),
	(47317,'御手洗','みたらし','(n) font of purifying water placed at the entrance of a shrine'),
	(47318,'御手洗い','おてあらい','(n) toilet/restroom/lavatory/bathroom (US)'),
	(47319,'御手伝い','おてつだい','(n,vs) maid/help'),
	(47320,'御手付き','おてつき','(n) touching a wrong card/making a mistress of a servant'),
	(47321,'御朱印','ごしゅいん','(n) letter bearing the shogun\'s scarlet seal'),
	(47322,'御朱印船','ごしゅいんせん','(n) shogun-authorized trading vessel (authorised)'),
	(47323,'御酒','みき','(n) sacred wine or sake/sake offered to the gods'),
	(47324,'御呪い','おまじない','(n) (uk) good luck charm'),
	(47325,'御愁傷様でございます','ごしゅうしょうさまでございます','(exp) condolences'),
	(47326,'御祝い','おいわい','(n) congratulation/celebration'),
	(47327,'御出で','おいで','(n) to come here (from old Japanese)/to come out/being in (somewhere)'),
	(47328,'御出でになる','おいでになる','(v5r) (hon) (uk) to be'),
	(47329,'御出まし','おでまし','(n) appearance/presence'),
	(47330,'御出座し','おでまし','(n) appearance/presence'),
	(47331,'御巡りさん','おまわりさん','(n) policeman (friendly term)'),
	(47332,'御所','ごしょ','(n) old imperial palace/(P)'),
	(47333,'御所車','ごしょぐるま','(n) an ox-drawn coach'),
	(47334,'御召し','おめし','(n) summons/call/dressing/clothing/striped crepe'),
	(47335,'御召し物','おめしもの','(n) clothing'),
	(47336,'御召列車','おめしれっしゃ','(n) Imperial train/royal train'),
	(47337,'御奨め','おすすめ','(n) recommendation/recommendable'),
	(47338,'御焦げ','おこげ','(n) burnt rice/scorched rice'),
	(47339,'御笑い','おわらい','(n) comical (story, song)/comic'),
	(47340,'御上','おかみ','(n) government/authorities/Emperor/wife/madam/landlady'),
	(47341,'御嬢さん','おじょうさん','(n) (1) (hon) daughter/(2) young lady'),
	(47342,'御嬢様','おじょうさま','(n) (term of respect for) another\'s daughter/daughter of a high-class family'),
	(47343,'御飾り','おかざり','(n) decorations/offerings/mere window dressing'),
	(47344,'御色直し','おいろなおし','(n,vs) changing ones dress (e.g. at the wedding reception)'),
	(47345,'御食い初め','おくいぞめ','(n) weaning ceremony'),
	(47346,'御食事処','おしょくじどころ','(n) (Japanese) restaurant'),
	(47347,'御寝小','おねしょう','(n,vs) bed-wetting'),
	(47348,'御心','みこころ','(n) respectful term for another\'s spirit'),
	(47349,'御心配なく','ごしんぱいなく','(exp) don\'t worry/never mind'),
	(47350,'御新香','おしんこ','(n) pickles/pickled vegetables'),
	(47351,'御新造','ごしんぞ','(n) wife (esp. of a prominent, recently married man)'),
	(47352,'御新造','ごしんぞう','(n) wife (esp. of a prominent, recently married man)'),
	(47353,'御真影','ごしんえい','(n) an imperial portrait'),
	(47354,'御神火','ごじんか','(n) deified volcano or volcanic eruption'),
	(47355,'御神酒','おみき','(n) sacred wine or sake'),
	(47356,'御神体','ごしんたい','(n) shintai/object of worship housed in a Shinto shrine and believed to contain the spirit of a deity'),
	(47357,'御神渡り','おみわたり','(n) cracks that form in the ice on Lake Suwa'),
	(47358,'御神輿','おみこし','(n) portable shrine'),
	(47359,'御神籤','おみくじ','(n) written oracle'),
	(47360,'御親拝','ごしんぱい','(n) (hon) worship by the emperor at a shrine'),
	(47361,'御身','おんみ','(n) (polite term for) the body/you (him)'),
	(47362,'御仁','ごじん','(n) personage'),
	(47363,'御水取り','おみずとり','(n) water-drawing ceremony (Toudaiji)/rite of drawing sacred water'),
	(47364,'御数','おかず','(n) (1) (uk) accompaniment for rice dishes/side dish/(2) food for thought (esp. in the context of conversation, or material for assisting arousal during masturbation)/(P)'),
	(47365,'御裾分け','おすそわけ','(n,vs) sharing'),
	(47366,'御澄まし','おすまし','(adj-na,n) a prim and proper girl'),
	(47367,'御世','みよ','(n) imperial reign'),
	(47368,'御世辞','おせじ','(n) flattery/compliment'),
	(47369,'御世話になる','おせわになる','(exp) to be indebted'),
	(47370,'御成功','ごせいこう','(n) your success'),
	(47371,'御生憎様','おあいにくさま','(adj-na,int,n) that\'s too bad (ironical)'),
	(47372,'御声掛かり','おこえがかり','(n) a recommendation/an order'),
	(47373,'御製','ぎょせい','(n) poem or song written by the emperor'),
	(47374,'御節介','おせっかい','(adj-na,n) meddling/nosy'),
	(47375,'御節料理','おせちりょうり','(n) food served during the New Year\'s Holidays'),
	(47376,'御先','おさき','(n) going before/the future'),
	(47377,'御先棒','おさきぼう','(n) a person whose services are at the disposal of another'),
	(47378,'御前','おまえ','(n) (1) (fam) you (sing)/old fellow/(2) my dear/my darling/(3) presence (of a high personage)/(P)'),
	(47379,'御前','ごぜん','(n) Your Excellency/the (Imperial) presence'),
	(47380,'御前さん','おまえさん','(n) (1) you/(2) my dear/(3) hey'),
	(47381,'御前を退く','ごぜんをのく','(exp) to withdraw from the presence (of the Emperor)'),
	(47382,'御前会議','ごぜんかいぎ','(n) Imperial Council'),
	(47383,'御前掛かり','ごぜんがかり','(n) ring entering ceremony in presence of the emperor or crown prince (sumo)'),
	(47384,'御前試合','ごぜんじあい','(n) game (contest) held in the presence of a lord (daimyo, shogun)'),
	(47385,'御膳立て','おぜんだて','(n,vs) setting the table/preparation'),
	(47386,'御祖師様','おそしさま','(n) the Founder of the (our) sect (used especially in the Nichiren sect of Buddhism, referring to Nichiren)'),
	(47387,'御祖父さん','おじいさん','(n) grandfather/male senior-citizen'),
	(47388,'御祖母さん','おばあさん','(n) grandmother/female senior-citizen'),
	(47389,'御粗末','おそまつ','(adj-na) poor/lame/ill-prepared'),
	(47390,'御早う','おはよう','(int,n) (abbr) Good morning'),
	(47391,'御曹司','おんぞうし','(n) son of a distinguished family/son of a noble'),
	(47392,'御曹子','おんぞうし','(n) son of a distinguished family/son of a noble'),
	(47393,'御足労','ごそくろう','(n) (polite term for) inviting another to one\'s home'),
	(47394,'御存じ','ごぞんじ','(n) knowing/acquaintance'),
	(47395,'御存じの方','ごぞんじのかた','(n) your acquaintance'),
	(47396,'御存知','ごぞんじ','(n) knowing/acquaintance'),
	(47397,'御孫さん','おまごさん','(n) (hon) grandchild'),
	(47398,'御多分','ごたぶん','(n) common/in the usual course'),
	(47399,'御多忙中','ごたぼうちゅう','(exp) in the midst of your work'),
	(47400,'御陀仏','おだぶつ','(n) dying/ruining oneself'),
	(47401,'御待','おまち','(n,n-suf) waiting/waiting time'),
	(47402,'御待ち遠様','おまちどおさま','(exp) I\'m sorry to have kept you waiting'),
	(47403,'御待ち兼ね','おまちかね','(n,adj-no) long-waited-for'),
	(47404,'御袋','おふくろ','(n) (col) one\'s mother'),
	(47405,'御貸人','ごしにん','(n) exported teachers during Meiji period'),
	(47406,'御代','みよ','(n) imperial reign'),
	(47407,'御代り','おかわり','(n) second helping/another cup'),
	(47408,'御代わり','おかわり','(n) second helping/another cup'),
	(47409,'御台','みだい','(n) wife of a shogun or a highest-ranking nobleman'),
	(47410,'御大','おんたい','(n) boss/governor'),
	(47411,'御大層','ごたいそう','(adj-na,n) exaggerated story'),
	(47412,'御題','ぎょだい','(n) theme chosen for an imperial poetry contest'),
	(47413,'御題目','おだいもく','(n) a Nichiren prayer/(an empty) slogan'),
	(47414,'御宅','おたく','(n) (pol) your house/your home/you'),
	(47415,'御託','ごたく','(n) tedious talk/impertinent talk/repetitious talk/saucy speech/pretentious statement'),
	(47416,'御達し','おたっし','(n) notice or order handed down from above/announcement/notification'),
	(47417,'御誕生日おめでとうございます','おたんじょうびおめでとうございます','(exp) Happy Birthday'),
	(47418,'御弾き','おはじき','(n) marbles'),
	(47419,'御断わり','おことわり','(n) declining/nonacceptance/declination/refusal/rejection/turndown'),
	(47420,'御知らせ','おしらせ','(n) notice/notification'),
	(47421,'御馳走','ごちそう','(n,vs) feast/treating (someone)'),
	(47422,'御馳走様','ごちそうさま','(int) feast'),
	(47423,'御馳走様でした','ごちそうさまでした','(exp) said after meals'),
	(47424,'御茶','おちゃ','(n) tea (green)'),
	(47425,'御茶の子','おちゃのこ','(n) a cinch'),
	(47426,'御茶請け','おちゃうけ','(n) tea-cake'),
	(47427,'御中','おんちゅう','(n) and Company/Messrs/(P)'),
	(47428,'御中元','おちゅうげん','(n) Bon Festival gifts'),
	(47429,'御昼','おひる','(n-adv,n) lunch/noon'),
	(47430,'御注意','ごちゅうい','(exp) be careful!'),
	(47431,'御猪口','おちょこ','(n) (1) (uk) small cup/sake cup/(2) (something) bell-shaped'),
	(47432,'御調子者','おちょうしもの','(n) flip/luck-pusher/frivolous person/person who readily chimes in with others/person who gets carried away easily'),
	(47433,'御通し','おとおし','(n) appetizer/appetiser'),
	(47434,'御釣り','おつり','(n) change (money)/balance'),
	(47435,'御定まり','おさだまり','(n) usual/normal/stereotyped'),
	(47436,'御庭番衆','おにわばんしゅう','(n) Oniwaban/the Shogunate\'s \"guard of the inner garden\"'),
	(47437,'御摘まみ','おつまみ','(n) snacks to go with alcohol'),
	(47438,'御摘み','おつまみ','(n) snacks to go with alcohol'),
	(47439,'御天気','おてんき','(n) (1) temper/mood/(2) weather (polite term)'),
	(47440,'御天気屋','おてんきや','(n) moody person/temperamental person/fickle person'),
	(47441,'御天道様','おてんとさま','(n) the sun'),
	(47442,'御転婆','おてんば','(adj-na,n) tomboy (nl: ontembaar)'),
	(47443,'御殿','ごてん','(n) palace/court/(P)'),
	(47444,'御殿女中','ごてんじょちゅう','(n) waiting woman in a shogun or daimyo\'s palace'),
	(47445,'御都合主義','ごつごうしゅぎ','(n) opportunism/double standards/timeserving/expediency'),
	(47446,'御都合主義者','ごつごうしゅぎしゃ','(n) opportunist'),
	(47447,'御当地相撲','ごとうちずもう','(n) local sumo wrestler/crowd favourite/crowd favorite'),
	(47448,'御凸','おでこ','(n) brow/forehead'),
	(47449,'御馴染み','おなじみ','(adj-no) familiar/well-known'),
	(47450,'御難','ごなん','(adj-na,n) misfortune/calamity'),
	(47451,'御日様','おひさま','(n) the sun'),
	(47452,'御年玉','おとしだま','(n) New Year\'s present'),
	(47453,'御念','ごねん','(n) worry/care/consideration'),
	(47454,'御捻り','おひねり','(n) wrapped offering (of money)'),
	(47455,'御破算','ごはさん','(n) starting afresh'),
	(47456,'御婆さん','おばあさん','(n) grandmother/female senior-citizen'),
	(47457,'御八つ','おやつ','(n) (1) (uk) between meal snack/afternoon refreshment/afternoon tea/(2) mid-day snack'),
	(47458,'御飯','ごはん','(n) rice (cooked)/meal/(P)'),
	(47459,'御飯時','ごはんどき','(n) mealtime'),
	(47460,'御飯蒸し','ごはんむし','(n) a rice steamer'),
	(47461,'御披露目','おひろめ','(n,vs) debut'),
	(47462,'御疲れ様','おつかれさま','(exp) (1) thank you/many thanks/much appreciated/(2) that\'s enough for today'),
	(47463,'御百度','おひゃくど','(n) hundred times worship, e.g., walking back and forth a hundred times before a shrine offering a prayer each time'),
	(47464,'御不浄','ごふじょう','(n) a toilet'),
	(47465,'御付き','おつき','(n) retainer/attendant/escort'),
	(47466,'御府内','ごふない','(n) within the town limits of Edo'),
	(47467,'御父さん','おとうさん','(n) (hon) father'),
	(47468,'御負け','おまけ','(n,vs) (1) a discount/a prize/(2) something additional/bonus/an extra/(3) an exaggeration'),
	(47469,'御負けに','おまけに','(conj,exp) to make matters worse/besides'),
	(47470,'御腹','おなか','(n) stomach'),
	(47471,'御腹が空いた','おなかがすいた','(exp) hungry'),
	(47472,'御払い箱','おはらいばこ','(n) discarding/firing (an employee)'),
	(47473,'御払い物','おはらいもの','(n) goods to offer the junk dealer'),
	(47474,'御物','ぎょぶつ','(n) Imperial treasures'),
	(47475,'御幣','ごへい','(n) staff with plaited paper streamers used in Shinto'),
	(47476,'御幣担ぎ','ごへいかつぎ','(n) superstition/superstitious person'),
	(47477,'御平に','おたいらに','(adv) making oneself comfortable'),
	(47478,'御返し','おかえし','(n,vs) return gift/revenge/change'),
	(47479,'御鞭撻','ごべんたつ','(n,vs) encouragement/enthusiasm/urging'),
	(47480,'御母さん','おかあさん','(n) (hon) mother'),
	(47481,'御母様','おかあさま','(n) (hon) mother'),
	(47482,'御方','おかた','(n) this lady or gentleman'),
	(47483,'御方','みかた','(n,vs) friend/ally/supporter'),
	(47484,'御法度','ごはっと','(n) contraband/taboo/strictly forbidden'),
	(47485,'御坊','ごぼう','(n) Reverend (used to priest, monk, etc.)'),
	(47486,'御坊さん','おぼうさん','(n) Buddhist priest/monk'),
	(47487,'御坊っちゃん','おぼっちゃん','(n) (hon) son'),
	(47488,'御墨付き','おすみつき','(n) certificate/certified document/authorization/authorisation/paper with signature of the shogun or lord'),
	(47489,'御本尊','ごほんぞん','(n) the principal object of worship (at a shrine)'),
	(47490,'御盆','おぼん','(n) Bon Festival/Lantern Festival'),
	(47491,'御味御汁','おみおつけ','(n) miso soup'),
	(47492,'御味御付','おみおつけ','(n) miso soup'),
	(47493,'御無沙汰','ごぶさた','(n,vs) not writing or contacting for a while/neglecting (failing) to write (call, visit, etc.)/long silence/(P)'),
	(47494,'御無理御尤も','ごむりごもっとも','(exp) you are unquestionably right'),
	(47495,'御名','ぎょめい','(n) name of the emperor'),
	(47496,'御名','みな','(n) name of the Lord (esp. in Christian contexts)'),
	(47497,'御名御璽','ぎょめいぎょじ','(n) the imperial or privy seal'),
	(47498,'御迷惑','ごめいわく','(n) trouble/annoyance'),
	(47499,'御免','ごめん','(int,n) (uk) your pardon/declining (something)/dismissal/permission/(P)'),
	(47500,'御免ください','ごめんください','(exp) May I come in?'),
	(47501,'御免なさい','ごめんなさい','(exp) I beg your pardon/excuse me'),
	(47502,'御免下さい','ごめんください','(exp) May I come in?'),
	(47503,'御免被る','ごめんこうむる','(v5r) to be excused from'),
	(47504,'御面相','ごめんそう','(n) frightful face'),
	(47505,'御目玉','おめだま','(n) a scolding'),
	(47506,'御目見得','おめみえ','(n,vs) (1) (the privilege to have) an audience (with one\'s lord, a dignitary, etc.)/interview (with one\'s superior)/(2) one\'s debut (first) appearance/debut (of a new product, work of art, actor, etc.)/(3) trial service (of a servant)'),
	(47507,'御目見得','おめめえ','(n) (the privilege to have) an audience (with one\'s lord, a dignitary, etc.)/an interview (withone\'s superior)/one\'s debut (first) appearance/a debut (of a new product, work of art, etc.)/trial service (of a servant)'),
	(47508,'御目出度い','おめでたい','(n) (uk) happy event/matter for congratulation/auspicious event/pregnancy'),
	(47509,'御目出度う','おめでとう','(ateji) (int) (uk) Congratulations!/an auspicious occasion!'),
	(47510,'御目出糖','おめでとう','(uK) (n) Japanese sweets made with glutinous rice and azuki bean paste'),
	(47511,'御尤も','ごもっとも','(adj-na) You are quite right'),
	(47512,'御門','みかど','(n) (1) emperor (of Japan)/mikado/(2) (the gates of an) imperial residence'),
	(47513,'御門違い','おかどちがい','(exp) barking up the wrong tree/calling at the wrong house'),
	(47514,'御爺さん','おじいさん','(n) grandfather/male senior-citizen'),
	(47515,'御役御免','おやくごめん','(n) dismissal/firing/retirement/being relieved from one\'s post/being relieved of a burden'),
	(47516,'御役所仕事','おやくしょしごと','(n) bureaucratic routine/red tape'),
	(47517,'御遊','ぎょゆう','(n) music playing in imperial court'),
	(47518,'御輿','みこし','(n) portable shrine (carried in festivals)/(P)'),
	(47519,'御用','ごよう','(n) your order/your business/official business'),
	(47520,'御用の方','ごようのかた','(n) customer/guest'),
	(47521,'御用学者','ごようがくしゃ','(n) a scholar beholden to the government'),
	(47522,'御用始め','ごようはじめ','(n) re-opening of offices in new year'),
	(47523,'御用商人','ごようしょうにん','(n) a purveyor to the government'),
	(47524,'御用新聞','ごようしんぶん','(n) a government newspaper or organ'),
	(47525,'御用組合','ごようくみあい','(n) a company union'),
	(47526,'御用達','ごようたし','(n) purveyor to the government/purveyor to the Imperial Household'),
	(47527,'御用達','ごようたつ','(n) purveyor to the government/purveyor to the Imperial Household'),
	(47528,'御用達','ごようだち','(n) purveyor to the government/purveyor to the Imperial Household'),
	(47529,'御用達','ごようだつ','(n) purveyor to the government/purveyor to the Imperial Household'),
	(47530,'御用邸','ごようてい','(n) imperial villa/(P)'),
	(47531,'御用納め','ごようおさめ','(n) year-end office closing'),
	(47532,'御用繁多','ごようはんた','(n,adj-na) being busy with many things/extreme busyness due to pressure of business (often used humorously)'),
	(47533,'御用聞き','ごようきき','(n) (1) tradesmen doing the rounds taking orders/order-taking/(2) route man/(door-to-door) tradesman/order taker'),
	(47534,'御来光','ごらいこう','(n) the rising sun'),
	(47535,'御覧','ごらん','(int,n) (hon) look/inspection/try'),
	(47536,'御覧なさい','ごらんなさい','(exp) (please) look/(please) try to do'),
	(47537,'御覧下さい','ごらんください','(exp) (hon) (uk) please look at it'),
	(47538,'御利益','ごりやく','(n) grace of God'),
	(47539,'御立ち','おたち','(n) polite term for calling, departing and staying where one is'),
	(47540,'御了承','ごりょうしょう','(n,vs) acknowledgement/acknowledgment/understanding (e.g., \"please be understanding of the mess during our renovation\")'),
	(47541,'御両親','ごりょうしん','(n) your (honorable, honourable) parents'),
	(47542,'御寮人','ごりょうにん','(n) mistress/madam'),
	(47543,'御料','ごりょう','(n) imperial property'),
	(47544,'御料地','ごりょうち','(n) imperial estate'),
	(47545,'御陵','ごりょう','(n) imperial tomb'),
	(47546,'御涙頂戴','おなみだちょうだい','(n,adj-no) tearjerker/sob story/maudlin tale'),
	(47547,'御令嬢','ごれいじょう','(n) daughter/young lady'),
	(47548,'御礼','おれい','(n) thanking/expression of gratitude'),
	(47549,'御礼参り','おれいまいり','(n) visiting a shrine or temple to give thanks/settling scores'),
	(47550,'御礼奉公','おれいぼうこう','(n) free service after one has finished one\'s apprenticeship'),
	(47551,'御零れ','おこぼれ','(n) leavings/leftovers'),
	(47552,'御霊','みたま','(n) spirit of a deceased person'),
	(47553,'御霊屋','みたまや','(n) mausoleum'),
	(47554,'御霊前','ごれいぜん','(n) \"before the spirit of the deceased\" (written on the condolence-money envelope)'),
	(47555,'御霊代','みたましろ','(n) something worshiped as a symbol for the spirit of the dead'),
	(47556,'御歴々','おれきれき','(n) dignitaries/VIPs'),
	(47557,'御歴歴','おれきれき','(n) dignitaries/VIPs'),
	(47558,'御簾','みす','(n) a bamboo blind'),
	(47559,'御連絡','ごれんらく','(n,vs) (hon) getting in touch'),
	(47560,'御碗','おわん','(n) bowl in which miso-shiru is served'),
	(47561,'御櫃','おひつ','(n) (uk) round, wooden container for cooked rice'),
	(47562,'御洒落','おしゃれ','(adj-na,n,adj-no) smartly dressed/someone smartly dressed/fashion-conscious/(P)'),
	(47563,'御浚い','おさらい','(n) review/rehearsal'),
	(47564,'御祓い','おはらい','(n) exorcism (Shinti rite)/purification'),
	(47565,'御秡い','おはらい','(iK) (n) exorcism (Shinti rite)/purification'),
	(47566,'御襁褓','おむつ','(n) diaper/nappy'),
	(47567,'御襁褓気触れ','おむつかぶれ','(n) diaper rash/nappy rash'),
	(47568,'悟り','さとり','(n) comprehension/understanding/Buddhist enlightenment/(P)'),
	(47569,'悟りが早い','さとりがはやい','(n) being quick to understand'),
	(47570,'悟る','さとる','(v5r,vt) to attain enlightenment/to perceive/to understand/to discern/(P)'),
	(47571,'悟性','ごせい','(n) wisdom/understanding'),
	(47572,'悟道','ごどう','(n) (Buddh) (the path of spiritual) enlightenment'),
	(47573,'悟入','ごにゅう','(n,vs) (Buddh) entering enlightenment'),
	(47574,'悟了','ごりょう','(n,vs) complete comprehension'),
	(47575,'梧桐','あおぎり','(n) sultan\'s parasol tree'),
	(47576,'梧桐','ごとう','(n) phoenix tree/Chinese parasol (tree)'),
	(47577,'碁','ご','(n) Go (board game of capturing territory)/(P)'),
	(47578,'碁を打つ','ごをうつ','(exp) to play (a game of) go'),
	(47579,'碁会所','ごかいしょ','(n) commercial go-playing parlour (parlor)'),
	(47580,'碁会所','ごかいじょ','(n) commercial go-playing parlour (parlor)/(P)'),
	(47581,'碁笥','ごけ','(n) go-stone container'),
	(47582,'碁席','ごせき','(n) go club'),
	(47583,'碁石','ごいし','(n) Go piece(s)/Go stone(s)'),
	(47584,'碁打ち','ごうち','(n) go player/playing go'),
	(47585,'碁盤','ごばん','(n) Go board/(P)'),
	(47586,'碁盤の目','ごばんのめ','(n) intersection on a Go board'),
	(47587,'碁盤割り','ごばんわり','(n) partitioned into squares'),
	(47588,'碁盤縞','ごばんじま','(n,adj-no) check/check pattern'),
	(47589,'語','かたり','(n) talking'),
	(47590,'語','ご','(n,n-suf) language/word/(P)'),
	(47591,'語の意味','ごのいみ','(n) meaning of a word'),
	(47592,'語らい','かたらい','(n) talk/troth/chat/lovers vow'),
	(47593,'語らう','かたらう','(v5u,vt) to talk/to tell/to recite/to pledge/to conspire with/(P)'),
	(47594,'語らうに友無く','かたらうにともなく','(exp) with no friend to talk to'),
	(47595,'語り','かたり','(n) talking/(P)'),
	(47596,'語りかける','かたりかける','(v1) to make a speech/to address'),
	(47597,'語り掛ける','かたりかける','(v1) to make a speech/to address'),
	(47598,'語り継ぐ','かたりつぐ','(v5g,vt) to transmit/to hand down'),
	(47599,'語り口','かたりくち','(n) way of reciting/way of telling a story/(P)'),
	(47600,'語り合う','かたりあう','(v5u,vt) to talk together'),
	(47601,'語り手','かたりて','(n) speaker/narrator/reciter/(P)'),
	(47602,'語り種','かたりぐさ','(n) story/topic'),
	(47603,'語り草','かたりぐさ','(n) story/topic'),
	(47604,'語り伝える','かたりつたえる','(v1,vt) to hand down/to pass on (story or tradition)'),
	(47605,'語り部','かたりべ','(n) (professional) storyteller/hereditary role of narrator in early imperial court'),
	(47606,'語り物','かたりもの','(n) a narrative'),
	(47607,'語り明かす','かたりあかす','(v5s,vt) to talk all the night'),
	(47608,'語る','かたる','(v5r,vt) to talk/to tell/to recite/(P)'),
	(47609,'語を強める','ごをつよめる','(exp) to put stress on a word'),
	(47610,'語を結ぶ','ごをむすぶ','(exp) to conclude one\'s speech'),
	(47611,'語意','ごい','(n) meaning of a word'),
	(47612,'語音','ごおん','(n) the sound of a word'),
	(47613,'語格','ごかく','(n) usage/rules of grammar'),
	(47614,'語学','ごがく','(n) language study/(P)'),
	(47615,'語学の才','ごがくのさい','(n) talent for languages'),
	(47616,'語学の力','ごがくのちから','(n) one\'s linguistic ability'),
	(47617,'語学者','ごがくしゃ','(n) a linguist'),
	(47618,'語学力','ごがくりょく','(n) language ability'),
	(47619,'語幹','ごかん','(n) stem/root of a word'),
	(47620,'語感','ごかん','(n) sense of language'),
	(47621,'語気','ごき','(n) tone/manner of speaking/(P)'),
	(47622,'語気を弱める','ごきをよわめる','(exp) to soften one\'s voice'),
	(47623,'語義','ごぎ','(n) meaning of a word'),
	(47624,'語句','ごく','(n) words/phrases/(P)'),
	(47625,'語形','ごけい','(n) word form'),
	(47626,'語形変化','ごけいへんか','(n) inflection of words, e.g., declension of nouns and conjugation of verbs'),
	(47627,'語原','ごげん','(iK) (n) word root/word derivation/etymology'),
	(47628,'語源','ごげん','(n) word root/word derivation/etymology/(P)'),
	(47629,'語源学','ごげんがく','(n) etymology'),
	(47630,'語根','ごこん','(n) root (origin) of a word'),
	(47631,'語誌','ごし','(n) the evolution of the usage of a word'),
	(47632,'語釈','ごしゃく','(n) interpretation of a word'),
	(47633,'語順','ごじゅん','(n) word order'),
	(47634,'語数','ごすう','(n) number of words'),
	(47635,'語勢','ごせい','(n) stress/emphasizing one\'s speech'),
	(47636,'語族','ごぞく','(n) family of languages'),
	(47637,'語調','ごちょう','(n) tone (of voice)/note/accent'),
	(47638,'語長','ごちょう','(n) word-length/word size'),
	(47639,'語頭','ごとう','(n) first part of a word'),
	(47640,'語尾','ごび','(n) (inflected) end of a word'),
	(47641,'語尾変化','ごびへんか','(n) inflection'),
	(47642,'語部','かたりべ','(n) (professional) storyteller/hereditary role of narrator in early imperial court'),
	(47643,'語弊','ごへい','(n) faulty expression'),
	(47644,'語法','ごほう','(n) diction/grammar/syntax'),
	(47645,'語末','ごまつ','(n) end of a word/suffix'),
	(47646,'語脈','ごみゃく','(n) word linkage'),
	(47647,'語類','ごるい','(n) parts of speech'),
	(47648,'語例','ごれい','(n) example of a word or phrase'),
	(47649,'語呂','ごろ','(n) sound (of a sentence)/euphony'),
	(47650,'語呂合せ','ごろあわせ','(n) rhyming game/play on words/pun'),
	(47651,'語呂合わせ','ごろあわせ','(n) rhyming game/play on words/pun'),
	(47652,'語路','ごろ','(n) sound (of a sentence)/euphony'),
	(47653,'語路合せ','ごろあわせ','(n) rhyming game/play on words/pun'),
	(47654,'語路合わせ','ごろあわせ','(n) rhyming game/play on words/pun'),
	(47655,'語録','ごろく','(n) analects/sayings'),
	(47656,'語彙','ごい','(n) vocabulary/glossary/(P)'),
	(47657,'語彙機能文法','ごいきのうぶんぽう','(n) lexical-functional grammar/LFG'),
	(47658,'語彙規則','ごいきそく','(n) lexical rule'),
	(47659,'語彙的','ごいてき','(adj-na) lexical'),
	(47660,'語彙的コントロールの原理','ごいてきコントロールのげんり','(n) principle of lexical control/PLC'),
	(47661,'語彙力','ごいりょく','(n) (the extent of) one\'s vocabulary'),
	(47662,'誤','ご','(n,pref) mis-'),
	(47663,'誤ち','あやまち','(n) fault/error/indiscretion/faux pas'),
	(47664,'誤って','あやまって','(exp) in error/by mistake/by accident/(P)'),
	(47665,'誤り','あやまり','(n) error/mistake/slip/bug/(P)'),
	(47666,'誤りに陥る','あやまりにおちいる','(exp) to fall into error'),
	(47667,'誤りを直す','あやまりをなおす','(exp) to correct an error'),
	(47668,'誤りを認める','あやまりをみとめる','(exp) to admit to a mistake'),
	(47669,'誤る','あやまる','(v5r,vi) to make a mistake/(P)'),
	(47670,'誤解','ごかい','(n,vs) misunderstanding/(P)'),
	(47671,'誤記','ごき','(n,vs) writing error'),
	(47672,'誤差','ごさ','(n) measurement error/calculation error/(P)'),
	(47673,'誤作動','ごさどう','(n,vs) malfunction/failure'),
	(47674,'誤算','ごさん','(n,vs) miscalculation/(P)'),
	(47675,'誤字','ごじ','(n) misprint/(P)'),
	(47676,'誤写','ごしゃ','(n,vs) error in copying'),
	(47677,'誤射','ごしゃ','(n,vs) accidental shooting'),
	(47678,'誤植','ごしょく','(n) misprint/(P)'),
	(47679,'誤信','ごしん','(n,vs) fallacy'),
	(47680,'誤審','ごしん','(n,vs) misjudgment/misjudgement'),
	(47681,'誤診','ごしん','(n,vs) wrong diagnosis'),
	(47682,'誤挿入','ごそうにゅう','(n) incorrect insertion (of equipment, unit, part)'),
	(47683,'誤脱','ごだつ','(n) errors and omissions'),
	(47684,'誤伝','ごでん','(n) misinformation'),
	(47685,'誤投下','ごとうか','(n) accidental bombing'),
	(47686,'誤答','ごとう','(n,vs) mistaken answer or response'),
	(47687,'誤動作','ごどうさ','(n,vs) malfunction'),
	(47688,'誤読','ごどく','(n,vs) misreading/misinterpreting'),
	(47689,'誤認','ごにん','(n,vs) misrecognition/mistaking (x for y)/(P)'),
	(47690,'誤配','ごはい','(n,vs) misdelivery'),
	(47691,'誤爆','ごばく','(n,vs) bombing (shelling) the wrong target/(be killed by) friendly fire'),
	(47692,'誤判','ごはん','(n) misjudgement/misjudgment'),
	(47693,'誤謬','ごびゅう','(n,vs) mistake'),
	(47694,'誤聞','ごぶん','(n,vs) misunderstanding/misinformation'),
	(47695,'誤変換','ごへんかん','(n) misconversion'),
	(47696,'誤報','ごほう','(n,vs) misinformation/incorrect report/(P)'),
	(47697,'誤魔化し','ごまかし','(n) (uk) hanky-panky/juggling/cheating/deception'),
	(47698,'誤魔化す','ごまかす','(v5s) to deceive/to falsify/to misrepresent/(P)'),
	(47699,'誤訳','ごやく','(n,vs) mistranslation'),
	(47700,'誤用','ごよう','(n,vs) abuse'),
	(47701,'護る','まもる','(iK) (v5r,vt) to protect/to obey/to guard/to abide (by the rules)'),
	(47702,'護衛','ごえい','(n,vs) guard/convoy/escort/(P)'),
	(47703,'護衛を付ける','ごえいをつける','(exp) to provide (a person) with a bodyguard'),
	(47704,'護衛艦','ごえいかん','(n) escort vessel'),
	(47705,'護衛兵','ごえいへい','(n) body guard/military escort'),
	(47706,'護岸','ごがん','(n) river dike/(P)'),
	(47707,'護岸工事','ごがんこうじ','(n) levee protection works'),
	(47708,'護憲','ごけん','(n) protecting the constitution/(P)'),
	(47709,'護憲運動','ごけんうんどう','(n) movement to defend the Constitution'),
	(47710,'護国','ごこく','(n) defense of one\'s country/defence of one\'s country/(P)'),
	(47711,'護国神社','ごこくじんじゃ','(n) shrine honoring war dead/shrine honouring war dead'),
	(47712,'護持','ごじ','(n,vs) defend and maintain/support/protection'),
	(47713,'護身','ごしん','(n) self-protection'),
	(47714,'護身の術','ごしんのじゅつ','(n) art of self-defense/art of self-defence'),
	(47715,'護身術','ごしんじゅつ','(n) art of self-defense/art of self-defence'),
	(47716,'護送','ごそう','(n,vs) escort (e.g., under guard)/convoy/(P)'),
	(47717,'護送車','ごそうしゃ','(n) paddy wagon'),
	(47718,'護送船','ごそうせん','(n) ship\'s convoy'),
	(47719,'護送船団','ごそうせんだん','(n) (armed) convoy'),
	(47720,'護符','ごふ','(n) talisman/amulet/charm'),
	(47721,'護法','ごほう','(n) defense of the constitution or religious doctrines (defence)'),
	(47722,'護摩','ごま','(n) Buddhist rite of cedar-stick burning'),
	(47723,'護摩の灰','ごまのはい','(n) thief posing as fellow traveller (traveler)'),
	(47724,'護謨','ごむ','(n) gum/rubber/eraser'),
	(47725,'乞い','こい','(n) request/entreaty'),
	(47726,'乞い取る','こいとる','(v5r) to ask for and receive'),
	(47727,'乞う','こう','(v5u-s,vt) to ask/to request/to invite'),
	(47728,'乞高評','こうこうひょう','(n) with the author\'s compliments'),
	(47729,'乞食','こじき','(n,vs) beggar/begging/(P)'),
	(47730,'乞食','こつじき','(n,vs) beggar/begging'),
	(47731,'乞食に金を恵む','こじきにかねをめぐむ','(exp) to give money to a beggar'),
	(47732,'乞食に金を呉れてやる','こじきにかねをくれてやる','(exp) to give money to a beggar'),
	(47733,'乞食根性','こじきこんじょう','(n) mercenary spirit/greed/avarice/base nature'),
	(47734,'乞食坊主','こじきぼうず','(n) (a derogatory term for) Buddhist monk'),
	(47735,'乞食坊主','こつじきぼうず','(n) (a derogatory term for) Buddhist monk'),
	(47736,'乞婿','こいむこ','(n) bridegroom who is loved by his bride'),
	(47737,'乞丐','こつがい','(n) beggar'),
	(47738,'鯉','こい','(n) carp/(P)'),
	(47739,'鯉のぼり','こいのぼり','(n) carp streamer/carp banner'),
	(47740,'鯉口','こいぐち','(n) mouth of a (sword) sheath'),
	(47741,'鯉幟','こいのぼり','(n) carp streamer/carp banner'),
	(47742,'交々','こもごも','(adv) alternately/in succession'),
	(47743,'交う','かう','(v5u) to take turns/to mingle together'),
	(47744,'交える','まじえる','(v1,vt) (1) to mix/to converse with/(2) to cross (swords)/(P)'),
	(47745,'交ざる','まざる','(v5r,vi) to be mixed/to be blended with/to associate with/to mingle with/to join/(P)'),
	(47746,'交じり','まじり','(n,n-suf) mixed/mingled/(P)'),
	(47747,'交じる','まじる','(v5r,vi) to be mixed/to be blended with/to associate with/to mingle with/to interest/to join/(P)'),
	(47748,'交す','かわす','(v5s,vt) to exchange (messages)/to dodge/to parry/to avoid/to turn aside'),
	(47749,'交ぜる','まぜる','(v1,vt) to mix/to stir/to blend/(P)'),
	(47750,'交ぜ合せる','まぜあわせる','(v1,vt) to mix'),
	(47751,'交ぜ織り','まぜおり','(n) mixed weave'),
	(47752,'交り番こに','かわりばんこに','(adv) alternately'),
	(47753,'交り番に','かわりばんに','(adv) alternately'),
	(47754,'交る','まじる','(io) (v5r,vi) to be mixed/to be blended with/to associate with/to mingle with/to interest/to join'),
	(47755,'交わす','かわす','(v5s,vt) to exchange (messages)/to dodge/to parry/to avoid/to turn aside/(P)'),
	(47756,'交わり','まじわり','(n) acquaintance/relations/sexual intercourse/intersection'),
	(47757,'交わる','まじわる','(v5r,vi) to cross/to intersect/to associate with/to mingle with/to interest/to join/(P)'),
	(47758,'交易','こうえき','(n,vs) trade/commerce/(P)'),
	(47759,'交易会','こうえきかい','(n) trade fair/trade exposition'),
	(47760,'交角','こうかく','(n) angle of intersection'),
	(47761,'交感','こうかん','(n,vs) rapport/mutual sympathy'),
	(47762,'交感神経','こうかんしんけい','(n) sympathetic nerves'),
	(47763,'交換','こうかん','(n,vs) exchange/interchange/switching/reciprocity/barter/substitution/replacement/clearing (of checks, cheques)/(P)'),
	(47764,'交換円','こうかんえん','(n) convertible yen'),
	(47765,'交換学生','こうかんがくせい','(n) exchange student'),
	(47766,'交換器','こうかんき','(n) (telephone) switchboard'),
	(47767,'交換機能','こうかんきのう','(n) exchange function/swapping capability'),
	(47768,'交換教授','こうかんきょうじゅ','(n) exchange professor'),
	(47769,'交換局','こうかんきょく','(n) (telephone) exchange'),
	(47770,'交換手','こうかんしゅ','(n) operator (e.g., telephone)'),
	(47771,'交換所','こうかんじょ','(n) clearing house'),
	(47772,'交換嬢','こうかんじょう','(n) telephone operator'),
	(47773,'交換条件','こうかんじょうけん','(n) bargaining point'),
	(47774,'交換船','こうかんせん','(n) repatriation ship'),
	(47775,'交換台','こうかんだい','(n) (telephone) switchboard'),
	(47776,'交換品','こうかんひん','(n) thing bartered/trade-in'),
	(47777,'交換法則','こうかんほうそく','(n) commutative law'),
	(47778,'交換貿易制','こうかんぼうえきせい','(n) barter system'),
	(47779,'交換留学','こうかんりゅうがく','(n) (student) exchange/study abroad'),
	(47780,'交款','こうかん','(oK) (n,vs) exchange of courtesies (cordialities)/fraternization/fraternisation'),
	(47781,'交歓','こうかん','(n,vs) exchange of courtesies (cordialities)/fraternization/fraternisation'),
	(47782,'交歓会','こうかんかい','(n) reception'),
	(47783,'交宜','こうぎ','(n) friendship/amity'),
	(47784,'交誼','こうぎ','(n) friendship/amity'),
	(47785,'交響','こうきょう','(n,vs) reverberation'),
	(47786,'交響楽','こうきょうがく','(n) symphony (orchestra)/(P)'),
	(47787,'交響楽団','こうきょうがくだん','(n) symphony (orchestra)'),
	(47788,'交響曲','こうきょうきょく','(n) symphony/(P)'),
	(47789,'交響詩','こうきょうし','(n) symphonic poem'),
	(47790,'交互','こうご','(n,adj-no) mutual/reciprocal/alternate/(P)'),
	(47791,'交互作用','こうごさよう','(n) (mutual) interaction/reciprocal action/interplay'),
	(47792,'交交','こもごも','(adv) alternately/in succession'),
	(47793,'交合','こうごう','(n,vs) sexual union/congress'),
	(47794,'交叉','こうさ','(n,vs) crossing/intersection'),
	(47795,'交叉点','こうさてん','(n) crossing/intersection'),
	(47796,'交差','こうさ','(n,vs) crossing/intersection/(P)'),
	(47797,'交差対称性','こうさたいしょうせい','(n) crossing symmetry (physics)'),
	(47798,'交差点','こうさてん','(n) crossing/intersection/(P)'),
	(47799,'交際','こうさい','(n,vs) company/friendship/association/society/acquaintance/(P)'),
	(47800,'交際を嫌う','こうさいをきらう','(exp) to shun society'),
	(47801,'交際下手','こうさいべた','(n,adj-na) bad at socializing/bad in social situation/being a bad mixer'),
	(47802,'交際家','こうさいか','(n) sociable person'),
	(47803,'交際嫌い','こうさいぎらい','(adj) unsociable'),
	(47804,'交際好き','こうさいずき','(adj-na) sociable'),
	(47805,'交際国','こうさいこく','(n) friendly powers/treaty powers'),
	(47806,'交際社会','こうさいしゃかい','(n) society/social circles'),
	(47807,'交際上','こうさいじょう','(n) as a matter of social courtesy'),
	(47808,'交際上手','こうさいじょうず','(n,adj-na) good at socializing/sociability/being a good mixer'),
	(47809,'交際場裏','こうさいじょうり','(n) society'),
	(47810,'交際場裡','こうさいじょうり','(n) social circles/the arena of (fashionable) society'),
	(47811,'交際範囲','こうさいはんい','(n) circle of acquaintance'),
	(47812,'交際費','こうさいひ','(n) entertainment expenses/(P)'),
	(47813,'交際法','こうさいほう','(n) etiquette/social code'),
	(47814,'交錯','こうさく','(n,vs) mixture/blending/complication/(P)'),
	(47815,'交錯した','こうさくした','(adj) entangled/mingled/intricate/complicated'),
	(47816,'交渉','こうしょう','(n,vs) (1) negotiations/discussions/(2) connection/(P)'),
	(47817,'交渉委員','こうしょういいん','(n) negotiating committeemen'),
	(47818,'交渉員','こうしょういん','(n) negotiators'),
	(47819,'交渉人','こうしょうじん','(n) negotiator/bargainer/point man'),
	(47820,'交情','こうじょう','(n) intimacy/friendship'),
	(47821,'交譲','こうじょう','(n) concession/compromise'),
	(47822,'交織','こうしょく','(n) mixed weave'),
	(47823,'交信','こうしん','(n,vs) telecommunications/correspondence/(P)'),
	(47824,'交声曲','こうせいきょく','(n) cantata'),
	(47825,'交接','こうせつ','(n,vs) sexual intercourse'),
	(47826,'交戦','こうせん','(n,vs) war/battle/hostilities/(P)'),
	(47827,'交戦権','こうせんけん','(n) right of belligerency'),
	(47828,'交戦国','こうせんこく','(n) belligerents'),
	(47829,'交戦地帯','こうせんちたい','(n) battle zone'),
	(47830,'交替','こうたい','(n,vs) alternation/change/relief/relay/shift/(P)'),
	(47831,'交代','こうたい','(n,vs) alternation/change/relief/relay/shift/(P)'),
	(47832,'交代で','こうたいで','(exp) alternately/by turns'),
	(47833,'交代員','こうたいいん','(n) shift (of workmen)'),
	(47834,'交代作業','こうたいさぎょう','(n) working in shifts'),
	(47835,'交代制','こうたいせい','(n) shift system'),
	(47836,'交代操業','こうたいそうぎょう','(n) working in shifts'),
	(47837,'交代投手','こうたいとうしゅ','(n) relief pitcher'),
	(47838,'交通','こうつう','(n,vs) communication/transportation/traffic/intercourse/(P)'),
	(47839,'交通の便','こうつうのべん','(n) transportation facilities'),
	(47840,'交通安全','こうつうあんぜん','(n) traffic safety/driving safety/\"drive safely\" message.'),
	(47841,'交通違反','こうつういはん','(n) traffic violation'),
	(47842,'交通遺児','こうつういじ','(n) child orphaned from a traffic accident'),
	(47843,'交通運輸業','こうつううんゆぎょう','(n) transportation business'),
	(47844,'交通禍','こうつうか','(n) traffic disaster/traffic accident'),
	(47845,'交通機関','こうつうきかん','(n) transportation facilities/(P)'),
	(47846,'交通規則','こうつうきそく','(n) traffic rules'),
	(47847,'交通公社','こうつうこうしゃ','(n) (Japan) Travel Bureau'),
	(47848,'交通事故','こうつうじこ','(n) traffic accident/(P)'),
	(47849,'交通遮断','こうつうしゃだん','(n) blockage/quarantine'),
	(47850,'交通弱者','こうつうじゃくしゃ','(n) (1) vulnerable road users/(2) mobility impaired people/(3) people with out public transport access'),
	(47851,'交通渋滞','こうつうじゅうたい','(n) traffic congestion'),
	(47852,'交通巡査','こうつうじゅんさ','(n) traffic officer'),
	(47853,'交通信号','こうつうしんごう','(n) traffic signal'),
	(47854,'交通整理','こうつうせいり','(n) traffic control'),
	(47855,'交通地獄','こうつうじごく','(n) traffic hell, traffic congestion'),
	(47856,'交通道徳','こうつうどうとく','(n) traffic ethics'),
	(47857,'交通費','こうつうひ','(n) traveling expenses/travelling expenses/carfare/(P)'),
	(47858,'交通妨害','こうつうぼうがい','(n) traffic obstruction'),
	(47859,'交通網','こうつうもう','(n) traffic network/(P)'),
	(47860,'交通問題','こうつうもんだい','(n) traffic problem'),
	(47861,'交通量','こうつうりょう','(n) traffic/traffic volume'),
	(47862,'交通路','こうつうろ','(n) traffic route'),
	(47863,'交点','こうてん','(n) point of intersection'),
	(47864,'交読','こうどく','(n,vs) reading responsively'),
	(47865,'交読文','こうどくぶん','(n) responsive readings'),
	(47866,'交配','こうはい','(n,vs) mating/crossbreeding/cross-fertilization/cross-fertilisation'),
	(47867,'交配種','こうはいしゅ','(n) a crossbreed'),
	(47868,'交番','こうばん','(n,vs) police box/(P)'),
	(47869,'交尾','こうび','(n,vs) copulation (in animals)'),
	(47870,'交尾む','つるむ','(v5m,vi) to copulate (animals)/to mate'),
	(47871,'交尾期','こうびき','(n) mating season'),
	(47872,'交付','こうふ','(n,vs) delivering/furnishing (with copies)/(P)'),
	(47873,'交付金','こうふきん','(n) subsidy/grant/bounty'),
	(47874,'交付者','こうふしゃ','(n) deliverer/donor'),
	(47875,'交附','こうふ','(n,vs) delivery/grant/handing (a ticket) to (a person)'),
	(47876,'交友','こうゆう','(n) friend/companion/(P)'),
	(47877,'交友関係','こうゆうかんけい','(n) one\'s associate'),
	(47878,'交遊','こうゆう','(n,vs) friend/friendship'),
	(47879,'交絡','こうらく','(n) interrelationship/statistics confounding'),
	(47880,'交流','こうりゅう','(n,vs) alternating current/intercourse/(cultural) exchange/intermingling/(P)'),
	(47881,'交流会','こうりゅうかい','(n) (cultural) exchange meeting/gathering/assembly/social/fellowship/mixer'),
	(47882,'交流人事','こうりゅうじんじ','(n) personnel shuffle'),
	(47883,'交流発電機','こうりゅうはつでんき','(n) an AC generator'),
	(47884,'交霊','こうれい','(n) communication with the dead'),
	(47885,'交霊術','こうれいじゅつ','(n) spiritism/spiritualism'),
	(47886,'交媾','こうこう','(n,vs) sexual union'),
	(47887,'交詢','こうじゅん','(n) promotion of social intercourse'),
	(47888,'交驩','こうかん','(n,vs) exchange of courtesies (cordialities)/fraternization/fraternisation'),
	(47889,'侯','こう','(n,n-suf) marquis/lord/daimyo/(P)'),
	(47890,'侯国','こうこく','(n) principality'),
	(47891,'侯爵','こうしゃく','(n) marquis/marquess/(P)'),
	(47892,'侯爵夫人','こうしゃくふじん','(n) marchioness'),
	(47893,'侯伯','こうはく','(n) nobles/feudal lords'),
	(47894,'候','こう','(n) season/weather'),
	(47895,'候','そうろう','(n) classical verbal ending equivalent to colloquial -masu'),
	(47896,'候間','そうろうあいだ','(exp) as ..'),
	(47897,'候孝賢','ほうしゃうしぇん','(n) Taiwanese film director'),
	(47898,'候哉','そうろうや','(exp) I wonder if ..'),
	(47899,'候所','そうろうところ','(exp) .. but'),
	(47900,'候調','そうろうちょう','(n) epistolary style'),
	(47901,'候鳥','こうちょう','(n) bird of passage/migratory bird'),
	(47902,'候文','そうろうぶん','(n) epistolary style'),
	(47903,'候補','こうほ','(n) (1) candidacy/nomination/(2) candidate/pick/choice/list/(P)'),
	(47904,'候補者','こうほしゃ','(n) candidate/applicant'),
	(47905,'候補者を立てる','こうほしゃをたてる','(exp) to put up a candidate'),
	(47906,'候補生','こうほせい','(n) cadet'),
	(47907,'候補地','こうほち','(n) proposed site/site chosen'),
	(47908,'候由','そうろうよし','(exp) I hear that ..'),
	(47909,'倖','こう','(n) happiness/luck'),
	(47910,'倖せ','しあわせ','(oK) (adj-na,n) happiness/good fortune/luck/blessing'),
	(47911,'倖臣','こうしん','(n) favorite courtier/favourite courtier'),
	(47912,'光','ひかり','(n) light/(P)'),
	(47913,'光が透るカーテン','ひかりがとおるカーテン','(n) curtain pervious to light'),
	(47914,'光に満ちた空','ひかりにみちたそら','(n) sky suffused with light'),
	(47915,'光の速さ','ひかりのはやさ','(n) the speed of light'),
	(47916,'光り輝く','ひかりかがやく','(v5k,vi) to shine/to glitter/(P)'),
	(47917,'光り物','ひかりもの','(n) (1) luminous body like a shooting star/(2) any bright metal/(3) sliced fish with the silver skin left on (iwashi, aji, sayori, sanma, kohada, etc.)'),
	(47918,'光る','ひかる','(v5r,vi) to shine/to glitter/to be bright/(P)'),
	(47919,'光を通す','ひかりをとおす','(exp) to be pervious to light'),
	(47920,'光を透す','ひかりをとおす','(exp) to be pervious to light'),
	(47921,'光ディスク','ひかりディスク','(n) optical disk/digital optical disk'),
	(47922,'光ファイバ','ひかりファイバ','(n) optical fiber/optical fibre'),
	(47923,'光ファイバー','ひかりファイバー','(n) optical fiber/optical fibre'),
	(47924,'光ファイバーケーブル','ひかりファイバーケーブル','(n) fiber-optic cable/fibre-optic cable'),
	(47925,'光一','ぴかいち','(n) (1) a scoring hand with one 20 point flower card and six 1 point flower cards/(2) something (or someone) that stands out above the rest'),
	(47926,'光陰','こういん','(n) time/Father Time'),
	(47927,'光陰極','こういんきょく','(n) photocathode'),
	(47928,'光陰矢のごとし','こういんやのごとし','(exp) time flies like an arrow/time and tide wait for no man/life is short'),
	(47929,'光栄','こうえい','(adj-na,n) honour/honor/glory/privilege/(P)'),
	(47930,'光炎','こうえん','(n) flame'),
	(47931,'光焔','こうえん','(n) light and flame'),
	(47932,'光化学','こうかがく','(n) photochemistry'),
	(47933,'光化学汚染','こうかがくおせん','(n) photochemical pollution'),
	(47934,'光化学反応','こうかがくはんのう','(n) photochemical reaction'),
	(47935,'光解離','ひかりかいり','(n) photodissociation/photo-dissociation'),
	(47936,'光覚','こうかく','(n) optic or photic sense'),
	(47937,'光学','こうがく','(n) optics/(P)'),
	(47938,'光学機械','こうがくきかい','(n) an optical instrument'),
	(47939,'光学顕微鏡','こうがくけんびきょう','(n) optical microscope'),
	(47940,'光学繊維','こうがくせんい','(n) fiber optics/fibre optics'),
	(47941,'光学文字','こうがくもじ','(n) optical character'),
	(47942,'光冠','こうかん','(n) corona'),
	(47943,'光環','こうかん','(n) corona'),
	(47944,'光機','こうき','(n) (abbr) optical instrument/optical equipment'),
	(47945,'光輝','こうき','(n) brightness/splendour/splendor/(P)'),
	(47946,'光輝有る','こうきある','(exp) brilliant/shining/splendid/glorious'),
	(47947,'光共振器','こうきょうしんき','(n) optical resonator/optical cavity'),
	(47948,'光景','こうけい','(n) scene/spectacle/(P)'),
	(47949,'光源','こうげん','(n) light source'),
	(47950,'光行差','こうこうさ','(n) (astronomical) aberration'),
	(47951,'光合成','こうごうせい','(n) photosynthesis'),
	(47952,'光彩','こうさい','(n) brilliance/splendour/splendor/(P)'),
	(47953,'光彩陸離','こうさいりくり','(adj-t,adv-to) dazzling/brilliant'),
	(47954,'光子','こうし','(n) photon'),
	(47955,'光磁気','ひかりじき','(n) magneto-optical/MO'),
	(47956,'光軸','こうじく','(n) optical axis/focal aim/axis of a lens'),
	(47957,'光照','こうしょう','(n) shining'),
	(47958,'光瀬龍','みつせりゅう','(n) name of a SF novelist'),
	(47959,'光線','こうせん','(n) beam/light ray/(P)'),
	(47960,'光線を遮る','こうせんをさえぎる','(exp) to intercept the light'),
	(47961,'光線銃','こうせんじゅう','(n) a ray gun'),
	(47962,'光線療法','こうせんりょうほう','(n) phototherapy'),
	(47963,'光造形','ひかりぞうけい','(n) rapid prototyping (machine)/laser etching (machine)'),
	(47964,'光束','こうそく','(n) luminous flux'),
	(47965,'光速','こうそく','(n) speed of light'),
	(47966,'光速度','こうそくど','(n) the speed of light'),
	(47967,'光体','こうたい','(n) a luminous body'),
	(47968,'光沢','こうたく','(n) brilliance/polish/lustre/luster/glossy finish (of photographs)/(P)'),
	(47969,'光沢の有る青','こうたくのあるあお','(n) peacock blue'),
	(47970,'光通信','ひかりつうしん','(n) light-wave communication'),
	(47971,'光通信技術','ひかりつうしんぎじゅつ','(n) photonic technology'),
	(47972,'光点','こうてん','(n) a luminous point'),
	(47973,'光電','こうでん','(adj-na) photoelectric'),
	(47974,'光電管','こうでんかん','(n) photoelectric tube'),
	(47975,'光電子','こうでんし','(n) photoelectron'),
	(47976,'光電池','こうでんち','(n) photocell'),
	(47977,'光度','こうど','(n) intensity of light'),
	(47978,'光度計','こうどけい','(n) photometer'),
	(47979,'光頭','こうとう','(n) bald-headed'),
	(47980,'光熱','こうねつ','(n) light and heat'),
	(47981,'光熱水','こうねつすい','(n) light, heating and water (utilities)'),
	(47982,'光熱水費','こうねつすいひ','(n) light, heating and water utility costs'),
	(47983,'光熱費','こうねつひ','(n) cost of fuel and light/(P)'),
	(47984,'光年','こうねん','(n) light year/(P)'),
	(47985,'光波','こうは','(n) light waves'),
	(47986,'光背','こうはい','(n) halo'),
	(47987,'光物','ひかりもの','(n) (1) luminous body like a shooting star/(2) any bright metal/(3) sliced fish with the silver skin left on (iwashi, aji, sayori, sanma, kohada, etc.)'),
	(47988,'光文社','こうぶんしゃ','(n) Koubunsha (publisher)'),
	(47989,'光明','こうみょう','(n) glory/hope/right future/(P)'),
	(47990,'光来','こうらい','(n) your visit (presence)'),
	(47991,'光量','こうりょう','(n) radiation intensity'),
	(47992,'光量子','こうりょうし','(n) light quantum'),
	(47993,'光力','こうりょく','(n) the intensity or illuminating power of light'),
	(47994,'光輪','こうりん','(n) halo'),
	(47995,'光芒','こうぼう','(n) beam of light'),
	(47996,'光蘚','ひかりごけ','(n) luminous moss'),
	(47997,'公','おおやけ','(n) official/public/formal/open/governmental/(P)'),
	(47998,'公','きみ','(n,suf) prince/lord/duke/public/daimyo/companion/subordinate'),
	(47999,'公','こう','(n,suf) prince/lord/duke/public/daimyo/companion/subordinate');
INSERT INTO `edict` VALUES (48000,'公安','こうあん','(n) public safety/public welfare/(P)'),
	(48001,'公安委員会','こうあんいいんかい','(n) public safety commission/(P)'),
	(48002,'公安官','こうあんかん','(n) railway police'),
	(48003,'公安審査委員会','こうあんしんさいいんかい','(n) Public Security Examination Commission'),
	(48004,'公安調査庁','こうあんちょうさちょう','(n) (Japanese) Public Security Investigation Agency'),
	(48005,'公案','こうあん','(n) kouan/Zen question for meditation (e.g., the sound of one hand clapping)'),
	(48006,'公印','こういん','(n) official seal'),
	(48007,'公営','こうえい','(n) public management/(P)'),
	(48008,'公営企業','こうえいきぎょう','(n) public enterprise'),
	(48009,'公営住宅','こうえいじゅうたく','(n) public housing'),
	(48010,'公営保険','こうえいほけん','(n) public insurance'),
	(48011,'公益','こうえき','(n) public/public good/(P)'),
	(48012,'公益を図る','こうえきをはかる','(exp) to labor for the public good (labour)'),
	(48013,'公益事業','こうえきじぎょう','(n) public utilities'),
	(48014,'公益質屋','こうえきしちや','(n) public pawn shop'),
	(48015,'公益法人','こうえきほうじん','(n) (1) public-service corporation/charitable corporation/(2) juridical (legal) person working for the public good/(P)'),
	(48016,'公益優先','こうえきゆうせん','(n) public interest first'),
	(48017,'公園','こうえん','(n) (public) park/(P)'),
	(48018,'公園デビユー','こうえんデビユー','(n) bringing one\'s child to the local park to play for the first time (trans: park debut)'),
	(48019,'公演','こうえん','(n,vs) (1) public performance/(2) sumo exhibition in a foreign country/(P)'),
	(48020,'公家','くげ','(n) Imperial Court/court noble/the nobility'),
	(48021,'公暇','こうか','(n) leave of absence/furlough'),
	(48022,'公課','こうか','(n) public imposts/taxes'),
	(48023,'公会','こうかい','(n) public meeting'),
	(48024,'公会堂','こうかいどう','(n) town hall/public hall/(P)'),
	(48025,'公会問答','こうかいもんどう','(n) catechism'),
	(48026,'公海','こうかい','(n) high seas/international waters/(P)'),
	(48027,'公海上','こうかいじょう','(n) on the high seas'),
	(48028,'公開','こうかい','(n,vs) presenting to the public/(P)'),
	(48029,'公開の席','こうかいのせき','(n) in public'),
	(48030,'公開外交','こうかいがいこう','(n) open diplomacy'),
	(48031,'公開期間','こうかいきかん','(n) open period'),
	(48032,'公開講座','こうかいこうざ','(n) extension lectures'),
	(48033,'公開裁判','こうかいさいばん','(n) open court'),
	(48034,'公開市場政策','こうかいしじょうせいさく','(n) open market policy'),
	(48035,'公開市場操作','こうかいしじょうそうさ','(n) open market operation'),
	(48036,'公開状','こうかいじょう','(n) open letter'),
	(48037,'公開図書館','こうかいとしょかん','(n) public library'),
	(48038,'公開捜査','こうかいそうさ','(n) open criminal investigation'),
	(48039,'公開討論会','こうかいとうろんかい','(n) open forum'),
	(48040,'公開入札','こうかいにゅうさつ','(n) open bid or tender'),
	(48041,'公開練習','こうかいれんしゅう','(n) public workout'),
	(48042,'公開録音','こうかいろくおん','(n) public recording'),
	(48043,'公害','こうがい','(n) public nuisance/pollution/(P)'),
	(48044,'公害罪','こうがいざい','(n) (act or crime of) pollution'),
	(48045,'公害対策','こうがいたいさく','(n) anti-pollution measures'),
	(48046,'公害対策基本法','こうがいたいさくきほんほう','(n) (Japanese) Environmental Pollution Prevention Act'),
	(48047,'公害等調整委員会','こうがいとうちょうせいいいんかい','(n) Environmental Dispute Coordination Commission'),
	(48048,'公害病','こうがいびょう','(n) pollution-caused illness'),
	(48049,'公害病患者','こうがいびょうかんじゃ','(n) victim of a pollution-caused illness'),
	(48050,'公害問題','こうがいもんだい','(n) pollution problem or issue'),
	(48051,'公刊','こうかん','(n,vs) publication'),
	(48052,'公館','こうかん','(n) official residence/(P)'),
	(48053,'公企業','こうきぎょう','(n) public corporation'),
	(48054,'公器','こうき','(n) public institution'),
	(48055,'公儀','こうぎ','(n,adj-no) imperial court/shogunate government/authorities/public affairs/official/government'),
	(48056,'公義','こうぎ','(n) justice/equity'),
	(48057,'公議','こうぎ','(n,vs) just view/public opinion'),
	(48058,'公休','こうきゅう','(n) legal holiday'),
	(48059,'公休日','こうきゅうび','(n) legal holiday'),
	(48060,'公許','こうきょ','(n) official government permission'),
	(48061,'公魚','わかさぎ','(n) pond smelt'),
	(48062,'公共','こうきょう','(n,adj-no) public/community/public service/society/communal/(P)'),
	(48063,'公共企業体','こうきょうきぎょうたい','(n) public or government corporation'),
	(48064,'公共債','こうきょうさい','(n) government bond'),
	(48065,'公共財','こうきょうざい','(n) public or collective goods'),
	(48066,'公共施設','こうきょうしせつ','(n) public facilities'),
	(48067,'公共事業','こうきょうじぎょう','(n) public utilities'),
	(48068,'公共事業費','こうきょうじぎょうひ','(n) public-works spending'),
	(48069,'公共職業安定所','こうきょうしょくぎょうあんていじょ','(n) public employment exchange'),
	(48070,'公共心','こうきょうしん','(n) public spirit'),
	(48071,'公共図書館','こうきょうとしょかん','(n) public library'),
	(48072,'公共性','こうきょうせい','(n) commonality'),
	(48073,'公共組合','こうきょうくみあい','(n) public partnership'),
	(48074,'公共団体','こうきょうだんたい','(n) public organization/public organisation'),
	(48075,'公共投資','こうきょうとうし','(n) public investment'),
	(48076,'公共物','こうきょうぶつ','(n) public property'),
	(48077,'公共物汚損','こうきょうぶつおそん','(n) vandalism'),
	(48078,'公共放送','こうきょうほうそう','(n) public broadcasting (e.g., NHK, BBC)/(P)'),
	(48079,'公共料金','こうきょうりょうきん','(n) public utilities charge/(P)'),
	(48080,'公卿','くぎょう','(n) Imperial Court/court noble/the nobility'),
	(48081,'公卿','くげ','(n) Imperial Court/court noble/the nobility'),
	(48082,'公教','こうきょう','(n) (Roman) Catholicism'),
	(48083,'公教会','こうきょうかい','(n) (Roman) Catholic Church'),
	(48084,'公教要理','こうきょうようり','(n) Catholic catechism'),
	(48085,'公金','こうきん','(n) public funds/(P)'),
	(48086,'公金横領','こうきんおうりょう','(n) misappropriation of public funds'),
	(48087,'公権','こうけん','(n) civil rights'),
	(48088,'公権的解釈','こうけんてきかいしゃく','(n) official interpretation or construction (e.g., of a law)'),
	(48089,'公権力','こうけんりょく','(n) public power/governmental authority'),
	(48090,'公言','こうげん','(n,vs) declaration/profession/(P)'),
	(48091,'公庫','こうこ','(n) finance corporation/(P)'),
	(48092,'公侯','こうこう','(n) princes and marquises/great feudal lords'),
	(48093,'公告','こうこく','(n,vs) public announcement/official notice'),
	(48094,'公国','こうこく','(n) dukedom/duchy/principality'),
	(48095,'公差','こうさ','(n) common difference (in math.)/allowance/margin/tolerance'),
	(48096,'公債','こうさい','(n) public debt/public bond or securities/(P)'),
	(48097,'公債市場','こうさいいちば','(n) bond market'),
	(48098,'公裁','こうさい','(n) judicial decision'),
	(48099,'公算','こうさん','(n) probability/(P)'),
	(48100,'公使','こうし','(n) minister (of legation)/(P)'),
	(48101,'公使館','こうしかん','(n) legation'),
	(48102,'公使館員','こうしかんいん','(n) legation/attache'),
	(48103,'公司','こうし','(n) company/firm (in China)/(P)'),
	(48104,'公子','こうし','(n) young nobleman/(P)'),
	(48105,'公私','こうし','(n,adj-no) public and private/official and personal/government and people/(P)'),
	(48106,'公私混同','こうしこんどう','(n,vs) intermingling of public policy with private interest/mixing up official business with personal affairs'),
	(48107,'公試','こうし','(n) national examinations'),
	(48108,'公事','くじ','(n) political operations/(Heian Period) political operations and ceremonies of the Imperial Court/(Edo Period) civil suit'),
	(48109,'公事','こうじ','(n) government business'),
	(48110,'公示','こうし','(n,vs) edict/public announcement'),
	(48111,'公示','こうじ','(n,vs) edict/public announcement/(P)'),
	(48112,'公示価格','こうじかかく','(n) declared value'),
	(48113,'公示地価','こうじちか','(n) assessed value of land'),
	(48114,'公式','こうしき','(adj-na,n) formula/formality/official/(P)'),
	(48115,'公式試合','こうしきしあい','(n) championship match'),
	(48116,'公式試合','こうしきじあい','(n) championship match'),
	(48117,'公式主義','こうしきしゅぎ','(n) formalism'),
	(48118,'公式戦','こうしきせん','(n) regular game/pennant race/(P)'),
	(48119,'公式発表','こうしきはっぴょう','(n) official announcement'),
	(48120,'公式訪問','こうしきほうもん','(n) official visit'),
	(48121,'公舎','こうしゃ','(n) official residence/(P)'),
	(48122,'公社','こうしゃ','(n) public corporation/(P)'),
	(48123,'公社債','こうしゃさい','(n) public bonds/(P)'),
	(48124,'公爵','こうしゃく','(n) prince/duke/(P)'),
	(48125,'公爵夫人','こうしゃくふじん','(n) princess/duchess'),
	(48126,'公取委','こうとりい','(n) (abbr) Fair Trade Commission/(P)'),
	(48127,'公衆','こうしゅう','(n) the public/(P)'),
	(48128,'公衆ブース','こうしゅうブース','(n) public booth/public kiosk'),
	(48129,'公衆衛生','こうしゅうえいせい','(n) sanitation/public health/(P)'),
	(48130,'公衆送信権','こうしゅうそうしんけん','(n) public transmission rights (e.g., putting copyrightable material on the WWW or an FTP server)'),
	(48131,'公衆伝動','こうしゅうでんどう','(n) public evangelism'),
	(48132,'公衆電話','こうしゅうでんわ','(n) public telephone/pay phone/(P)'),
	(48133,'公衆道徳','こうしゅうどうとく','(n) public morals'),
	(48134,'公衆便所','こうしゅうべんじょ','(n) public lavatory'),
	(48135,'公衆網','こうしゅうもう','(n) public network'),
	(48136,'公衆浴場','こうしゅうよくじょう','(n) public bathhouse'),
	(48137,'公住','こうじゅう','(n) apartment house built by the Japan Housing Corporation'),
	(48138,'公述','こうじゅつ','(n,vs) speaking at a public hearing'),
	(48139,'公準','こうじゅん','(n) postulate (in math.)'),
	(48140,'公署','こうしょ','(n) government office'),
	(48141,'公助','こうじょ','(n) rescue and assistance (by public bodies), e.g., in time of disaster'),
	(48142,'公序','こうじょ','(n) public order'),
	(48143,'公序良俗','こうじょりょうぞく','(n) public order and morals'),
	(48144,'公傷','こうしょう','(n) occupational injury/(sumo) injury at official tournament'),
	(48145,'公傷制度','こうしょうせいど','(n) permission for sumo wrestler who was injured in an official tournament to be absent in the next one'),
	(48146,'公娼','こうしょう','(n) licensed prostitution/registered prostitute'),
	(48147,'公娼全廃','こうしょうぜんぱい','(n) abolition of licensed prostitution'),
	(48148,'公称','こうしょう','(n,vs) public name/announcing publicly/(P)'),
	(48149,'公称資本','こうしょうしほん','(n) authorized capital/authorised capital'),
	(48150,'公称資本金','こうしょうしほんきん','(n) nominal capital'),
	(48151,'公称馬力','こうしょうばりき','(n) nominal horsepower'),
	(48152,'公証','こうしょう','(n) authentication/notarization/notarisation'),
	(48153,'公証人','こうしょうにん','(n) notary public'),
	(48154,'公証人役場','こうしょうにんやくば','(n) notary office'),
	(48155,'公証役場','こうしょうやくば','(n) notary public\'s office'),
	(48156,'公証料','こうしょうりょう','(n) notary charges or fees'),
	(48157,'公職','こうしょく','(n) public office/(P)'),
	(48158,'公職選挙法','こうしょくせんきょほう','(n) Public Officers Election Act'),
	(48159,'公職追放','こうしょくついほう','(n) purge of public officials'),
	(48160,'公人','こうじん','(n) public character/(P)'),
	(48161,'公図','こうず','(n) cadastral map'),
	(48162,'公正','こうせい','(adj-na,n) justice/fairness/impartiality/(P)'),
	(48163,'公正取引委員会','こうせいとりひきいいんかい','(n) Fair Trade Commission/(P)'),
	(48164,'公正証書','こうせいしょうしょ','(n) notarized document/notarised document'),
	(48165,'公正無私','こうせいむし','(n,adj-na) fair and impartial/just and unselfish'),
	(48166,'公生涯','こうしょうがい','(n) public life/public career'),
	(48167,'公生活','こうせいかつ','(n) public life'),
	(48168,'公設','こうせつ','(n) public (institution)/(P)'),
	(48169,'公設市場','こうせついちば','(n) public market'),
	(48170,'公設秘書','こうせつひしょ','(n) government-paid secretary'),
	(48171,'公選','こうせん','(n,vs) public election/(P)'),
	(48172,'公選制','こうせんせい','(n) popular election system'),
	(48173,'公然','こうぜん','(adj-no,adj-t,adv-to) open (e.g., secret)/public/official/overt/(P)'),
	(48174,'公然の秘密','こうぜんのひみつ','(n) open secret'),
	(48175,'公租','こうそ','(n) public tax'),
	(48176,'公租公課','こうそこうか','(n) taxes and public dues'),
	(48177,'公訴','こうそ','(n,vs) accusation/prosecution/(P)'),
	(48178,'公葬','こうそう','(n) public funeral'),
	(48179,'公孫樹','いちょう','(n) ginkgo/maidenhair tree'),
	(48180,'公達','きんだち','(n) kings/children of nobles/young nobleman'),
	(48181,'公達','こうたつ','(n) official announcement'),
	(48182,'公団','こうだん','(n) public corporation/(P)'),
	(48183,'公団住宅','こうだんじゅうたく','(n) public housing'),
	(48184,'公知','こうち','(n) well-known'),
	(48185,'公庁','こうちょう','(n) offices of a public or governmental organization (organisation)'),
	(48186,'公聴会','こうちょうかい','(n) public hearing/(P)'),
	(48187,'公定','こうてい','(n,vs) official (rate)/(P)'),
	(48188,'公定価','こうていか','(n) ceiling or fixed price'),
	(48189,'公定価格','こうていかかく','(n) ceiling or fixed price'),
	(48190,'公定割引率','こうていわりびきりつ','(n) official discount rate'),
	(48191,'公定相場','こうていそうば','(n) ceiling price/official quotation'),
	(48192,'公定地価','こうていちか','(n) assessed value of land'),
	(48193,'公定歩合','こうていぶあい','(n) official discount (bank) rate/(P)'),
	(48194,'公庭','こうてい','(n) place of ceremony/public place'),
	(48195,'公邸','こうてい','(n) official residence/(P)'),
	(48196,'公敵','こうてき','(n) public enemy'),
	(48197,'公敵一号','こうてきいちごう','(n) public enemy No. 1'),
	(48198,'公的','こうてき','(adj-na,n) public/official/(P)'),
	(48199,'公的医療機関','こうてきいりょうきかん','(n) public medical institution'),
	(48200,'公的債務','こうてきさいむ','(n) sovereign debt'),
	(48201,'公的資金','こうてきしきん','(n) public funds/public money'),
	(48202,'公的年金','こうてきねんきん','(n) public pension'),
	(48203,'公的不法妨害','こうてきふほうぼうがい','(n) public nuisance'),
	(48204,'公的扶助','こうてきふじょ','(n) public assistance'),
	(48205,'公転','こうてん','(n,vs) revolution (of heavens)'),
	(48206,'公転周期','こうてんしゅうき','(n) solar revolution'),
	(48207,'公転速度','こうてんそくど','(n) orbital speed'),
	(48208,'公田','くでん','(n) (historical) paddy administered directly by a ruler'),
	(48209,'公田','こうでん','(n) (historical) paddy administered directly by a ruler'),
	(48210,'公電','こうでん','(n) official telegram'),
	(48211,'公党','こうとう','(n) political party'),
	(48212,'公道','こうどう','(n) public road/justice'),
	(48213,'公徳','こうとく','(n) civic virtues/official morality'),
	(48214,'公徳心','こうとくしん','(n) public spirit'),
	(48215,'公認','こうにん','(n,vs) official recognition/authorization/authorisation/licence/license/accreditation/(P)'),
	(48216,'公認卸売業者','こうにんおろしうりぎょうしゃ','(n) authorized distributor/authorised distributor'),
	(48217,'公認会計士','こうにんかいけいし','(n) certified public accountant/(P)'),
	(48218,'公認記録','こうにんきろく','(n) official record'),
	(48219,'公認候補','こうにんこうほ','(n) official candidate'),
	(48220,'公認候補者','こうにんこうほしゃ','(n) official candidate'),
	(48221,'公倍数','こうばいすう','(n) common multiple'),
	(48222,'公売','こうばい','(n,vs) public sale/public auction'),
	(48223,'公判','こうはん','(n) public hearing/trial/(P)'),
	(48224,'公判調査','こうはんちょうさ','(n) trial record'),
	(48225,'公判廷','こうはんてい','(n) court/courtroom'),
	(48226,'公費','こうひ','(n) public expenditure/(P)'),
	(48227,'公表','こうひょう','(n,vs) official announcement/proclamation/(P)'),
	(48228,'公評','こうひょう','(n) popular opinion'),
	(48229,'公布','こうふ','(n,vs) official proclamation/announcement/(P)'),
	(48230,'公武','こうぶ','(n) nobles and soldiers/imperial court'),
	(48231,'公武合体','こうぶがったい','(n) shogunate marital union with the Imperial Family'),
	(48232,'公武合体論','こうぶがったいろん','(n) (late Edo-period) idea of uniting the court and the shogunate'),
	(48233,'公分母','こうぶんぼ','(n) common denominator'),
	(48234,'公憤','こうふん','(n) public indignation'),
	(48235,'公文','こうぶん','(n) official document/archives/(P)'),
	(48236,'公文所','くもんじょ','(n) (historical) government office'),
	(48237,'公文書','こうぶんしょ','(n) official document/archives/(P)'),
	(48238,'公平','こうへい','(adj-na,n) fairness/impartial/justice/(P)'),
	(48239,'公平政策','こうへいせいさく','(n) Fair Deal'),
	(48240,'公平無私','こうへいむし','(adj-na,n) impartiality/fair play'),
	(48241,'公辺','こうへん','(n) public ceremonies/public affairs'),
	(48242,'公募','こうぼ','(n,vs) public appeal (e.g., for contributions)/public offering (of securities)/public advertisement (of a post)/(P)'),
	(48243,'公募株','こうぼかぶ','(n) publicly subscribed shares or stock'),
	(48244,'公募債','こうぼさい','(n,vs) public issue'),
	(48245,'公報','こうほう','(n) official bulletin/communique/(P)'),
	(48246,'公方','くぼう','(n) public affairs/the court/the shogun/the shogunate'),
	(48247,'公法','こうほう','(n) public law'),
	(48248,'公法人','こうほうじん','(n) juridical person/public corporation'),
	(48249,'公僕','こうぼく','(n) public servant'),
	(48250,'公民','こうみん','(n) citizen/freemen/(P)'),
	(48251,'公民科','こうみんか','(n) civics'),
	(48252,'公民学','こうみんがく','(n) civics'),
	(48253,'公民学校','こうみんがっこう','(n) citizenship training school'),
	(48254,'公民館','こうみんかん','(n) public hall/community center/community centre/(P)'),
	(48255,'公民教育','こうみんきょういく','(n) civic or citizenship education'),
	(48256,'公民権','こうみんけん','(n) civil rights/franchise/citizenship/(P)'),
	(48257,'公民権法','こうみんけんほう','(n) (U.S.) Civil Rights Act'),
	(48258,'公民生活','こうみんせいかつ','(n) national life'),
	(48259,'公務','こうむ','(n) official business/public business/(P)'),
	(48260,'公務員','こうむいん','(n) government worker/public (civil) servant/(P)'),
	(48261,'公務員管理職','こうむいんかんりしょく','(n) executive positions in the civil service'),
	(48262,'公務員試験','こうむいんしけん','(n) civil service examination'),
	(48263,'公務災害','こうむさいがい','(n) accidents in line of duty'),
	(48264,'公務執行妨害','こうむしっこうぼうがい','(n) interference with a public servant in the execution of his or her duties'),
	(48265,'公務疾病','こうむしっぺい','(n) sickness incurred in line of duty'),
	(48266,'公務中','こうむちゅう','(n-adv) on duty'),
	(48267,'公明','こうめい','(adj-na,n) fairness/justice/(P)'),
	(48268,'公明正大','こうめいせいだい','(adj-na,n) fairness/just and upright/aboveboard'),
	(48269,'公明党','こうめいとう','(n) Justice Party/(P)'),
	(48270,'公役','こうえき','(n) public service'),
	(48271,'公約','こうやく','(n,vs) public commitment or promise/(P)'),
	(48272,'公約数','こうやくすう','(n) common divisor'),
	(48273,'公有','こうゆう','(n) public ownership/(P)'),
	(48274,'公有財産','こうゆうざいさん','(n) public property'),
	(48275,'公有水面','こうゆうすいめん','(n) public waters'),
	(48276,'公有地','こうゆうち','(n) public land'),
	(48277,'公有物','こうゆうぶつ','(n) public property'),
	(48278,'公有林','こうゆうりん','(n) public forest'),
	(48279,'公用','こうよう','(n) government business/public use/public expense/(P)'),
	(48280,'公用語','こうようご','(n) official language'),
	(48281,'公用車','こうようしゃ','(n) official vehicle'),
	(48282,'公用物','こうようぶつ','(n) public property'),
	(48283,'公用文','こうようぶん','(n) official terminology'),
	(48284,'公吏','こうり','(n) public official'),
	(48285,'公理','こうり','(n) axiom/maxim/self-evident truth'),
	(48286,'公立','こうりつ','(n) public (institution)/(P)'),
	(48287,'公立学校','こうりつがっこう','(n) public school'),
	(48288,'公領','こうりょう','(n) duchy/dukedom/principality'),
	(48289,'公路','こうろ','(n) public road/highway'),
	(48290,'公論','こうろん','(n) public opinion/unbiased criticism/unbiassed criticism/(P)'),
	(48291,'功を奏する','こうをそうする','(exp) to succeed/to bear fruit'),
	(48292,'功を争う','こうをあらそう','(exp) to contend for distinction/to claim credit'),
	(48293,'功過','こうか','(n) merits and demerits'),
	(48294,'功業','こうぎょう','(n) exploit/achievement'),
	(48295,'功罪','こうざい','(n) both good and bad/merits and demerits'),
	(48296,'功臣','こうしん','(n) meritorious retainer'),
	(48297,'功績','こうせき','(n) achievements/merit/meritorious service/meritorious deed/(P)'),
	(48298,'功徳','くどく','(n) pious act'),
	(48299,'功夫','カンフー','(n) (MA) (uk) Kung-Fu (zh: go\'ngfu)'),
	(48300,'功名','こうみょう','(n) great achievement/(P)'),
	(48301,'功名心','こうみょうしん','(n) ambition/aspiration'),
	(48302,'功利','こうり','(n) utility'),
	(48303,'功利主義','こうりしゅぎ','(n) utilitarianism'),
	(48304,'功利主義者','こうりしゅぎしゃ','(n) a utilitarian'),
	(48305,'功利的','こうりてき','(adj-na,n) utilitarian'),
	(48306,'功力','くりき','(n) merits (influence) of one\'s pious acts or religious practice (practise)'),
	(48307,'功力','こうりき','(n) spiritual power resulting from Buddhist discipline'),
	(48308,'功労','こうろう','(n) meritorious deed/services/(P)'),
	(48309,'功労金','こうろうきん','(n) merit bonus'),
	(48310,'功労者','こうろうしゃ','(n) person who has rendered distinguished service'),
	(48311,'効','こう','(n) efficacy/benefit/efficiency/effect/result/success'),
	(48312,'効が有る','こうがある','(exp) to be beneficial to/to be efficacious'),
	(48313,'効き','きき','(n) effectiveness (esp. of drugs)'),
	(48314,'効き目','ききめ','(n) effect/virtue/efficacy/impression/(P)'),
	(48315,'効く','きく','(v5k,vi) to be effective/(P)'),
	(48316,'効果','こうか','(n,adj-no) effect/effectiveness/efficacy/result/(P)'),
	(48317,'効果が上がる','こうかがあがる','(exp) to bear fruit/to take effect'),
	(48318,'効果音','こうかおん','(n) sound effect(s)'),
	(48319,'効果的','こうかてき','(adj-na) effective/successful/(P)'),
	(48320,'効果覿面','こうかてきめん','(n) bring an immediate result on/have an instant effect on'),
	(48321,'効験','こうけん','(n) efficacy/effect'),
	(48322,'効能','こうのう','(n) effect/efficacy/virtue/benefit/(P)'),
	(48323,'効能書き','こうのうがき','(n) statement of the efficacy of a medicine'),
	(48324,'効目','ききめ','(n) effect/virtue/efficacy/impression'),
	(48325,'効用','こうよう','(n) use/utility/effect/benefit/(P)'),
	(48326,'効率','こうりつ','(n) efficiency/efficacy/performance/utility factor/(P)'),
	(48327,'効率化','こうりつか','(n) making efficient/optimization'),
	(48328,'効率向上','こうりつこうじょう','(n) improvement in efficiency'),
	(48329,'効率的','こうりつてき','(adj-na) efficient/(P)'),
	(48330,'効力','こうりょく','(n) effect/efficacy/validity/potency/(P)'),
	(48331,'勾','こう','(n) being bent'),
	(48332,'勾引','こういん','(n,vs) arrest/custody/seduction/abduction'),
	(48333,'勾引し','かどわかし','(n) kidnapper'),
	(48334,'勾引す','かどわかす','(v5s,vt) to kidnap'),
	(48335,'勾引状','こういんじょう','(n) summons/warrant of arrest'),
	(48336,'勾玉','まがたま','(n) (ancient) comma-shaped jewels'),
	(48337,'勾配','こうばい','(n) slope/incline/gradient/grade/pitch/(P)'),
	(48338,'勾留','こうりゅう','(n,vs) detention/confinement'),
	(48339,'厚','あつ','(suf) thickness'),
	(48340,'厚い','あつい','(adj) cordial/kind/warm(hearted)/thick/deep/(P)'),
	(48341,'厚い持てなし','あついもてなし','(n) cordial reception'),
	(48342,'厚かましい','あつかましい','(adj) impudent/shameless/brazen/(P)'),
	(48343,'厚く礼を述べる','あつくれいをのべる','(exp) to thank (a person) heartily'),
	(48344,'厚さ','あつさ','(n) thickness/(P)'),
	(48345,'厚ぼったい','あつぼったい','(adj) very thick/heavy'),
	(48346,'厚み','あつみ','(n) thickness/profound/(P)'),
	(48347,'厚意','こうい','(n) kindness/favor/favour/(P)'),
	(48348,'厚臼','あつうす','(n) stone hand mill'),
	(48349,'厚恩','こうおん','(n) great favor/great favour/obligation'),
	(48350,'厚化粧','あつげしょう','(n,vs) thick or heavy make-up'),
	(48351,'厚顔','こうがん','(adj-na,n) impudence/audacity'),
	(48352,'厚顔無恥','こうがんむち','(adj-na,n) shameless/brazen and unscrupulous'),
	(48353,'厚誼','こうぎ','(n) your kindness'),
	(48354,'厚遇','こうぐう','(n,vs) cordial welcome/kind treatment'),
	(48355,'厚志','こうし','(n) kind intention/kind thought'),
	(48356,'厚紙','あつがみ','(n) cardboard/thick paper/(P)'),
	(48357,'厚手','あつで','(adj-na,n,adj-no) thick (paper, etc.)'),
	(48358,'厚焼き','あつやき','(n) thickly sliced food'),
	(48359,'厚情','こうじょう','(n) kindness/favour/favor/hospitality'),
	(48360,'厚生','こうせい','(n) public welfare/Welfare Ministry/(P)'),
	(48361,'厚生施設','こうせいしせつ','(n) welfare facilities'),
	(48362,'厚生省','こうせいしょう','(n) Ministry of Health and Welfare/(P)'),
	(48363,'厚生大臣','こうせいだいじん','(n) Minister of Health and Welfare'),
	(48364,'厚生年金','こうせいねんきん','(n) welfare pension/(P)'),
	(48365,'厚生年金保険','こうせいねんきんほけん','(n) welfare annuity insurance'),
	(48366,'厚生労働省','こうせいろうどうしょう','(n) Ministry of Health, Labour and Welfare'),
	(48367,'厚切り','あつぎり','(n) thick slice'),
	(48368,'厚相','こうしょう','(n) Welfare Minister/(P)'),
	(48369,'厚地','あつじ','(n) thick cloth'),
	(48370,'厚着','あつぎ','(n,vs) wearing thick clothes/(P)'),
	(48371,'厚底','あつぞこ','(n) thick-soled footwear, popular in the late 1990s'),
	(48372,'厚薄','こうはく','(n) thickness/partiality'),
	(48373,'厚板','あついた','(n) plank/thick board/plate glass/heavy metal sheet (esp. welding)/heavy brocaded obi'),
	(48374,'厚皮','あつかわ','(adj-na,n) thick hide/shamelessness'),
	(48375,'厚味','あつみ','(n) thickness/profound'),
	(48376,'厚揚げ','あつあげ','(n) thick fried tofu'),
	(48377,'厚利','こうり','(n) large profits'),
	(48378,'厚礼','こうれい','(n) heartfelt thanks'),
	(48379,'厚労省','こうろうしょう','(n) (abbr) Ministry of Health, Labour and Welfare'),
	(48380,'口','くち','(n) mouth/orifice/opening/(P)'),
	(48381,'口々','くちぐち','(n) each entrance/every mouth/(P)'),
	(48382,'口々に','くちぐちに','(adv) severally/unanimously/(P)'),
	(48383,'口あんぐり','くちあんぐり','(n) dumbfounded/open-mouthed'),
	(48384,'口うるさい','くちうるさい','(adj) nagging/faultfinding/carping/captious'),
	(48385,'口から漏れる','くちからもれる','(exp) to pass from one\'s lips'),
	(48386,'口がうまい','くちがうまい','(adj) honeymouthed/glib/fair-spoken/cajoling/talking glibly'),
	(48387,'口がない','くちがない','(adj) being unable to find a job'),
	(48388,'口が悪い','くちがわるい','(adj) sarcastic/having a sharp (nasty) tongue'),
	(48389,'口が滑る','くちがすべる','(exp) to make a slip of the tongue'),
	(48390,'口が軽い','くちがかるい','(adj) having a loose tongue/being talkative'),
	(48391,'口が巧い','くちがうまい','(adj) honeymouthed/glib/fair-spoken/cajoling/talking glibly'),
	(48392,'口が重い','くちがおもい','(adj) incommunicative/taciturn'),
	(48393,'口が上手い','くちがうまい','(adj) honeymouthed/glib/fair-spoken/cajoling/talking glibly'),
	(48394,'口が多い','くちがおおい','(adj) having a large family to support'),
	(48395,'口が肥える','くちがこえる','(exp) to be used to eating the best'),
	(48396,'口が無い','くちがない','(adj) being unable to find a job'),
	(48397,'口が辷る','くちがすべる','(exp) to make a slip of the tongue'),
	(48398,'口げんか','くちげんか','(n,vs) quarrel/dispute/(P)'),
	(48399,'口ごもる','くちごもる','(v5r,vi) to hesitate to say/to mumble/to hem and haw/to falter/(P)'),
	(48400,'口さがない','くちさがない','(adj) gossipy/abusive/critical/jabbering'),
	(48401,'口ずから','くちずから','(adv) personally'),
	(48402,'口ずさむ','くちずさむ','(v5m) to hum something/to sing to oneself'),
	(48403,'口だし','くちだし','(n,vs) interference/butting in'),
	(48404,'口づけ','くちづけ','(n,vs) kiss'),
	(48405,'口づける','くちづける','(v1) to kiss'),
	(48406,'口に','くちに','(adv) eating/speaking of/referring to'),
	(48407,'口にする','くちにする','(exp) to taste/to eat/to speak of/to refer to'),
	(48408,'口にのぼる','くちにのぼる','(exp) to become the subject of rumours or conversations'),
	(48409,'口に合う','くちにあう','(exp) to be palatable/to suit one\'s taste'),
	(48410,'口に上る','くちにのぼる','(exp) to become the subject of rumours or conversations'),
	(48411,'口の小さい','くちのちいさい','(n) small mouthed'),
	(48412,'口の端','くちのは','(n) gossip'),
	(48413,'口ぶり','くちぶり','(n) way of speaking/intimation/(P)'),
	(48414,'口やかましい','くちやかましい','(adj) nagging/talkative/gossipy'),
	(48415,'口をかける','くちをかける','(exp) to apply for (a job)/to call for (a doctor)'),
	(48416,'口をつける','くちをつける','(v1) to taste/to try (food or drink)'),
	(48417,'口を掛ける','くちをかける','(exp) to apply for (a job)/to call for (a doctor)'),
	(48418,'口を割る','くちをわる','(exp) to confess/to speak out'),
	(48419,'口を窮めて誉める','くちをきわめてほめる','(exp) to be lavish in another\'s praise'),
	(48420,'口を挟む','くちをはさむ','(exp) to cut into (a conversation)/to interject'),
	(48421,'口を極めて誉める','くちをきわめてほめる','(exp) to be lavish in another\'s praise'),
	(48422,'口を出す','くちをだす','(exp) to interrupt a conversation'),
	(48423,'口を拭う','くちをぬぐう','(exp) to wipe one\'s mouth/to feign innocence/to feign ignorance'),
	(48424,'口を慎む','くちをつつしむ','(exp) to be careful in speech'),
	(48425,'口を揃えて','くちをそろえて','(exp) (to complain) unanimously/in chorus'),
	(48426,'口を入れる','くちをいれる','(v1) to throw in a suggestion'),
	(48427,'口を付ける','くちをつける','(v1) to taste/to try (food or drink)'),
	(48428,'口コミ','くちコミ','(n) word of mouth/(P)'),
	(48429,'口パク','くちパク','(n) lip-synch/lip-sync'),
	(48430,'口移し','くちうつし','(n) mouth-to-mouth feeding/conveying by word of mouth/oral tradition'),
	(48431,'口演','こうえん','(n,vs) oral presentation'),
	(48432,'口炎','こうえん','(n) mouth ulcer/stomatitis'),
	(48433,'口汚い','くちぎたない','(adj) foul-mouthed/abusive'),
	(48434,'口汚し','くちよごし','(n) tantalizing sample (of food)/tantalising sample (of food)'),
	(48435,'口下手','くちべた','(adj-na,n) defective speech/slowness of speech/poor talker'),
	(48436,'口可笑','くちおかし','(n) witty talking/joking'),
	(48437,'口火','くちび','(n) fuse/spark plug/cause (of war)/origin (of a quarrel)/(P)'),
	(48438,'口火を切る','くちびをきる','(exp) to start a conversation'),
	(48439,'口過ぎ','くちすぎ','(n) livelihood'),
	(48440,'口解け','くちどけ','(n) (uk) melt-in-the-mouth'),
	(48441,'口回し','くちまわし','(n) an expression/phraseology'),
	(48442,'口絵','くちえ','(n) frontispiece'),
	(48443,'口開け','くちあけ','(n) opening/broaching/beginning/first sale'),
	(48444,'口外','こうがい','(n,vs) disclosure/reveal (i.e. a secret)'),
	(48445,'口蓋','こうがい','(n) palate'),
	(48446,'口蓋音','こうがいおん','(n) a palatal'),
	(48447,'口蓋垂','こうがいすい','(n) uvula'),
	(48448,'口蓋裂','こうがいれつ','(n) cleft palate'),
	(48449,'口角','こうかく','(n) corners of the mouth'),
	(48450,'口角力','くちづもう','(n) war of words'),
	(48451,'口慣らし','くちならし','(n,vs) accustoming oneself to a certain taste/oral drill'),
	(48452,'口奇麗','くちぎれい','(adj-na,n) speaking elegantly/speaking clearly/not coveting food/speaking like an innocent person'),
	(48453,'口寄せ','くちよせ','(n,vs) spiritualism/necromancy'),
	(48454,'口気','こうき','(n) bad breath/intimation'),
	(48455,'口許','くちもと','(n) the mouth/shape of the mouth/near an entrance'),
	(48456,'口供','こうきょう','(n,vs) affidavit/deposition'),
	(48457,'口供書','こうきょうしょ','(n) affidavit/deposition'),
	(48458,'口巾ったい','くちはばったい','(n) acting smart/bragging'),
	(48459,'口琴','こうきん','(n) mouth harp/Jew\'s harp'),
	(48460,'口琴','びやぼん','(n) type of mouth harp'),
	(48461,'口金','くちがね','(n) (metal) cap'),
	(48462,'口吟','こうぎん','(n,vs) humming to oneself'),
	(48463,'口吟む','くちずさむ','(v5m) to hum'),
	(48464,'口径','こうけい','(n) aperture/bore/calibre/caliber/(P)'),
	(48465,'口軽','くちがる','(adj-na,n) loose-lipped/talkative'),
	(48466,'口喧しい','くちやかましい','(adj) nagging/talkative/gossipy'),
	(48467,'口喧嘩','くちけんか','(n,vs) quarrel/dispute'),
	(48468,'口喧嘩','くちげんか','(n,vs) quarrel/dispute'),
	(48469,'口堅い','くちがたい','(adj) discreet/tight-lipped'),
	(48470,'口元','くちもと','(n) the mouth/shape of the mouth/near an entrance'),
	(48471,'口減らし','くちべらし','(n) reducing the mouths to feed'),
	(48472,'口言葉','くちことば','(n) words in common use'),
	(48473,'口固め','くちがため','(n,vs) verbal promise'),
	(48474,'口語','こうご','(n) colloquial language/(P)'),
	(48475,'口語英語','こうごえいご','(n) spoken English'),
	(48476,'口語体','こうごたい','(n) colloquial style'),
	(48477,'口語文','こうごぶん','(n) colloquial language or sentence'),
	(48478,'口語訳','こうごやく','(n) colloquial translation'),
	(48479,'口口','くちぐち','(n) each entrance/every mouth'),
	(48480,'口口に','くちぐちに','(adv) severally/unanimously'),
	(48481,'口巧者','くちごうしゃ','(adj-na,n) smooth-spoken'),
	(48482,'口紅','くちべに','(n) lipstick/(P)'),
	(48483,'口腔','こうくう','(n) mouth cavity'),
	(48484,'口腔','こうこう','(n) mouth cavity'),
	(48485,'口腔外科','こうくうげか','(n) dental surgery/oral surgery'),
	(48486,'口腔外科','こうこうげか','(n) dental surgery/oral surgery'),
	(48487,'口腔癌','こうこうがん','(n) oral cancer'),
	(48488,'口荒','くちあら','(adj-na,n) rough speaking'),
	(48489,'口荒く','くちあらく','(adv) violently'),
	(48490,'口号む','くちずさむ','(v5m,vt) to hum/to sing to oneself/to compose impromptu (poems)'),
	(48491,'口座','こうざ','(n) account (e.g., bank)/(P)'),
	(48492,'口座係','こうざかかり','(n) teller (in bank)'),
	(48493,'口塞ぎ','くちふさぎ','(n) prohibition of speaking/imposition of silence/tiny morsel'),
	(48494,'口才','こうさい','(adj-na,n) clever speech'),
	(48495,'口三味線','くちざみせん','(n) humming a samisen tune'),
	(48496,'口三味線','くちじゃみせん','(n) humming a samisen tune'),
	(48497,'口止め','くちどめ','(n,vs) forbidding to speak/muzzling (a person)/(P)'),
	(48498,'口止め料','くちどめりょう','(n) hush money'),
	(48499,'口耳','こうじ','(n) mouth and ear'),
	(48500,'口耳の学','こうじのがく','(n) shallow learning'),
	(48501,'口実','こうじつ','(n) excuse/(P)'),
	(48502,'口写し','くちうつし','(n) repeat mindlessly/speaking in a similar manner'),
	(48503,'口車','くちぐるま','(n) cajolery'),
	(48504,'口寂しい','くちさびしい','(adj) longing to have or put something in one\'s mouth'),
	(48505,'口取り','くちとり','(n) (1) leading a horse, cow, etc./(2) groom/horse boy/(3) hors d\'oeuvre/appetizer/side dish'),
	(48506,'口受','くじゅ','(n) listening to someone talking'),
	(48507,'口授','くうじゅ','(n,vs) oral instruction or teaching or method'),
	(48508,'口授','くじゅ','(n,vs) oral instruction or teaching or method'),
	(48509,'口授','こうじゅ','(n,vs) oral instruction or teaching or method'),
	(48510,'口臭','こうしゅう','(n) bad breath/halitosis'),
	(48511,'口重','くちおも','(adj-na,n) slow of speech/prudent'),
	(48512,'口重い','くちおもい','(adj) slow of speech/prudent'),
	(48513,'口出し','くちだし','(n,vs) interference/meddling/(P)'),
	(48514,'口述','こうじゅつ','(n,vs) verbal statement/(P)'),
	(48515,'口述権','こうじゅつけん','(n) public recitation right (e.g., reciting a poem in a bookstore)'),
	(48516,'口述試験','こうじゅつしけん','(n) oral examination'),
	(48517,'口述書','こうじゅつしょ','(n) affidavit'),
	(48518,'口述筆記','こうじゅつひっき','(n,vs) dictation/note-taking'),
	(48519,'口書き','くちがき','(n,vs) writing with the brush in the mouth/affidavit/written confession'),
	(48520,'口小言','くちこごと','(n) scolding/faultfinding'),
	(48521,'口承','こうしょう','(n,vs) passing on by word of mouth/oral tradition'),
	(48522,'口上','こうじょう','(n) vocal message/speech/(P)'),
	(48523,'口上手','くちじょうず','(adj-na,n) smooth-speaking'),
	(48524,'口上書','こうじょうがき','(n) verbal note (notes verbale)/written statement'),
	(48525,'口上書','こうじょうしょ','(n) verbal note (notes verbale)/written statement'),
	(48526,'口上書き','こうじょうがき','(n) verbal note (notes verbale)/written statement'),
	(48527,'口拭き','くちふき','(n) napkin'),
	(48528,'口触り','くちざわり','(n) (food that meets one\'s) taste/treatment'),
	(48529,'口唇','こうしん','(n) lips/labia'),
	(48530,'口唇期','こうしんき','(n) the oral phase (of development)'),
	(48531,'口唇裂','こうしんれつ','(n) harelip'),
	(48532,'口振り','くちぶり','(n) way of speaking/intimation'),
	(48533,'口真似','くちまね','(n,vs) mimicry'),
	(48534,'口数','くちかず','(n) number of dependents (words, shares, accounts)/(P)'),
	(48535,'口数','くちすう','(n) number of dependents (words, shares, accounts)'),
	(48536,'口数','こうすう','(n) number of people, items, etc.'),
	(48537,'口数が少い','くちかずがすくない','(n) taciturn'),
	(48538,'口性ない','くちさがない','(adj) gossipy/abusive/critical/jabbering'),
	(48539,'口性無い','くちさがない','(adj) gossipy/abusive/critical/jabbering'),
	(48540,'口惜しい','くちおしい','(adj) regrettable/mortifying/vexing'),
	(48541,'口惜しい','くやしい','(adj) regrettable/mortifying/vexing'),
	(48542,'口切り','くちきり','(n) start broaching (a subject)'),
	(48543,'口説','くぜつ','(n) lover\'s tiff'),
	(48544,'口説き文句','くどきもんく','(exp) (loving) words'),
	(48545,'口説き落とす','くどきおとす','(v5s) to persuade/to prevail upon/to win a woman\'s heart/to win over/to talk someone into doing'),
	(48546,'口説く','くどく','(v5k,vt) to seduce/to make a play'),
	(48547,'口舌','くぜつ','(n) talking recklessly/quarreling/quarrelling/curtain lecture/words/tongue'),
	(48548,'口舌','こうぜつ','(n) talking recklessly/quarreling/quarrelling/curtain lecture/words/tongue'),
	(48549,'口先','くちさき','(n) lips/mouth/snout/proboscis/professions/lip service/mere words/(P)'),
	(48550,'口占','くちうら','(n) gathering from another\'s words'),
	(48551,'口宣','こうせん','(n) oral statement'),
	(48552,'口銭','こうせん','(n) commission/brokerage'),
	(48553,'口前','くちまえ','(n) way of speaking/profession'),
	(48554,'口早','くちばや','(adj-na,n) rapid talking'),
	(48555,'口争い','くちあらそい','(n,vs) quarreling/quarrelling'),
	(48556,'口装','こうそう','(n) muzzle loading gun'),
	(48557,'口走る','くちばしる','(v5r,vt) to speak/to tell/to blurt out/(P)'),
	(48558,'口達者','くちだっしゃ','(adj-na,n) eloquence/glibness'),
	(48559,'口茶','くちじゃ','(n) adding more tea'),
	(48560,'口中','こうちゅう','(n) interior of the mouth'),
	(48561,'口忠実','くちまめ','(adj-na,n) talkative/voluble'),
	(48562,'口調','くちょう','(n) tone/expression/(P)'),
	(48563,'口直し','くちなおし','(n) removing a bad taste'),
	(48564,'口笛','くちぶえ','(n) whistle/(P)'),
	(48565,'口笛を吹く','くちぶえをふく','(exp) to whistle'),
	(48566,'口添え','くちぞえ','(n,vs) recommendation/putting in a good word for someone'),
	(48567,'口伝','くでん','(n) oral tradition/tradition/oral instruction'),
	(48568,'口伝','こうでん','(n) oral tradition/tradition/oral instruction'),
	(48569,'口伝え','くちづたえ','(n) oral tradition/tradition/oral instruction'),
	(48570,'口伝て','くちづて','(n) oral tradition/tradition/oral instruction'),
	(48571,'口当たり','くちあたり','(n) (1) taste/(2) smooth talking/(3) reception/hospitality'),
	(48572,'口答','こうとう','(n) oral answer'),
	(48573,'口答え','くちごたえ','(n,vs) retort/back talk/(P)'),
	(48574,'口答試問','こうとうしもん','(n) oral examination/interview'),
	(48575,'口頭','こうとう','(n) oral/(P)'),
	(48576,'口頭試問','こうとうしもん','(n) oral examination/interview'),
	(48577,'口頭審理','こうとうしんり','(n) oral proceedings'),
	(48578,'口頭弁論','こうとうべんろん','(n) oral proceedings/oral pleadings/(P)'),
	(48579,'口内','こうない','(n) oral'),
	(48580,'口内炎','こうないえん','(n) mouth ulcer/stomatitis'),
	(48581,'口内性交','こうないせいこう','(n) (X) oral sex/blow job/fellatio'),
	(48582,'口馴らし','くちならし','(n,vs) accustoming oneself to a certain taste/oral drill'),
	(48583,'口入れ','くちいれ','(n,vs) acting as go-between/good offices'),
	(48584,'口入れ屋','くちいれや','(n) employment agency'),
	(48585,'口任せ','くちまかせ','(n) random talk'),
	(48586,'口拍子','くちびょうし','(n) counting time orally'),
	(48587,'口八丁','くちはっちょう','(n) voluble/eloquent'),
	(48588,'口抜き','くちぬき','(n) corkscrew'),
	(48589,'口煩い','くちうるさい','(adj) nagging/faultfinding/carping/captious'),
	(48590,'口煩さい','くちうるさい','(adj) nagging/faultfinding/carping/captious'),
	(48591,'口碑','こうひ','(n) oral tradition/legend/folklore'),
	(48592,'口髭','くちひげ','(n) moustache'),
	(48593,'口不調法','くちぶちょうほう','(adj-na,n) poor talker'),
	(48594,'口付き','くちつき','(n) (1) (in the shape of a) mouth/(2) mouthpiece (of a cigarette)/(3) manner of speech'),
	(48595,'口付き','くちづき','(n) (1) (in the shape of a) mouth/(2) mouthpiece (of a cigarette)/(3) manner of speech'),
	(48596,'口付き煙草','くちづきたばこ','(n) cigarette with a mouthpiece'),
	(48597,'口付け','くちづけ','(n,vs) kiss'),
	(48598,'口付ける','くちづける','(v1) to kiss'),
	(48599,'口幅ったい','くちはばったい','(adj) bragging/impudence'),
	(48600,'口腹','こうふく','(n) (1) appetite/(2) distinction between what is thought and what is said'),
	(48601,'口分け','くちわけ','(n) assortment'),
	(48602,'口吻','こうふん','(n) way of speaking/intimation'),
	(48603,'口癖','くちぐせ','(n) way of saying/favorite phrase/favourite phrase/(P)'),
	(48604,'口辺','こうへん','(n) around one\'s lips'),
	(48605,'口辺に','こうへんに','(adv) around the mouth'),
	(48606,'口辺単純疱疹','こうへんたんじゅんほうしん','(n) cold sore'),
	(48607,'口返答','くちへんとう','(n,vs) talking back/retort'),
	(48608,'口弁','こうべん','(n) eloquence'),
	(48609,'口味','こうみ','(n) taste/flavor/flavour/deliciousness'),
	(48610,'口無し','くちなし','(n) (1) something unspoken/(2) non-functional mouth'),
	(48611,'口明け','くちあけ','(n) start/beginning'),
	(48612,'口約','こうやく','(n,vs) verbal promise'),
	(48613,'口約束','くちやくそく','(n,vs) verbal promise'),
	(48614,'口遊む','くちずさむ','(v5m,vt) to hum/to sing to oneself/to compose impromptu (poems)'),
	(48615,'口利き','くちきき','(n) eloquent person/mouthpiece/man of influence/mediator/middleman/(P)'),
	(48616,'口裏','くちうら','(n) determining a speaker\'s true or hidden meaning'),
	(48617,'口凌ぎ','くちしのぎ','(n) living from hand to mouth'),
	(48618,'口糧','こうりょう','(n) rations'),
	(48619,'口輪','くちわ','(n) muzzle'),
	(48620,'口篭る','くちごもる','(v5r,vi) to hesitate to say/to mumble/to hem and haw/to falter'),
	(48621,'口論','こうろん','(n,vs) dispute/quarrel/(P)'),
	(48622,'口話法','こうわほう','(n) lipreading'),
	(48623,'口脇','くちわき','(n) edges of the mouth'),
	(48624,'口籠る','くちごもる','(v5r,vi) to hesitate to say/to mumble/to hem and haw/to falter'),
	(48625,'口誦','こうしょう','(n,vs) recitation'),
	(48626,'向い','むかい','(io) (n,adj-no) facing/opposite/across the street/other side/(P)'),
	(48627,'向い合う','むかいあう','(io) (v5u,vi) to be opposite/to face each other'),
	(48628,'向い側','むかいがわ','(io) (n) opposite side/other side/other party'),
	(48629,'向い波','むかいなみ','(n) head sea'),
	(48630,'向い風','むかいかぜ','(n) head wind'),
	(48631,'向う','むかう','(io) (v5u,vi) (1) to face/(2) to go towards'),
	(48632,'向う見ず','むこうみず','(adj-na,n) recklessness'),
	(48633,'向う側','むこうがわ','(n) other side/opposite side/other party'),
	(48634,'向かい','むかい','(n,adj-no) facing/opposite/across the street/other side/(P)'),
	(48635,'向かい火','むかいび','(n) backfire (to defend against forest fires)'),
	(48636,'向かい合う','むかいあう','(v5u,vi) to be opposite/to face each other'),
	(48637,'向かい合わせ','むかいあわせ','(n) face-to-face'),
	(48638,'向かい合わせる','むかいあわせる','(v1) to face/to confront/to be opposite to'),
	(48639,'向かい側','むかいがわ','(n) opposite side/other side/other party'),
	(48640,'向かい波','むかいなみ','(n) head sea'),
	(48641,'向かい風','むかいかぜ','(n) head wind'),
	(48642,'向かう','むかう','(v5u,vi) (1) to face/(2) to go towards/(P)'),
	(48643,'向かって左','むかってひだり','(n) on the left as one faces (it)/(P)'),
	(48644,'向かっ腹','むかっぱら','(n) anger/passion'),
	(48645,'向き','むき','(adj-na,n,n-suf) direction/orientation/aspect/situation/exposure/suitability/tendency/(P)'),
	(48646,'向きに成って怒る','むきになっておこる','(exp) to flare up'),
	(48647,'向き向き','むきむき','(n) suitability'),
	(48648,'向き合う','むきあう','(v5u,vi) to be opposite/to face each other'),
	(48649,'向き直る','むきなおる','(v5r,vi) to turn round/to face about/to turn about'),
	(48650,'向き不向きが有る','むきふむきがある','(exp) to have one\'s own field of work'),
	(48651,'向き付けに','むきつけに','(adv) to one\'s face/in one\'s presence'),
	(48652,'向く','むく','(v5k) (1) to face/(2) to turn toward/(3) to be suited to/to be fit for/(P)'),
	(48653,'向け','むけ','(n-suf) intended for ../oriented towards ../aimed at ../(P)'),
	(48654,'向ける','むける','(v1,vt) to turn towards/to point/(P)'),
	(48655,'向け替える','むけかえる','(v1) to change direction'),
	(48656,'向け直す','むけなおす','(v5s,vt) to change direction'),
	(48657,'向け直る','むけなおる','(v5r,vi) to change direction'),
	(48658,'向こう','むこう','(n) beyond/over there/opposite direction/the other party/(P)'),
	(48659,'向こうから来る','むこうからくる','(vk) to come from the opposite direction'),
	(48660,'向こうで暮らす','むこうでくらす','(v5s) to live overseas'),
	(48661,'向こうに回して','むこうにまわして','(exp) in opposition to'),
	(48662,'向こうに着いたら','むこうについたら','(n) when you get to the destination'),
	(48663,'向こうを張る','むこうをはる','(exp) to vie with one\'s opponent'),
	(48664,'向こう意気','むこういき','(n) aggressive'),
	(48665,'向こう岸','むこうぎし','(n) the opposite bank'),
	(48666,'向こう気','むこうき','(n) aggressive'),
	(48667,'向こう見ず','むこうみず','(adj-na,n) recklessness'),
	(48668,'向こう三軒','むこうさんげん','(n) one\'s next three neighbors/one\'s next three neighbours'),
	(48669,'向こう傷','むこうきず','(n) scar on one\'s forehead'),
	(48670,'向こう正面','むこうしょうめん','(n) seat facing south side of sumo ring'),
	(48671,'向こう側','むこうがわ','(n) other side/opposite side/other party/(P)'),
	(48672,'向こう鉢巻','むこうはちまき','(n) folded or rolled head towel/towel twisted around one\'s head'),
	(48673,'向こう鉢巻き','むこうはちまき','(n) folded or rolled head towel/towel twisted around one\'s head'),
	(48674,'向こう疵','むこうきず','(n) frontal wound'),
	(48675,'向こう脛','むこうずね','(n) shin/front of lower leg'),
	(48676,'向学心','こうがくしん','(n) love of learning'),
	(48677,'向寒','こうかん','(n) facing the winter'),
	(48678,'向後','こうご','(n-adv,n-t) hereafter'),
	(48679,'向光性','こうこうせい','(n) heliotropism'),
	(48680,'向暑','こうしょ','(n) facing the heat'),
	(48681,'向上','こうじょう','(n,vs) elevation/rise/improvement/advancement/progress/(P)'),
	(48682,'向上心','こうじょうしん','(n) ambition/aspiration/desire to improve oneself'),
	(48683,'向上進化','こうじょうしんか','(n) anagenesis'),
	(48684,'向心力','こうしんりょく','(n) centripetal force'),
	(48685,'向性','こうせい','(n) tropism'),
	(48686,'向精神薬','こうせいしんやく','(n) psychotropic drug'),
	(48687,'向地性','こうちせい','(n) the nature of plants to grow down and root/geotropism'),
	(48688,'向日葵','ひまわり','(gikun) (n) sunflower'),
	(48689,'向日性','こうじつせい','(n) disposition (in flowers) to turn toward the sun/phototropism'),
	(48690,'向日性','こうにちせい','(n) disposition (in flowers) to turn toward the sun/phototropism'),
	(48691,'向背','こうはい','(n) one\'s attitude/state of affairs'),
	(48692,'向米','こうべい','(n) pro-American'),
	(48693,'向米的','こうべいてき','(adj-na) pro-American'),
	(48694,'后','きさき','(n) empress/queen'),
	(48695,'后宮','こうきゅう','(n) harem/imperial consort/palace'),
	(48696,'后妃','こうひ','(n) queen'),
	(48697,'喉','のど','(n) (uk) throat/(P)'),
	(48698,'喉','のんど','(n) (uk) throat'),
	(48699,'喉が渇く','のどがかわく','(exp) to be thirsty'),
	(48700,'喉ちんこ','のどちんこ','(n) uvula'),
	(48701,'喉に刺さった骨','のどにささったほね','(n) bone stuck in one\'s throat'),
	(48702,'喉の痛み','のどのいたみ','(exp) sore throat'),
	(48703,'喉を潤す','のどをうるおす','(exp) to appease one\'s thirst'),
	(48704,'喉越し','のどごし','(n) feeling of a drink going down one\'s throat'),
	(48705,'喉越しがよい','のどごしがよい','(exp) going down smoothly/tasting good going down'),
	(48706,'喉元','のどもと','(n) throat'),
	(48707,'喉自慢','のどじまん','(n) proud of one\'s voice'),
	(48708,'喉笛','のどぶえ','(n) windpipe'),
	(48709,'喉頭','こうとう','(adj-na,n) larynx'),
	(48710,'喉頭炎','こうとうえん','(n) laryngitis'),
	(48711,'喉頭癌','こうとうがん','(n) cancer of the larynx'),
	(48712,'喉仏','のどぼとけ','(n) Adam\'s apple'),
	(48713,'喉輪','のどわ','(n) (sumo) thrust at the opponent\'s throat'),
	(48714,'坑外','こうがい','(n) out of the pit'),
	(48715,'坑口','こうこう','(n) pithead/minehead'),
	(48716,'坑儒','こうじゅ','(n) burying Confucian scholars alive'),
	(48717,'坑底','こうてい','(n) mine-pit bottom'),
	(48718,'坑道','こうどう','(n) tunnel/(mine) level/(P)'),
	(48719,'坑内','こうない','(n) within a pit or (mine) shaft'),
	(48720,'坑内事故','こうないじこ','(n) mine accident'),
	(48721,'坑夫','こうふ','(n) miner'),
	(48722,'坑木','こうぼく','(n) mine timbers'),
	(48723,'垢','あか','(n) dirt/filth/(P)'),
	(48724,'垢染みる','あかじみる','(v5r,vi) to become grimy or dirty'),
	(48725,'垢抜け','あかぬけ','(n,vs) refinement/style'),
	(48726,'垢抜ける','あかぬける','(v1) to refine'),
	(48727,'垢離','こり','(n) purification'),
	(48728,'好々爺','こうこうや','(n) good-natured old man'),
	(48729,'好い','いい','(adj) (uk) good/nice/pleasant/fine/excellent/agreeable/ok'),
	(48730,'好い','よい','(adj) (uk) good/nice/pleasant/fine/excellent/agreeable/ok'),
	(48731,'好い加減','いいかげん','(adj-na,adv,exp,n) (1) proper/right/(2) random/not thorough/vague/halfhearted/(3) irresponsible'),
	(48732,'好い加減にする','いいかげんにする','(exp) to put an end to something/to get something over with/to quit something one has been engaged in too long or to an excessive degree'),
	(48733,'好い顔','いいかお','(n) big-shot/happy face'),
	(48734,'好い気','いいき','(adj-na,n) easygoing/optimistic/conceited'),
	(48735,'好い気味','いいきみ','(adj-na) serves one right'),
	(48736,'好い子','いいこ','(n) good child'),
	(48737,'好い人','いいひと','(n) good-natured person'),
	(48738,'好い仲','いいなか','(n) love for one another'),
	(48739,'好い年','いいとし','(n) old enough'),
	(48740,'好き','すき','(adj-na,n) liking/fondness/love/(P)'),
	(48741,'好きずき','すきずき','(n) matter of taste'),
	(48742,'好きだ','すきだ','(n) be fond of/like/love'),
	(48743,'好き嫌い','すききらい','(n) likes and dislikes/taste/(P)'),
	(48744,'好き好き','すきずき','(n) matter of taste/(P)'),
	(48745,'好き好む','すきこのむ','(v5m,vt) to do something by choice/to like/to be fond of'),
	(48746,'好き者','すきもの','(n) (vulg) dilettante/lecher/nymphomaniac'),
	(48747,'好き勝手','すきかって','(adj-na) doing whatever one pleases'),
	(48748,'好き放題','すきほうだい','(adj-na,n) doing as one pleases'),
	(48749,'好く','すく','(v5k,vt) to like/to love/to be fond of'),
	(48750,'好ましい','このましい','(adj) nice/likeable/desirable/(P)'),
	(48751,'好み','このみ','(n) liking/taste/choice/(P)'),
	(48752,'好みにより','このみにより','(n) depending on one\'s preference'),
	(48753,'好む','このむ','(v5m,vt) to like/to prefer/(P)'),
	(48754,'好んで','このんで','(n) by (from) choice/by (for) preference/of one\'s own accord/of one\'s (own) free will/on purpose/deliberately/intentionally/(P)'),
	(48755,'好ゲーム','こうゲーム','(n) excellent effort in a losing cause (baseball)'),
	(48756,'好プレー','こうプレー','(n) good play or effort (baseball)'),
	(48757,'好悪','こうお','(n) likes and dislikes'),
	(48758,'好意','こうい','(n) good will/favor/favour/courtesy/(P)'),
	(48759,'好意的','こういてき','(adj-na) favorable/favourable'),
	(48760,'好一対','こういっつい','(adj-na,n) well-matched'),
	(48761,'好印象','こういんしょう','(n) good impression/favorable impression'),
	(48762,'好運','こううん','(adj-na,n) good luck/fortune'),
	(48763,'好餌','こうじ','(n) bait/decoy/lure'),
	(48764,'好影響','こうえいきょう','(n) favorable influence/favourable influence'),
	(48765,'好演','こうえん','(n,vs) good performance'),
	(48766,'好塩菌','こうえんきん','(n) halobacteria'),
	(48767,'好下物','こうかぶつ','(n) favorite snack to have with drinks/favourite snack to have with drinks'),
	(48768,'好角家','こうかくか','(n) sumo fan'),
	(48769,'好学','こうがく','(n) love of learning'),
	(48770,'好感','こうかん','(n) good feeling/good will/favourable impression/favorable impression/(P)'),
	(48771,'好漢','こうかん','(n) fine fellow'),
	(48772,'好奇','こうき','(n) inquisitiveness'),
	(48773,'好奇心','こうきしん','(n) curiosity/inquisitiveness/(P)'),
	(48774,'好期','こうき','(n) ideal time'),
	(48775,'好機','こうき','(n) good opportunity/chance/(P)'),
	(48776,'好機を逃す','こうきをのがす','(exp) to let an opportunity slip'),
	(48777,'好機到来','こうきとうらい','(n) advent of a golden opportunity'),
	(48778,'好気','こうき','(n) easygoing/optimistic/conceited'),
	(48779,'好気性細菌','こうきせいさいきん','(n) aerobic bacteria'),
	(48780,'好気性生物','こうきせいせいぶつ','(adj-na,n) aerobe'),
	(48781,'好宜','こうぎ','(n) warm friendship'),
	(48782,'好誼','こうぎ','(n) warm friendship'),
	(48783,'好球','こうきゅう','(n) good pitch'),
	(48784,'好況','こうきょう','(n) prosperous conditions/healthy economy/(P)'),
	(48785,'好業績','こうぎょうせき','(n) good business results'),
	(48786,'好景気','こうけいき','(n) good times/boom/(wave of) prosperity/(P)'),
	(48787,'好結果','こうけっか','(n) good results or outcome'),
	(48788,'好個','こうこ','(n) excellent/fine/pertinent'),
	(48789,'好古','こうこ','(n) love of antiquities'),
	(48790,'好好爺','こうこうや','(n) good-natured old man'),
	(48791,'好材料','こうざいりょう','(n) good material or data'),
	(48792,'好事','こうじ','(n) fortune/good deed/curious'),
	(48793,'好事','こうず','(n) fortune/good deed/curious'),
	(48794,'好事家','こうずか','(n) dilettante/person of fantastic taste'),
	(48795,'好事多魔','こうじたま','(exp) Happy events are often accompanied by difficulties/Unsullied joy is rare'),
	(48796,'好事魔多し','こうじまおおし','(exp) Lights are usually followed by shadows'),
	(48797,'好取組','こうとりくみ','(n) good game or match'),
	(48798,'好守','こうしゅ','(n,vs) good fielding (baseball)/(P)'),
	(48799,'好手','こうしゅ','(n) expert/good move'),
	(48800,'好尚','こうしょう','(n) taste/fancy/fashion'),
	(48801,'好条件','こうじょうけん','(n) favourable terms/favorable terms/favourable conditions/favorable conditions/place in the sun'),
	(48802,'好色','こうしょく','(adj-na,n) lust/sensuality/lewdness/(P)'),
	(48803,'好色っ漢','こうしょっかん','(n) lecher'),
	(48804,'好色家','こうしょくか','(n) lustful person'),
	(48805,'好色漢','こうしょくかん','(n) lecher'),
	(48806,'好色者','こうしょくしゃ','(n) luster/lusting person'),
	(48807,'好色文学','こうしょくぶんがく','(n) erotic or pornographic literature'),
	(48808,'好色本','こうしょくぼん','(n) erotic or pornographic book'),
	(48809,'好人物','こうじんぶつ','(n) good-natured person/nice person'),
	(48810,'好成績','こうせいせき','(n) good results/(P)'),
	(48811,'好戦','こうせん','(n) belligerence'),
	(48812,'好戦国','こうせんこく','(n) warlike nation'),
	(48813,'好戦的','こうせんてき','(adj-na) belligerent'),
	(48814,'好選手','こうせんしゅ','(n) strong or skillful person/good player'),
	(48815,'好走','こうそう','(n,vs) good running'),
	(48816,'好打','こうだ','(n,vs) (baseball) good hit'),
	(48817,'好打者','こうだしゃ','(n) good batter'),
	(48818,'好男子','こうだんし','(n) handsome man'),
	(48819,'好調','こうちょう','(adj-na,n) favourable/favorable/promising/satisfactory/in good shape/(P)'),
	(48820,'好敵手','こうてきしゅ','(n) worthy rival or opponent'),
	(48821,'好適','こうてき','(adj-na,n) ideal/fit/fitted/fitting/suitable'),
	(48822,'好天','こうてん','(n) fine weather/(P)'),
	(48823,'好天気','こうてんき','(adj-na,n) fine weather'),
	(48824,'好転','こうてん','(n,vs) changing for the better/(P)'),
	(48825,'好都合','こうつごう','(adj-na,n) convenient/favorable/favourable/expedient/expedience/(P)'),
	(48826,'好投','こうとう','(n,vs) good (nice) pitching/(P)'),
	(48827,'好配','こうはい','(n) good spouse/good dividend'),
	(48828,'好評','こうひょう','(n) popularity/favorable reputation/favourable reputation/(P)'),
	(48829,'好評嘖々','こうひょうさくさく','(adj-t,adv-to) enjoying great popularity/receiving widespread high praise/being a great success with the public'),
	(48830,'好評嘖嘖','こうひょうさくさく','(adj-t,adv-to) enjoying great popularity/receiving widespread high praise/being a great success with the public'),
	(48831,'好物','こうぶつ','(n) favorite dish/favourite dish/favorite food/favourite food/(P)'),
	(48832,'好望','こうぼう','(n) promising future'),
	(48833,'好例','こうれい','(n) good example'),
	(48834,'孔','あな','(n,n-suf) hole'),
	(48835,'孔を穿つ','こうをうがつ','(exp) to pierce a hole'),
	(48836,'孔子','こうし','(n) Confucius'),
	(48837,'孔雀','くじゃく','(n) peacock'),
	(48838,'孔雀石','くじゃくせき','(n) malachite'),
	(48839,'孔雀妙王','くじゃくみょうおう','(n) (Buddh) Mayuri Vidya-raja/holder of the mantras'),
	(48840,'孔版','こうはん','(n) mimeograph'),
	(48841,'孔版印刷','こうはんいんさつ','(n) stencil printing/mimeographic printing'),
	(48842,'孔孟','こうもう','(n) Confucius and Mencius'),
	(48843,'孔孟の教え','こうもうのおしえ','(n) the teachings of Confucius and Mencius'),
	(48844,'孔門','こうもん','(n) disciple of Confucius/Confucian school'),
	(48845,'孝','こう','(n) filial piety/(P)'),
	(48846,'孝敬','こうけい','(n) filial piety'),
	(48847,'孝経','こうきょう','(n) the Book of Filial Piety'),
	(48848,'孝行','こうこう','(adj-na,n) filial piety/(P)'),
	(48849,'孝子','こうし','(n) filial child'),
	(48850,'孝順','こうじゅん','(adj-na,n) obedience/filial piety'),
	(48851,'孝女','こうじょ','(n) filial daughter'),
	(48852,'孝心','こうしん','(n) filial devotion'),
	(48853,'孝弟','こうてい','(n) filial piety/brotherly love'),
	(48854,'孝悌','こうてい','(n) filial piety/brotherly love'),
	(48855,'孝道','こうどう','(n) filial piety'),
	(48856,'孝養','こうよう','(n,vs) discharge of filial duties'),
	(48857,'宏遠','こうえん','(adj-na,n) vast and far-reaching'),
	(48858,'宏壮','こうそう','(adj-na) grand/imposing/magnificent'),
	(48859,'宏大','こうだい','(adj-na) huge/very large/vast/extensive/magnificent/grand'),
	(48860,'宏弁','こうべん','(n) (rare) fluency/eloquence'),
	(48861,'工','たくみ','(n,adj-na) (1) workman/artisan/mechanic/carpenter/(2) craft/skill/(3) means/idea'),
	(48862,'工々四','くんくんしい','(n) type of Ryuukyuu stringed instrument music'),
	(48863,'工員','こういん','(n) factory worker/(P)'),
	(48864,'工員寮','こういんりょう','(n) dormitory for factory workers'),
	(48865,'工科','こうか','(n) engineering course/(P)'),
	(48866,'工科大学','こうかだいがく','(n) engineering college'),
	(48867,'工学','こうがく','(n) engineering/(P)'),
	(48868,'工学科','こうがくか','(n) engineering department'),
	(48869,'工学士','こうがくし','(n) Bachelor of Engineering'),
	(48870,'工学者','こうがくしゃ','(n) engineer'),
	(48871,'工学修士','こうがくしゅうし','(n) Master of Engineering'),
	(48872,'工学博士','こうがくはかせ','(n) Doctor of Engineering'),
	(48873,'工学博士','こうがくはくし','(n) Doctor of Engineering'),
	(48874,'工学部','こうがくぶ','(n) department (or school) of technology, engineering or science/(P)'),
	(48875,'工業','こうぎょう','(n) (manufacturing) industry/(P)'),
	(48876,'工業を興す','こうぎょうをおこす','(exp) to promote industry'),
	(48877,'工業意匠','こうぎょういしょう','(n) industrial design'),
	(48878,'工業化','こうぎょうか','(n) industrialization/industrialisation'),
	(48879,'工業化学','こうぎょうかがく','(n) industrial chemistry'),
	(48880,'工業界','こうぎょうかい','(n) the industrial world'),
	(48881,'工業規格','こうぎょうきかく','(n) industrial standard/engineering standard'),
	(48882,'工業技術','こうぎょうぎじゅつ','(n) industrial technology'),
	(48883,'工業港','こうぎょうこう','(n) industrial port'),
	(48884,'工業高等専門学校','こうぎょうこうとうせんもんがっこう','(n) technical junior college'),
	(48885,'工業国','こうぎょうこく','(n) industrialized nation/industrialised nation'),
	(48886,'工業主導型経済','こうぎょうしゅどうがたけいざい','(n) industrial-led economy'),
	(48887,'工業所有権','こうぎょうしょゆうけん','(n) (rights to) industrial property'),
	(48888,'工業製品','こうぎょうせいひん','(n) industrial goods'),
	(48889,'工業先進国','こうぎょうせんしんこく','(n) industrialized countries/industrialised countries'),
	(48890,'工業大学','こうぎょうだいがく','(n) technical college or institute'),
	(48891,'工業団地','こうぎょうだんち','(n) industrial park'),
	(48892,'工業地区','こうぎょうちく','(n) industrial zone'),
	(48893,'工業地帯','こうぎょうちたい','(n) industrial area'),
	(48894,'工業都市','こうぎょうとし','(n) industrial (manufacturing, factory) town or city'),
	(48895,'工業用','こうぎょうよう','(n) for industrial use'),
	(48896,'工業用水','こうぎょうようすい','(n) industrial water'),
	(48897,'工具','こうぐ','(n) tool/implement'),
	(48898,'工具入','こうぐいれ','(n) toolbox'),
	(48899,'工芸','こうげい','(n) industrial arts/(P)'),
	(48900,'工芸美術','こうげいびじゅつ','(n) applied fine arts'),
	(48901,'工芸品','こうげいひん','(n) handicraft/industrial art object'),
	(48902,'工工四','くんくんしい','(n) type of Ryuukyuu stringed instrument music'),
	(48903,'工合','ぐあい','(n) condition/state/manner/health'),
	(48904,'工作','こうさく','(n,vs) work/construction/handicraft/maneuvering/manoeuvering/(P)'),
	(48905,'工作員','こうさくいん','(n) spy/agent provocateur/covert operative/(P)'),
	(48906,'工作機械','こうさくきかい','(n) machine tools/(P)'),
	(48907,'工作室','こうさくしつ','(n) workshop'),
	(48908,'工作品','こうさくひん','(n) manufactured article'),
	(48909,'工作物','こうさくぶつ','(n) manufactured articles/workpiece'),
	(48910,'工事','こうじ','(n,vs) construction work/(P)'),
	(48911,'工事を進める','こうじをすすめる','(exp) to hasten (speed up) the works'),
	(48912,'工事現場','こうじげんば','(n) construction site'),
	(48913,'工事中','こうじちゅう','(n) under construction'),
	(48914,'工事費','こうじひ','(n) construction costs/installation cost'),
	(48915,'工手','こうしゅ','(n) person engaged in public engineering works'),
	(48916,'工匠','こうしょう','(n) artisan/mechanic'),
	(48917,'工廠','こうしょう','(n) arsenal'),
	(48918,'工場','こうじょう','(n) factory/plant/mill/workshop/(P)'),
	(48919,'工場','こうば','(n) factory/plant/mill/workshop/(P)'),
	(48920,'工場を設ける','こうじょうをもうける','(exp) to set up a factory'),
	(48921,'工場実習','こうじょうじっしゅう','(n) coop/internship'),
	(48922,'工場主','こうじょうしゅ','(n) factory owner'),
	(48923,'工場地帯','こうじょうちたい','(n) factory or industrial district or area'),
	(48924,'工場長','こうじょうちょう','(n) factory (works) manager'),
	(48925,'工人','こうじん','(n) workman/craftsman/laborer/labourer/artisan'),
	(48926,'工数','こうすう','(n) production costs/production requirements'),
	(48927,'工船','こうせん','(n) factory boat (ship)/floating cannery'),
	(48928,'工大','こうだい','(n) technical college'),
	(48929,'工賃','こうちん','(n) wages/pay'),
	(48930,'工程','こうてい','(n) manufacturing process/work schedule/amount of work/(P)'),
	(48931,'工程線','こうていせん','(n) production line'),
	(48932,'工博','こうはく','(n) Doctor of Engineering'),
	(48933,'工費','こうひ','(n) construction cost/(P)'),
	(48934,'工夫','くふう','(n,vs) device/scheme/(P)'),
	(48935,'工夫','こうふ','(n) labourer/laborer/worker'),
	(48936,'工兵','こうへい','(n) engineer/(P)'),
	(48937,'工法','こうほう','(n) method of construction/(P)'),
	(48938,'工房','こうぼう','(n) workshop/studio/(P)'),
	(48939,'工務','こうむ','(n) engineering/engineering works/(P)'),
	(48940,'工務店','こうむてん','(n) engineering firm/contractor'),
	(48941,'工面','くめん','(n,vs) contrivance/raising (money)'),
	(48942,'工率','こうりつ','(n) rate of production'),
	(48943,'巧い','うまい','(adj) skillful'),
	(48944,'巧い絵','うまいえ','(n) excellent picture (painting)'),
	(48945,'巧い訳','うまいやく','(n) good translation'),
	(48946,'巧と拙','こうとせつ','(n) skillfulness and clumsiness'),
	(48947,'巧まぬ技巧','たくまぬぎこう','(n) artless art'),
	(48948,'巧み','たくみ','(adj-na,n) skill/cleverness/(P)'),
	(48949,'巧みな手段','たくみなしゅだん','(n) clever trick'),
	(48950,'巧みに操る','たくみにあやつる','(exp) to maneuver/to manoeuvre/to manipulate'),
	(48951,'巧む','たくむ','(v5r,vt) to devise/to plot/to plan'),
	(48952,'巧を誇る','こうをほこる','(exp) to be of excellent workmanship'),
	(48953,'巧技','こうぎ','(n) skill/fine workmanship'),
	(48954,'巧言','こうげん','(n) flattery'),
	(48955,'巧言令色','こうげんれいしょく','(n) flattery/honeyed words'),
	(48956,'巧者','こうしゃ','(adj-na,n) cleverness/skill/tact/(P)'),
	(48957,'巧手','こうしゅ','(n) skill/expertise/a good move'),
	(48958,'巧拙','こうせつ','(n) tact/skill/workmanship/(P)'),
	(48959,'巧走','こうそう','(n,vs) good running'),
	(48960,'巧知','こうち','(n) skill/cleverness'),
	(48961,'巧遅','こうち','(n) slow and elaborate'),
	(48962,'巧遅拙速','こうちせっそく','(n) better being rough and ready than slow and elaborate/better being brisk and sharp than slow and prudent'),
	(48963,'巧妙','こうみょう','(adj-na,n) ingenious/skillful/clever/deft/(P)'),
	(48964,'巧緻','こうち','(adj-na,n) elaborate/exquisite/detailed'),
	(48965,'巷','ちまた','(n) busy place/the public (like seken)'),
	(48966,'巷間','こうかん','(n) on the street/around town/the world/the public'),
	(48967,'巷説','こうせつ','(n) gossip/talk about town'),
	(48968,'巷談','こうだん','(n) rumour/rumor/gossip'),
	(48969,'幸','さち','(n) happiness/wish/fortune/(P)'),
	(48970,'幸ある','さちある','(exp) fortunate/happy/lucky'),
	(48971,'幸あれ','さちあれ','(exp) good luck!/all the best'),
	(48972,'幸あれと祈る','さちあれといのる','(exp) to wish someone luck/to wish someone well'),
	(48973,'幸い','さいわい','(adj-na,adv,n) happiness/blessedness/(P)'),
	(48974,'幸いあれ','さいわいあれ','(exp) Be happy!/Cheer up!'),
	(48975,'幸い茸','さいわいたけ','(n) (obsc) happy mushroom'),
	(48976,'幸か不幸か','こうかふこうか','(exp) luckily or unluckily/for good or for evil'),
	(48977,'幸せ','しあわせ','(adj-na,n) happiness/good fortune/luck/blessing/(P)'),
	(48978,'幸運','こううん','(adj-na,n) good luck/fortune/(P)'),
	(48979,'幸運児','こううんじ','(n) lucky person'),
	(48980,'幸甚','こうじん','(adj-na,n) pleased/obliged/appreciative'),
	(48981,'幸甚である','こうじんである','(v5r) to deem a favor/to deem a favour/to be very glad'),
	(48982,'幸先','さいさき','(n) omen/sign (usually good)'),
	(48983,'幸福','こうふく','(adj-na,n) happiness/blessedness/(P)'),
	(48984,'幸福に浸る','こうふくにひたる','(exp) to swim in bliss'),
	(48985,'幸福を求めて','こうふくをもとめて','(exp) in search (pursuit) of happiness'),
	(48986,'幸福感','こうふくかん','(n) feeling of happiness/sense of well-being/euphoria'),
	(48987,'幸便','こうびん','(n) favorable chance/favourable chance'),
	(48988,'幸有る','さちある','(exp) fortunate/happy/lucky'),
	(48989,'幸有れ','さちあれ','(exp) good luck!/all the best'),
	(48990,'広々','ひろびろ','(adj-na,adv,n) extensive/spacious'),
	(48991,'広々とした','ひろびろとした','(adj) open/spacious/extensive'),
	(48992,'広い','ひろい','(adj) spacious/vast/wide/(P)'),
	(48993,'広い額','ひろいひたい','(n) high brow/broad forehead'),
	(48994,'広い支持','ひろいしじ','(n) broad support/wide-ranging support'),
	(48995,'広がった枝','ひろがったえだ','(n) spreading branches/(P)'),
	(48996,'広がり','ひろがり','(n) spread/span/(P)'),
	(48997,'広がる','ひろがる','(v5r,vi) to spread (out)/to extend/to stretch/to reach to/to get around/(P)'),
	(48998,'広く','ひろく','(adv) widely/far and wide/extensively/universally'),
	(48999,'広く用いる','ひろくもちいる','(exp) to be in wide use');
INSERT INTO `edict` VALUES (49000,'広げた腕','ひろげたうで','(n) outstretched arms'),
	(49001,'広げる','ひろげる','(v1,vt) to spread/to extend/to expand/to enlarge/to widen/to broaden/to unfold/to open/to unroll/(P)'),
	(49002,'広さ','ひろさ','(n) extent/(P)'),
	(49003,'広まり','ひろまり','(n) spread/(P)'),
	(49004,'広まる','ひろまる','(v5r,vi) to spread/to be propagated/(P)'),
	(49005,'広める','ひろめる','(v1,vt) to broaden/to propagate/(P)'),
	(49006,'広域','こういき','(n) wide area/(P)'),
	(49007,'広縁','ひろえん','(n) broad or spacious veranda/eaves'),
	(49008,'広遠','こうえん','(adj-na,n) vast and far-reaching'),
	(49009,'広角','こうかく','(n) wide-angle'),
	(49010,'広間','ひろま','(n) hall/saloon/spacious room/guest room'),
	(49011,'広軌','こうき','(n) broad gauge'),
	(49012,'広義','こうぎ','(n) wide sense/broader application'),
	(49013,'広狭','こうきょう','(n) width/width and narrowness'),
	(49014,'広原','こうげん','(n) wide plain or field'),
	(49015,'広言','こうげん','(n,vs) boasting/bragging/talking big'),
	(49016,'広口','ひろくち','(n) a wide mouth/wide-mouthed (bottle)'),
	(49017,'広口瓶','ひろくちびん','(n) jar/widemouthed bottle'),
	(49018,'広広','ひろびろ','(adj-na,adv,n) extensive/spacious'),
	(49019,'広広とした','ひろびろとした','(adj) open/spacious/extensive'),
	(49020,'広告','こうこく','(n,vs) advertisement/(P)'),
	(49021,'広告スペース','こうこくスペース','(n) advertising space'),
	(49022,'広告業','こうこくぎょう','(n) the advertising industry'),
	(49023,'広告効果','こうこくこうか','(n) effect or effectiveness of advertising'),
	(49024,'広告市場','こうこくいちば','(n) advertising market'),
	(49025,'広告社','こうこくしゃ','(n) advertising agency'),
	(49026,'広告主','こうこくぬし','(n) advertising sponsor'),
	(49027,'広告収入','こうこくしゅうにゅう','(n) advertising revenue'),
	(49028,'広告代理店','こうこくだいりてん','(n) advertising firm/advertising company'),
	(49029,'広告塔','こうこくとう','(n) billboard/advertising sign'),
	(49030,'広告媒体','こうこくばいたい','(n) advertising media'),
	(49031,'広告板','こうこくばん','(n) billboard'),
	(49032,'広告費','こうこくひ','(n) advertising expenses'),
	(49033,'広告欄','こうこくらん','(n) advertising section/classified ads/advertisement column'),
	(49034,'広告料','こうこくりょう','(n) advertising rates'),
	(49035,'広辞苑','こうじえん','(n) Koujien (famous Japanese Dictionary)/(P)'),
	(49036,'広州','こうしゅう','(n) Guangzhou (China)/Canton/(P)'),
	(49037,'広小路','ひろこうじ','(n) a (wide) main street'),
	(49038,'広場','ひろば','(n) plaza/(P)'),
	(49039,'広場恐怖症','ひろばきょうふしょう','(n) agoraphobia'),
	(49040,'広壮','こうそう','(adj-na) grand/imposing/magnificent'),
	(49041,'広袖','ひろそで','(n) a wide sleeve/wide-sleeved'),
	(49042,'広大','こうだい','(adj-na) huge/very large/vast/extensive/magnificent/grand/(P)'),
	(49043,'広大無辺','こうだいむへん','(adj-na,n) boundless/infinite/vast'),
	(49044,'広島県','ひろしまけん','(n) Hiroshima prefecture (Chuugoku area)'),
	(49045,'広東','かんとん','(n) Canton (China)/(P)'),
	(49046,'広東語','かんとんご','(n) Cantonese'),
	(49047,'広漠','こうばく','(adj-t,adv-to) vast/wide/boundless'),
	(49048,'広汎','こうはん','(adj-na) wide/extensive/comprehensive/far-reaching/widespread'),
	(49049,'広範','こうはん','(adj-na) wide/extensive/comprehensive/far-reaching/widespread/(P)'),
	(49050,'広範囲','こうはんい','(adj-na,n) extensive/vast range/wide scope/(P)'),
	(49051,'広範多岐','こうはんたき','(n,adj-na) extensive and wide-ranging'),
	(49052,'広幅','ひろはば','(n) double width cloth or fabric'),
	(49053,'広報','こうほう','(n) PR/public relations/publicity/information/(P)'),
	(49054,'広報課','こうほうか','(n) public relations department (section, office)'),
	(49055,'広報活動','こうほうかつどう','(n) publicity (information) activities/public relations'),
	(49056,'広報官','こうほうかん','(n) public relations office'),
	(49057,'広報誌','こうほうし','(n) PR brochure/public relations magazine'),
	(49058,'広報情報','こうほうじょうほう','(n) public relations information'),
	(49059,'広報部','こうほうぶ','(n) public relations section or department'),
	(49060,'広野','こうや','(n) (a) plain'),
	(49061,'広葉樹','こうようじゅ','(n) broadleaf tree/(P)'),
	(49062,'広量','こうりょう','(adj-na,n) generosity/broad-hearted'),
	(49063,'広闊','こうかつ','(adj-na,n) spacious'),
	(49064,'庚','かのえ','(n) 7th in rank/seventh sign of the Chinese calendar'),
	(49065,'庚','こう','(n) 7th in rank/seventh sign of the Chinese calendar'),
	(49066,'庚申','こうしん','(n) 57th of the sexagenary cycle'),
	(49067,'康寧','こうねい','(n) (rare) tranquility/tranquillity/peacefulness'),
	(49068,'康煕字典','こうきじてん','(n) The Chinese kangxi zidian dictionary of 1716, which established the 214 radicals'),
	(49069,'弘い','ひろい','(adj) spacious/vast/wide'),
	(49070,'弘遠','こうえん','(adj-na,n) vast and far-reaching'),
	(49071,'弘済会','こうさいかい','(n) benefit association'),
	(49072,'弘仁格','こうにんきゃく','(n) Ordinance of the Konin Era'),
	(49073,'弘誓','ぐぜい','(n) Buddha\'s great vows'),
	(49074,'弘大','こうだい','(adj-na) huge/very large/vast/extensive/magnificent/grand'),
	(49075,'弘報','こうほう','(n) PR/public relations/publicity/information'),
	(49076,'弘法','ぐほう','(n,vs) spreading Buddhist teachings'),
	(49077,'恒温','こうおん','(n) constant temperature'),
	(49078,'恒温器','こうおんき','(n) incubator'),
	(49079,'恒温動物','こうおんどうぶつ','(n) homeotherm'),
	(49080,'恒河沙','こうがしゃ','(n) 10^52/endless amount (transliteration of the Sanskrit Ganga (Ganges) river)'),
	(49081,'恒河沙','ごうがしゃ','(n) 10^52/endless amount (transliteration of the Sanskrit Ganga (Ganges) river)'),
	(49082,'恒久','こうきゅう','(n) permanent/perpetuity/(P)'),
	(49083,'恒久化','こうきゅうか','(n,vs) making permanent'),
	(49084,'恒久性','こうきゅうせい','(n) permanance/perpetuity'),
	(49085,'恒久的','こうきゅうてき','(adj-na) permanent/perpetual/lasting'),
	(49086,'恒久不変','こうきゅうふへん','(n) permanent and immutable'),
	(49087,'恒産','こうさん','(n) fixed or real property'),
	(49088,'恒常','こうじょう','(n) constancy/(P)'),
	(49089,'恒常性','こうじょうせい','(n) constancy/homeostasis/homoeostasis'),
	(49090,'恒常的','こうじょうてき','(adj-na) constant'),
	(49091,'恒心','こうしん','(n) steadiness/constancy'),
	(49092,'恒数','こうすう','(n) a constant (e.g., in science)'),
	(49093,'恒性','こうせい','(n) constancy'),
	(49094,'恒星','こうせい','(n) fixed star/(P)'),
	(49095,'恒星年','こうせいねん','(n) a sidereal year'),
	(49096,'恒等式','こうとうしき','(n) (math) identity'),
	(49097,'恒例','こうれい','(n) established practice/established practise/custom/(P)'),
	(49098,'慌しい','あわただしい','(adj) busy/hurried/confused/flurried'),
	(49099,'慌ただしい','あわただしい','(adj) busy/hurried/confused/flurried/(P)'),
	(49100,'慌ただしい一生','あわただしいいっしょう','(n) fleeting life'),
	(49101,'慌てて','あわてて','(exp) in hot haste/in confusion'),
	(49102,'慌てふためく','あわてふためく','(v5k,vi) to get into a panic/to be flustered/to panic/to get in a flap'),
	(49103,'慌てる','あわてる','(v1,vi) to become confused (disconcerted, disorganized, disorganised)/(P)'),
	(49104,'慌て者','あわてもの','(n) scatterbrain/absent-minded person'),
	(49105,'抗','こう','(pref) anti-'),
	(49106,'抗う','あらがう','(v5u,vi) (1) to dispute/to argue/to be at variance/(2) to compete/to contest/(3) to deny (e.g., evidence)'),
	(49107,'抗うつ','こううつ','(n) antidepressant'),
	(49108,'抗うつ剤','こううつざい','(n) antidepressant'),
	(49109,'抗けいれん薬','こうけいれんやく','(n) anticonvulsant'),
	(49110,'抗ヒスタミン剤','こうヒスタミンざい','(n) antihistamine'),
	(49111,'抗ヒスタミン薬','こうヒスタミンやく','(n) antihistamine'),
	(49112,'抗癌剤','こうがんざい','(n) anticancer drug'),
	(49113,'抗議','こうぎ','(n,vs) protest/objection/(P)'),
	(49114,'抗議活動','こうぎかつどう','(n) protest action/protest movement'),
	(49115,'抗議文','こうぎぶん','(n) written protest'),
	(49116,'抗拒','こうきょ','(n,vs) resistance/opposition'),
	(49117,'抗凝固','こうぎょうこ','(adj-na) anticoagulation/anticoagulant'),
	(49118,'抗菌','こうきん','(adj-na,n) antibacterial/antimicrobial/(P)'),
	(49119,'抗菌性','こうきんせい','(n) antibacterial'),
	(49120,'抗原','こうげん','(n) antigen/(P)'),
	(49121,'抗言','こうげん','(n,vs) protest'),
	(49122,'抗告','こうこく','(n,vs) appeal/protest/complaint/(P)'),
	(49123,'抗酸菌','こうさんきん','(n) acid-fast bacterium'),
	(49124,'抗真菌','こうしんきん','(n) antifungal'),
	(49125,'抗生剤','こうせいざい','(n) antibiotic'),
	(49126,'抗生物質','こうせいぶっしつ','(n) antibiotics/(P)'),
	(49127,'抗精神病薬','こうせいしんびょうやく','(n) antipsychotic'),
	(49128,'抗戦','こうせん','(n,vs) resistance/(P)'),
	(49129,'抗争','こうそう','(n,vs) dispute/resistance/(P)'),
	(49130,'抗体','こうたい','(n) antibody/(P)'),
	(49131,'抗毒素','こうどくそ','(n) an antitoxin'),
	(49132,'抗独','こうどく','(adj-no) anti-German'),
	(49133,'抗日','こうにち','(n) anti-Japanese/(P)'),
	(49134,'抗弁','こうべん','(n,vs) protest/refutation/pleading'),
	(49135,'抗鬱','こううつ','(n) antidepressant'),
	(49136,'抗鬱剤','こううつざい','(n) antidepressant'),
	(49137,'抗痙攣薬','こうけいれんやく','(n) anticonvulsant'),
	(49138,'拘う','かかずらう','(v5u) (1) (uk) to be mixed up with/to have a connection with (a troublesome matter)/(2) to be a stickler about/to be finicky about (some triviality)/(3) to take part (in some work)/to hang about/to bother (someone)'),
	(49139,'拘らう','かかずらう','(v5u) (1) (uk) to be mixed up with/to have a connection with (a troublesome matter)/(2) to be a stickler about/to be finicky about (some triviality)/(3) to take part (in some work)/to hang about/to bother (someone)'),
	(49140,'拘らず','かかわらず','(exp) (arch) in spite of/regardless of'),
	(49141,'拘る','かかわる','(v5r,vi) to concern oneself in/to have to do with/to affect/to influence/to stick to (opinions)'),
	(49142,'拘わる','かかわる','(v5r,vi) to concern oneself in/to have to do with/to affect/to influence/to stick to (opinions)'),
	(49143,'拘引','こういん','(n,vs) arrest/custody/seduction/abduction'),
	(49144,'拘引状','こういんじょう','(n) summons/warrant of arrest'),
	(49145,'拘禁','こうきん','(n,vs) intern/(P)'),
	(49146,'拘束','こうそく','(n,vs) restriction/restraint/(P)'),
	(49147,'拘束圧','こうそくあつ','(n) confining pressure'),
	(49148,'拘束時間','こうそくじかん','(n) total hours spent working'),
	(49149,'拘束名簿式比例代表制','こうそくめいぼしきひれいだいひょうせい','(n) proportional representation system'),
	(49150,'拘束力','こうそくりょく','(n) binding force'),
	(49151,'拘置','こうち','(n,vs) detention/confinement/arrest/(P)'),
	(49152,'拘置所','こうちしょ','(n) prison/detention house/(P)'),
	(49153,'拘泥','こうでい','(n,vs) adherence to/being a stickler'),
	(49154,'拘留','こうりゅう','(n,vs) detention/hold a person in custody/(P)'),
	(49155,'控え','ひかえ','(n) note/memorandum/(P)'),
	(49156,'控えの間','ひかえのま','(n) anteroom/antechamber'),
	(49157,'控えの力士','ひかえのりきし','(n) sumo wrestler waiting at the ringside'),
	(49158,'控える','ひかえる','(v1) to draw in/to hold back/to make notes/to be temperate in/(P)'),
	(49159,'控えを取る','ひかえをとる','(exp) to take a copy of'),
	(49160,'控え見本','ひかえみほん','(n) duplicate sample'),
	(49161,'控え室','ひかえしつ','(n) waiting room/(P)'),
	(49162,'控え書き','ひかえがき','(n) memo/notes'),
	(49163,'控え選手','ひかえせんしゅ','(n) substitute player/reserve'),
	(49164,'控え帳','ひかえちょう','(n) notebook'),
	(49165,'控え布団','ひかえぶとん','(n) waiting wrestler\'s sitting cushion (sumo)'),
	(49166,'控え目','ひかえめ','(adj-na,n,adj-no) moderate/reserved/conservative/humble'),
	(49167,'控え力士','ひかえりきし','(n) sumo wrestler waiting his turn by the ring'),
	(49168,'控室','ひかえしつ','(n) waiting room/(P)'),
	(49169,'控除','こうじょ','(n,vs) subtraction/deduction (e.g., tax)/subsidy/(P)'),
	(49170,'控除額','こうじょがく','(n) amount deducted (from)/deduction (from)/abatement'),
	(49171,'控訴','こうそ','(n,vs) (legal) appeal/(P)'),
	(49172,'控訴院','こうそいん','(n) appelate court/appellate court'),
	(49173,'控訴期間','こうそきかん','(n) term in which an appeal may be filed'),
	(49174,'控訴棄却','こうそききゃく','(n) dismissal of an intermediate appeal'),
	(49175,'控訴権','こうそけん','(n) right of appeal'),
	(49176,'控訴裁判所','こうそさいばんしょ','(n) appeals court/appellate court/appelate court'),
	(49177,'控訴状','こうそじょう','(n) petition of appeal'),
	(49178,'控訴審','こうそしん','(n) appeal trial'),
	(49179,'控訴人','こうそにん','(n) appellant'),
	(49180,'控訴理由','こうそりゆう','(n) grounds for an appeal'),
	(49181,'控布団','ひかえぶとん','(n) waiting wrestler\'s sitting cushion (sumo)'),
	(49182,'控力士','ひかえりきし','(n) sumo wrestler waiting his turn by the ring'),
	(49183,'攻め','せめ','(n) attack/offence/offense/(P)'),
	(49184,'攻めあぐねる','せめあぐねる','(v1) to be at a loss how to continue/to become disheartened'),
	(49185,'攻める','せめる','(v1,vt) to attack/to assault/(P)'),
	(49186,'攻め苛む','せめさいなむ','(v5m) to torture'),
	(49187,'攻め寄せる','せめよせる','(v1,vi) to make an onslaught (on)/to close in (on)'),
	(49188,'攻め倦ねる','せめあぐねる','(v1) to be at a loss how to continue/to become disheartened'),
	(49189,'攻め倦む','せめあぐむ','(v5m,vi) to lose the attacking initiative'),
	(49190,'攻め口','せめくち','(n) method of attack/place of attack'),
	(49191,'攻め口','せめぐち','(n) method of attack/place of attack'),
	(49192,'攻め込む','せめこむ','(v5m,vi) to invade/to attack'),
	(49193,'攻め手','せめて','(n) offense/offence/method of attack'),
	(49194,'攻め上る','せめのぼる','(v5r,vi) to march on the capital'),
	(49195,'攻め太鼓','せめだいこ','(n) drum used in ancient warfare to signal an attack'),
	(49196,'攻め道具','せめどうぐ','(n) offensive weapons'),
	(49197,'攻め入る','せめいる','(v5r,vi) to invade'),
	(49198,'攻め抜く','せめぬく','(v5k,vt) persistent attacking'),
	(49199,'攻め滅ぼす','せめほろぼす','(v5s,vt) to attack and overthrow/to utterly destroy'),
	(49200,'攻め落とす','せめおとす','(v5s) to assault'),
	(49201,'攻め立てる','せめたてる','(v1,vt) to make an incessant onslaught/to attack incessantly'),
	(49202,'攻囲','こうい','(n,vs) siege'),
	(49203,'攻殻機動隊','こうかくきどうたい','(n) Ghost In The Shell (famous anime)'),
	(49204,'攻学','こうがく','(n) dedication to study or research'),
	(49205,'攻究','こうきゅう','(n,vs) study/investigation/research'),
	(49206,'攻撃','こうげき','(n,vs) attack/strike/offensive/criticism/censure/(P)'),
	(49207,'攻撃の衝に当たる','こうげきのしょうにあたる','(exp) to bear the brunt of an attack'),
	(49208,'攻撃ヘリコプター','こうげきヘリコプター','(n) attack helicopter'),
	(49209,'攻撃開始線','こうげきかいしせん','(n) line of departure'),
	(49210,'攻撃軍','こうげきぐん','(n) attacking force'),
	(49211,'攻撃型潜水艦','こうげきがたせんすいかん','(n) attack submarine'),
	(49212,'攻撃成果評価','こうげきせいかひょうか','(n) damage assessment'),
	(49213,'攻撃精神','こうげきせいしん','(n) aggressiveness'),
	(49214,'攻撃側','こうげきがわ','(n) offensive camp/team at bat'),
	(49215,'攻撃態勢','こうげきたいせい','(n) attack preparedness'),
	(49216,'攻撃隊','こうげきたい','(n) attack forces'),
	(49217,'攻撃隊形','こうげきたいけい','(n) attacking formation'),
	(49218,'攻撃的','こうげきてき','(adj-na) offensive/aggressive'),
	(49219,'攻撃部隊','こうげきぶたい','(n) attacking forces'),
	(49220,'攻撃方向','こうげきほうこう','(n) attacking direction'),
	(49221,'攻撃力','こうげきりょく','(n) offensive ability'),
	(49222,'攻守','こうしゅ','(n) offense and defense/offence and defence/batting and fielding/(P)'),
	(49223,'攻守同盟','こうしゅどうめい','(n) offensive and defensive alliance'),
	(49224,'攻城','こうじょう','(n,vs) siege'),
	(49225,'攻勢','こうせい','(n) offensive (movement)/aggression/(P)'),
	(49226,'攻勢防御','こうせいぼうぎょ','(n) attack as a form of defense/attacking (active) defense'),
	(49227,'攻防','こうぼう','(n) offense and defense/offence and defence/(P)'),
	(49228,'攻防戦','こうぼうせん','(n) battle'),
	(49229,'攻略','こうりゃく','(n,vs) capture/(P)'),
	(49230,'昂進','こうしん','(n,vs) rising/exasperated/accelerated'),
	(49231,'昂然','こうぜん','(adj-t,adv-to) elated/triumphant/proud'),
	(49232,'昂騰','こうとう','(n,vs) sudden price jump/steep price rise'),
	(49233,'昂奮','こうふん','(n,vs) excitement/stimulation/agitation/arousal'),
	(49234,'昂揚','こうよう','(n,vs) enhancement/exaltation/promotion/uplift'),
	(49235,'晃々','こうこう','(adj-t,adv-to) brilliant/dazzling'),
	(49236,'晃晃','こうこう','(adj-t,adv-to) brilliant/dazzling'),
	(49237,'晃曜','こうよう','(n) dazzling brightness'),
	(49238,'晃朗','こうろう','(adj-t,adv-to) bright and brilliant'),
	(49239,'更々','さらさら','(adv) (not) at all'),
	(49240,'更々ない','さらさらない','(adj) not in the least'),
	(49241,'更かす','ふかす','(v5s,vt) to sit up late'),
	(49242,'更ける','ふける','(v1,vi) to get late/to advance/to wear on/(P)'),
	(49243,'更なり','さらなり','(n) of course'),
	(49244,'更なる','さらなる','(adj) even more/still more/further'),
	(49245,'更に','さらに','(adv,conj) (uk) furthermore/again/after all/more and more/moreover/(P)'),
	(49246,'更に一歩を進める','さらにいっぽをすすめる','(exp) to go a step further'),
	(49247,'更位','こうい','(n) second accession of the same emperor'),
	(49248,'更衣','こうい','(n,vs) (1) seasonal change of clothing/changing (one\'s) dress for the season/(n) (2) lady court attendant/(n) (3) second lunar month'),
	(49249,'更衣','ころもがえ','(n,vs) (1) seasonal change of clothing/changing (one\'s) dress for the season'),
	(49250,'更衣室','こういしつ','(n) locker room/changing room/dressing room/(P)'),
	(49251,'更改','こうかい','(n,vs) renewal/renovation/reform/(P)'),
	(49252,'更更','さらさら','(adv) (not) at all'),
	(49253,'更更ない','さらさらない','(adj) not in the least'),
	(49254,'更始','こうし','(n,vs) renewal/reform'),
	(49255,'更始一新','こうしいっしん','(n,vs) undergo a complete change/turn over a new leaf'),
	(49256,'更紗','さらさ','(pt:) (n) cotton print (pt: saraca)/calico'),
	(49257,'更紗灯台','さらさどうだん','(n) redvein enkianthus/enkianthus campanulatus'),
	(49258,'更新','こうしん','(n,vs) renewal/update/innovation/renovation/(P)'),
	(49259,'更正','こうせい','(n,vs) correction/revision/rectification/(P)'),
	(49260,'更正施設','こうせいしせつ','(n) correctional facility'),
	(49261,'更生','こうせい','(n,vs) rehabilitation/regeneration/rebirth/resuscitation/reorganization/reorganisation/(P)'),
	(49262,'更生会社','こうせいがいしゃ','(n) company needing reorganization (reorganisation)'),
	(49263,'更生期','こうせいき','(n) change of life/menopause'),
	(49264,'更生施設','こうせいしせつ','(n) rehabilitation facilities/halfway house'),
	(49265,'更生品','こうせいひん','(n) recycled goods'),
	(49266,'更代','こうたい','(n,vs) exchange (something)'),
	(49267,'更地','さらち','(n) empty lot'),
	(49268,'更訂','こうてい','(n,vs) revision'),
	(49269,'更迭','こうてつ','(n,vs) change/shake-up/reshuffle (e.g., of a cabinet)/dismissal (e.g., of a minister)/exchanging places/(P)'),
	(49270,'更年期','こうねんき','(n) menopause/change of life/(P)'),
	(49271,'更年期障害','こうねんきしょうがい','(n) menopausal disorders'),
	(49272,'杭','くい','(n) stake/picket'),
	(49273,'杭周面摩擦力','くいしゅうめんまさつりょく','(n) pile shaft friction'),
	(49274,'杭打設','くいうちせつ','(n) pile-driving'),
	(49275,'校','こう','(n,n-suf) -school/proof'),
	(49276,'校を重ねる','こうをかさねる','(exp) to proofread again and again'),
	(49277,'校医','こうい','(n) school doctor'),
	(49278,'校閲','こうえつ','(n,vs) revision/proofreading/(P)'),
	(49279,'校閲係','こうえつがかり','(n) proofreader'),
	(49280,'校閲者','こうえつしゃ','(n) reviewer/person who checks accuracy of written work'),
	(49281,'校歌','こうか','(n) school song/(P)'),
	(49282,'校外','こうがい','(n) off-campus/out of school'),
	(49283,'校旗','こうき','(n) school flag/(P)'),
	(49284,'校紀','こうき','(n) school discipline'),
	(49285,'校規','こうき','(n) school regulations'),
	(49286,'校具','こうぐ','(n) school gear'),
	(49287,'校訓','こうくん','(n) school precepts'),
	(49288,'校合','きょうごう','(n,vs) collation/examining and comparing'),
	(49289,'校合','こうごう','(n,vs) collation/examining and comparing'),
	(49290,'校舎','こうしゃ','(n) school building/(P)'),
	(49291,'校主','こうしゅ','(n) proprietor of a school'),
	(49292,'校章','こうしょう','(n) school badge'),
	(49293,'校正','こうせい','(n,vs) (1) proofreading/correction of press/(n,vs) (2) calibration/(P)'),
	(49294,'校正係','こうせいがかり','(n) proofreader'),
	(49295,'校正刷','こうせいずり','(n) galley proofs'),
	(49296,'校正刷り','こうせいずり','(n) galley proofs'),
	(49297,'校倉','あぜくら','(n) ancient log storehouse'),
	(49298,'校倉造り','あぜくらづくり','(n) ancient architectural style utilizing intercrossed triangle logs'),
	(49299,'校葬','こうそう','(n) school funeral'),
	(49300,'校則','こうそく','(n) school regulations/(P)'),
	(49301,'校注','こうちゅう','(n) collation editing/proofreading and annotation'),
	(49302,'校註','こうちゅう','(n) collation editing/proofreading and annotation'),
	(49303,'校長','こうちょう','(n) principal/headmaster/(P)'),
	(49304,'校長室','こうちょうしつ','(n) principal\'s office'),
	(49305,'校定','こうてい','(n,vs) revision'),
	(49306,'校庭','こうてい','(n) campus/(P)'),
	(49307,'校訂','こうてい','(n,vs) revision'),
	(49308,'校内','こうない','(n) within a school/(P)'),
	(49309,'校風','こうふう','(n) school tradition'),
	(49310,'校服','こうふく','(n) school uniform'),
	(49311,'校僕','こうぼく','(n) student studying and working at the school'),
	(49312,'校本','こうほん','(n) annotated textbook'),
	(49313,'校務','こうむ','(n) school duties or affairs'),
	(49314,'校門','こうもん','(n) school gate/(P)'),
	(49315,'校友','こうゆう','(n) schoolmate/alumnus'),
	(49316,'校友会','こうゆうかい','(n) alumni association'),
	(49317,'校了','こうりょう','(n,vs) proofreading completed'),
	(49318,'梗概','こうがい','(n) outline/summary/epitome'),
	(49319,'梗塞','こうそく','(n,vs) stoppage/tightness/block/infarction'),
	(49320,'構いません','かまいません','(exp) it doesn\'t matter'),
	(49321,'構い手','かまいて','(n) companion'),
	(49322,'構う','かまう','(v5u) to mind/to care about/to be concerned about/(P)'),
	(49323,'構え','かまえ','(n) posture/pose/style'),
	(49324,'構える','かまえる','(v1,vt) to set up/(P)'),
	(49325,'構わない','かまわない','(adj) be indifferent (to)/do not care (mind)'),
	(49326,'構外','こうがい','(n) off grounds/outside the premises'),
	(49327,'構図','こうず','(n) composition/(P)'),
	(49328,'構成','こうせい','(n,vs) organization/organisation/configuration/composition/(P)'),
	(49329,'構成員','こうせいいん','(n) members'),
	(49330,'構成可能','こうせいかのう','(n) configurable'),
	(49331,'構成子','こうせいし','(n) component'),
	(49332,'構成主義','こうせいしゅぎ','(n) constructivism'),
	(49333,'構成素構造','こうせいそこうぞう','(n) constituent structure'),
	(49334,'構成素統御','こうせいそとうぎょ','(n) constituent command'),
	(49335,'構成単位','こうせいたんい','(n) element'),
	(49336,'構成比','こうせいひ','(n) component (distribution) ratio'),
	(49337,'構成分子','こうせいぶんし','(n) components'),
	(49338,'構成要素','こうせいようそ','(n) (comp) components/elements/parts'),
	(49339,'構想','こうそう','(n,vs) plan/plot/idea/conception/(P)'),
	(49340,'構造','こうぞう','(n) structure/construction/(P)'),
	(49341,'構造遺伝子','こうぞういでんし','(n) structural gene'),
	(49342,'構造汚職','こうぞうおしょく','(n) structural corruption'),
	(49343,'構造化問い合わせ言語','こうぞうかといあわせげんご','(n) structured query language (SQL)'),
	(49344,'構造改革','こうぞうかいかく','(n) restructuring'),
	(49345,'構造改革論','こうぞうかいかくろん','(n) structural reform theory'),
	(49346,'構造記述','こうぞうきじゅつ','(n) structural description'),
	(49347,'構造言語学','こうぞうげんごがく','(n) structural linguistics'),
	(49348,'構造式','こうぞうしき','(n) structural formula'),
	(49349,'構造主義','こうぞうしゅぎ','(n) structuralism'),
	(49350,'構造体','こうぞうたい','(n) structure'),
	(49351,'構造不況','こうぞうふきょう','(n) structural recession'),
	(49352,'構造変化','こうぞうへんか','(n) structural change'),
	(49353,'構造保持','こうぞうほじ','(n) structure preserving'),
	(49354,'構体','こうたい','(n) body structure'),
	(49355,'構築','こうちく','(n,vs) construction/(P)'),
	(49356,'構築物','こうちくぶつ','(n) structure'),
	(49357,'構内','こうない','(n,adj-no) premises/grounds/campus/in-house/(P)'),
	(49358,'構文','こうぶん','(n) syntax/sentence structure'),
	(49359,'構文法','こうぶんぽう','(n) syntax'),
	(49360,'構文木','こうぶんもく','(n) syntax tree'),
	(49361,'江','え','(n) inlet/bay/(P)'),
	(49362,'江河','こうが','(n) Yangtze and Yellow rivers/large river'),
	(49363,'江戸','えど','(n) old name of Tokyo/(P)'),
	(49364,'江戸っ子','えどっこ','(n) true Tokyoite/(P)'),
	(49365,'江戸時代','えどじだい','(n) Edo period (1603-1868 CE)'),
	(49366,'江戸川','えどがわ','(n) Edo River/(P)'),
	(49367,'江戸前','えどまえ','(n) Tokyo style'),
	(49368,'江戸前寿司','えどまえずし','(n) (food) type of nigirizushi'),
	(49369,'江湖','こうこ','(n) the public/the world'),
	(49370,'江湖','ごうこ','(n) Zen disciples'),
	(49371,'江山','こうざん','(n) rivers and mountains/landscape'),
	(49372,'江上','こうじょう','(n) (on the) bank of a large river'),
	(49373,'江川る','えがわる','(v5r) to (try to) act like a big-shot'),
	(49374,'江村','こうそん','(n) village along a (large) river'),
	(49375,'洪水','こうずい','(n) flood/(P)'),
	(49376,'洪積','こうせき','(n) diluvial epoch (geol.)'),
	(49377,'洪積世','こうせきせい','(n) diluvial epoch'),
	(49378,'洪積層','こうせきそう','(n) diluvial formation (geol.)'),
	(49379,'洪大','こうだい','(adj-na,n) great/immense'),
	(49380,'浩然','こうぜん','(n,adj-t,adv-to) (1) broadminded/magnanimous/(2) great and prosperous/vast'),
	(49381,'浩瀚','こうかん','(adj-na,n) bulky/voluminous'),
	(49382,'港','みなと','(n) harbour/harbor/port/(P)'),
	(49383,'港に泊まる','みなとにとまる','(exp) to stay at anchor'),
	(49384,'港外','こうがい','(n) outside a port or harbor (harbour)'),
	(49385,'港区','みなとく','(n) Harbour Ward (e.g. in Tokyo)'),
	(49386,'港口','こうこう','(n) harbor entrance/harbour entrance'),
	(49387,'港祭り','みなとまつり','(n) port festival'),
	(49388,'港図','こうず','(n) map of a harbor (harbour)'),
	(49389,'港町','みなとまち','(n) port city'),
	(49390,'港内','こうない','(n) inside the harbour/inside the harbor/(P)'),
	(49391,'港湾','こうわん','(n) harbours/harbors/(P)'),
	(49392,'港湾運送業','こうわんうんそうぎょう','(n) port transport industry'),
	(49393,'港湾運送事業','こうわんうんそうじぎょう','(n) port transport industry'),
	(49394,'港湾局','こうわんきょく','(n) Port and Harbor Authority'),
	(49395,'港湾税','こうわんぜい','(n) harbor duties/harbour duties'),
	(49396,'港湾当局','こうわんとうきょく','(n) port authorities'),
	(49397,'港湾労働者','こうわんろうどうしゃ','(n) longshoreman/stevedore'),
	(49398,'溝','こう','(n) (obsc) 10^32/hundred nonillion (American)/hundred quintillion (British)'),
	(49399,'溝','どぶ','(n) ditch/drain/gutter/gap'),
	(49400,'溝','みぞ','(n) ditch/drain/gutter/gap/(P)'),
	(49401,'溝が有る','みぞがある','(exp) to be estranged'),
	(49402,'溝レール','みぞレール','(n) grooved rail'),
	(49403,'溝渠','こうきょ','(n) ditch/sewer/canal'),
	(49404,'溝掘り機','みぞほりき','(n) ditching machine'),
	(49405,'溝形鋼','みぞがたこう','(n) channel (type of section steel)'),
	(49406,'溝水','どぶみず','(n) ditch water'),
	(49407,'溝川','どぶがわ','(n) ditch with running water'),
	(49408,'溝鼠','どぶねずみ','(n) (1) brown rat/(2) dark grey (colour, color)/dark gray/(3) secret evil-doer'),
	(49409,'溝泥','どぶどろ','(n) ditch mud'),
	(49410,'溝板','どぶいた','(n) boards covering a ditch'),
	(49411,'甲','きのえ','(n) 1st in rank/first sign of the Chinese calendar/shell/instep/grade A/(P)'),
	(49412,'甲','こう','(n) 1st in rank/first sign of the Chinese calendar/shell/instep/grade A'),
	(49413,'甲と乙','こうとおつ','(n) the former and the latter/A and B'),
	(49414,'甲烏賊','こういか','(n) squid/cuttlefish'),
	(49415,'甲乙','こうおつ','(n) (1) A and B/excellent and good/similarity/(2) discrimination/discernment/distinction/(P)'),
	(49416,'甲乙丙','こうおつへい','(n) ABC/1, 2 and 3'),
	(49417,'甲乙丙丁','こうおつへいてい','(n) A, B, C and D/first, second, third and fourth'),
	(49418,'甲蟹','かぶとがに','(n) horseshoe crab'),
	(49419,'甲殻','こうかく','(n) carapace/shell/crust'),
	(49420,'甲殻綱','こうかくこう','(n) Crustacea'),
	(49421,'甲殻類','こうかくるい','(n) crustacean'),
	(49422,'甲掛け','こうがけ','(n) gauntlet/spats'),
	(49423,'甲高','こうだか','(adj-na,n) high-pitched/high in the instep'),
	(49424,'甲高い','かんだかい','(adj) high-pitched/shrill/(P)'),
	(49425,'甲骨文','こうこつぶん','(n) ancient inscriptions of Chinese characters on oracle bones and carapaces'),
	(49426,'甲骨文字','こうこつもじ','(n) ancient inscriptions of Chinese characters on oracle bones and carapaces'),
	(49427,'甲子','かっし','(n) first of the sexagenary cycle/(P)'),
	(49428,'甲種','こうしゅ','(n) A-grade/first-class/(P)'),
	(49429,'甲巡','こうじゅん','(n) armored cruiser/armoured cruiser'),
	(49430,'甲所','かんどころ','(n) finger board (of a musical instrument)/vital point'),
	(49431,'甲状腺','こうじょうせん','(n) thyroid gland/(P)'),
	(49432,'甲状腺炎','こうじょうせんえん','(n) thyroiditis'),
	(49433,'甲声','かんごえ','(n) sharp high voice'),
	(49434,'甲走った','こんばしった','(adj) shrill/high-pitched'),
	(49435,'甲走る','かんばしる','(v5r,vi) to make a shrill sound'),
	(49436,'甲卒','こうそつ','(n) armored warrior/armoured warrior'),
	(49437,'甲虫','かぶとむし','(n) beetle'),
	(49438,'甲虫','こうちゅう','(n) beetle'),
	(49439,'甲鉄','こうてつ','(n) armor/armour/armor plate/armour plate'),
	(49440,'甲鉄艦','こうてつかん','(n) armored ship/armoured ship'),
	(49441,'甲鉄板','こうてつばん','(n) armor plate/armour plate'),
	(49442,'甲板','かんぱん','(n) (ship) deck/(P)'),
	(49443,'甲板','こうはん','(n) (ship) deck/(P)'),
	(49444,'甲板員','かんぱんいん','(n) deck hand'),
	(49445,'甲板員','こうはんいん','(n) deck hand'),
	(49446,'甲板渡し','かんぱんわたし','(n) free on board/F.O.B.'),
	(49447,'甲斐','かい','(n) effect/result/worth/use/avail/(P)'),
	(49448,'甲斐がない','たよりがない','(adj) useless/in vain'),
	(49449,'甲斐が無い','たよりがない','(adj) useless/in vain'),
	(49450,'甲斐が有る','かいがある','(exp) effective/fruitful/worthwhile/worth'),
	(49451,'甲斐甲斐しい','かいがいしい','(adj) gallant/heroic/brave'),
	(49452,'甲斐性','かいしょう','(n) resourcefulness/ability'),
	(49453,'甲斐無し','かいなし','(adj) worthless/useless/hopeless'),
	(49454,'甲兵','こうへい','(n) arms/war/armed warrior'),
	(49455,'甲夜','こうや','(n) 8 p.m.'),
	(49456,'甲羅','こうら','(n) shell/carapace'),
	(49457,'甲羅干し','こうらぼし','(n) (lying on one\'s  belly and) basking in the sun/sunbathing (e.g., on a beach)'),
	(49458,'甲論乙駁','こうろんおつばく','(n,vs) arguments pro and con'),
	(49459,'甲冑','かっちゅう','(n) armor and helmet (armour)'),
	(49460,'甲冑師','かっちゅうし','(n) armorer/armourer'),
	(49461,'甲胄','かっちゅう','(n) armor and helmet (armour)'),
	(49462,'甲鈑','こうはん','(n) steel sheet/steel plate(s)'),
	(49463,'甲鈑','こうばん','(n) steel sheet/steel plate(s)'),
	(49464,'皇位','こうい','(n) imperial throne/(P)'),
	(49465,'皇胤','こういん','(n) (arch) Imperial descendant (posterity)'),
	(49466,'皇紀','こうき','(n) Imperial era'),
	(49467,'皇紀年度','こうきねんど','(n) numbering of years since Jimmu'),
	(49468,'皇宮','こうぐう','(n) the Imperial Palace'),
	(49469,'皇宮警察','こうぐうけいさつ','(n) the Imperial Guards'),
	(49470,'皇居','こうきょ','(n) Imperial Palace/(P)'),
	(49471,'皇軍','こうぐん','(n) (Japanese) Imperial Army'),
	(49472,'皇后','こうごう','(n) (Japanese) empress/queen/(P)'),
	(49473,'皇后陛下','こうごうへいか','(n) her majesty the Empress'),
	(49474,'皇考','こうこう','(n) the (deceased) father of the current emperor'),
	(49475,'皇国','こうこく','(n) Japan/the (Japanese) empire'),
	(49476,'皇嗣','こうし','(n) Crown Prince/Imperial Heir'),
	(49477,'皇子','おうじ','(n) imperial prince'),
	(49478,'皇室','こうしつ','(n) Imperial household/(P)'),
	(49479,'皇室の血を引いている','こうしつのちをひいている','(exp) to be descended from the Imperial House'),
	(49480,'皇室典範','こうしつてんぱん','(n) the Imperial Household Law'),
	(49481,'皇室費','こうしつひ','(n) the Imperial Household expenses'),
	(49482,'皇宗','こうそう','(n) imperial ancestors'),
	(49483,'皇女','おうじょ','(n) imperial princess'),
	(49484,'皇女','こうじょ','(n) imperial princess/(P)'),
	(49485,'皇祖','こうそ','(n) (divine, historical or legendary) founder of an empire'),
	(49486,'皇族','こうぞく','(n) imperial family/royalty/(P)'),
	(49487,'皇孫','こうそん','(n) imperial grandchild or descendant'),
	(49488,'皇太后','こうたいこう','(n) Queen Mother/Empress Dowager/(P)'),
	(49489,'皇太后','こうたいごう','(n) Queen Mother/Empress Dowager'),
	(49490,'皇太子','こうたいし','(n) crown prince/(P)'),
	(49491,'皇太子殿下','こうたいしでんか','(n) the Crown Prince'),
	(49492,'皇太子妃','こうたいしひ','(n) crown princess/(P)'),
	(49493,'皇帝','こうてい','(n) emperor/(P)'),
	(49494,'皇帝の嗣','こうていのし','(n) Emperor\'s heir'),
	(49495,'皇典','こうてん','(n) Japanese classics'),
	(49496,'皇天','こうてん','(n) providence/heaven'),
	(49497,'皇統','こうとう','(n) the imperial line'),
	(49498,'皇統譜','こうとうふ','(n) Imperial family record'),
	(49499,'皇道','こうどう','(n) the benevolent Imperial rule/the Imperial Way'),
	(49500,'皇妃','こうひ','(n) empress/queen'),
	(49501,'皇民党','こうみんとう','(n) Imperialist Party/(P)'),
	(49502,'皇陵','こうりょう','(n) imperial mausoleum'),
	(49503,'皇霊殿','こうれいでん','(n) shrine of imperial ancestors'),
	(49504,'硬い','かたい','(adj) (1) solid/hard (esp. metal, stone)/(2) unpolished (writing)/(P)'),
	(49505,'硬い石','かたいいし','(n) hard stone'),
	(49506,'硬い表情','かたいひょうじょう','(n) stiff expression'),
	(49507,'硬い文章','かたいぶんしょう','(n) stiff style'),
	(49508,'硬さ','かたさ','(n) firmness/hardness/stiffness/honesty/(P)'),
	(49509,'硬し','かたし','(adj) (arch) difficult/hard'),
	(49510,'硬の芯','こうのしん','(n) hard pencil lead'),
	(49511,'硬化','こうか','(n,vs) hardening/vulcanization/vulcanisation/sclerosis/(P)'),
	(49512,'硬化症','こうかしょう','(n) sclerosis'),
	(49513,'硬化油','こうかゆ','(n) hydrogenated oil'),
	(49514,'硬貨','こうか','(n) coin/(P)'),
	(49515,'硬球','こうきゅう','(n) hard ball/regulation ball'),
	(49516,'硬玉','こうぎょく','(n) jadeite'),
	(49517,'硬口蓋','こうこうがい','(n) hard palate'),
	(49518,'硬骨','こうこつ','(adj-na,n,adj-no) hard bone/firmness/uncompromising'),
	(49519,'硬骨漢','こうこつかん','(n) man of principle'),
	(49520,'硬骨魚','こうこつぎょ','(n) teleost/bony fish'),
	(49521,'硬式','こうしき','(n) hardball (tennis, baseball)/(P)'),
	(49522,'硬式テニス','こうしきテニス','(n) tennis (played with the standard ball, as distinct from tennis played with a softer ball)'),
	(49523,'硬質','こうしつ','(n) hardness/stiffness/(P)'),
	(49524,'硬質陶器','こうしつとうき','(n) ironstone china'),
	(49525,'硬水','こうすい','(n) hard water'),
	(49526,'硬性','こうせい','(n) hardness'),
	(49527,'硬調','こうちょう','(n) hard tone'),
	(49528,'硬直','こうちょく','(n) rigor/rigour/(P)'),
	(49529,'硬度','こうど','(n) hardness/solidity/(P)'),
	(49530,'硬軟','こうなん','(n) hardness'),
	(49531,'硬軟両派','こうなんりょうは','(n) stalwart and insurgent factions'),
	(49532,'硬派','こうは','(n,adj-na) tough elements/hard-liners/stalwart(s)/(P)'),
	(49533,'硬筆','こうひつ','(n) pen or pencil'),
	(49534,'硬変','こうへん','(n,vs) cirrhosis'),
	(49535,'稿','こう','(n) manuscript/version/(P)'),
	(49536,'稿を改める','こうをあらためる','(exp) to rewrite a manuscript'),
	(49537,'稿人','こうじん','(n) straw figure'),
	(49538,'稿本','こうほん','(n) manuscript'),
	(49539,'稿料','こうりょう','(n) advance for manuscript/copy-money/(P)'),
	(49540,'糠','ぬか','(n) rice-bran'),
	(49541,'糠雨','ぬかあめ','(n) a drizzle'),
	(49542,'糠蝦','あみ','(n) (food) opossum shrimp'),
	(49543,'糠喜び','ぬかよろこび','(n,vs) premature joy/short-lived elation'),
	(49544,'糠味噌','ぬかみそ','(n) salted rice-bran paste for pickling'),
	(49545,'糠味噌臭い','ぬかみそくさい','(adj) overly concerned with domestic affairs'),
	(49546,'糠味噌漬け','ぬかみそづけ','(n) vegetables pickled in salted rice-bran paste'),
	(49547,'糠油','ぬかあぶら','(n) rice-bran oil'),
	(49548,'紅','くれない','(n) deep red/crimson/(P)'),
	(49549,'紅','べに','(n) deep red/crimson/(P)'),
	(49550,'紅ずわい蟹','べにずわいがに','(n) red tanner crab'),
	(49551,'紅一点','こういってん','(n) the lone woman (e.g., bright flower) in a group'),
	(49552,'紅衛兵','こうえいへい','(n) (Chinese) Red Guards'),
	(49553,'紅炎','こうえん','(n) red flame/prominence'),
	(49554,'紅猿子','べにましこ','(n) long-tailed rose finch'),
	(49555,'紅花','べにばな','(n) safflower'),
	(49556,'紅海','こうかい','(n) Red Sea'),
	(49557,'紅殻','べにがら','(n) red ocher'),
	(49558,'紅冠鳥','こうかんちょう','(n) cardinal (bird) (Cardinalis cardinalis)'),
	(49559,'紅顔','こうがん','(n) rosy cheeks'),
	(49560,'紅顔可憐','こうがんかれん','(n,adj-na) youthful and endearing/rosy-cheeked and sweet'),
	(49561,'紅旗','こうき','(n) Red Flag'),
	(49562,'紅玉','こうぎょく','(n) ruby/Jonathan apple'),
	(49563,'紅差し指','べにさしゆび','(n) ring finger'),
	(49564,'紅鮭','べにざけ','(n) sockeye salmon'),
	(49565,'紅色','こうしょく','(n) red (color, colour)'),
	(49566,'紅色','べにいろ','(n) red (color, colour)'),
	(49567,'紅唇','こうしん','(n) red lips'),
	(49568,'紅塵','こうじん','(n) cloud of dust/mundane world'),
	(49569,'紅雀','べにすずめ','(n) strawberry finch'),
	(49570,'紅生姜','べにしょうが','(n) red pickled ginger'),
	(49571,'紅組','あかぐみ','(n) red team'),
	(49572,'紅藻','こうそう','(n) red algae/rhodophyceae'),
	(49573,'紅茶','こうちゃ','(n) black tea/(P)'),
	(49574,'紅潮','こうちょう','(n,vs) flush/blush/(P)'),
	(49575,'紅灯','こうとう','(n) red light'),
	(49576,'紅灯緑酒','こうとうりょくしゅ','(n) (nights of) fun, food, and drink/bright-light district/nightlife district'),
	(49577,'紅梅','こうばい','(n) red-blossomed plum tree/(P)'),
	(49578,'紅白','こうはく','(n) red and white/colours for festive or auspicious occasions (colors)/(P)'),
	(49579,'紅白歌合戦','こうはくうたがっせん','(n) annual singing contest held on New Year\'s Eve'),
	(49580,'紅白試合','こうはくじあい','(n) contest between two groups'),
	(49581,'紅白粉','べにおしろい','(n) makeup'),
	(49582,'紅斑','こうはん','(n) red spots/erythema'),
	(49583,'紅粉','こうふん','(n) powdered rouge'),
	(49584,'紅粉','べにこ','(n) powdered rouge'),
	(49585,'紅鱒','べにます','(n) sockeye salmon'),
	(49586,'紅毛','こうもう','(n) red hair'),
	(49587,'紅毛夷','こうもうい','(n) late Edo-period pejorative for the Dutch'),
	(49588,'紅毛人','こうもうじん','(n) foreigner'),
	(49589,'紅毛碧眼','こうもうへきがん','(n) red-haired and blue-eyed (person)/a Westerner'),
	(49590,'紅葉','こうよう','(n,vs) (1) autumn colours/fall colors/leaves changing color (colour)/(n) (2) (Japanese) maple/(P)'),
	(49591,'紅葉','もみじ','(n) (1) (Japanese) maple/(P)'),
	(49592,'紅葉狩り','もみじがり','(n) autumn-leaf viewing/fall-leaf viewing'),
	(49593,'紅葉葉楓','もみじばふう','(n) sweetgum/redgum/liquidambar styraciflua'),
	(49594,'紅涙','こうるい','(n) feminine tears/bitter tears/tears of blood'),
	(49595,'紅蓮','ぐれん','(n) crimson/crimson lotus flower'),
	(49596,'絞まる','しまる','(v5r,vi) to be strangled/to be constricted'),
	(49597,'絞める','しめる','(v1,vt) to strangle/to constrict/(P)'),
	(49598,'絞め殺す','しめころす','(v5s,vt) to strangle to death'),
	(49599,'絞り','しぼり','(n) iris (camera, eye)/(P)'),
	(49600,'絞り込む','しぼりこむ','(v5m) (1) to squeeze/to wring out/(2) to narrow down/to refine'),
	(49601,'絞り取る','しぼりとる','(v5r,vt) to squeeze or wring out from'),
	(49602,'絞り出す','しぼりだす','(v5s,vt) to squeeze or wring out'),
	(49603,'絞り上げる','しぼりあげる','(v1,vt) (1) to squeeze (to the utmost)/to wring/(2) to strain one\'s voice/(3) to scold'),
	(49604,'絞り染め','しぼりぞめ','(n) tie-dye'),
	(49605,'絞る','しぼる','(v5r,vt) to press/to wring/to squeeze/(P)'),
	(49606,'絞刑','こうけい','(n) death by hanging'),
	(49607,'絞刑吏','こうけいり','(n) hangman'),
	(49608,'絞罪','こうざい','(n) execution by hanging/hanging'),
	(49609,'絞殺','こうさつ','(n,vs) hanging/strangulation/(P)'),
	(49610,'絞首','こうしゅ','(n,vs) hanging/strangling to death'),
	(49611,'絞首刑','こうしゅけい','(n) death by hanging/(P)'),
	(49612,'絞首台','こうしゅだい','(n) gallows'),
	(49613,'綱','つな','(n) (1) rope/(2) sumo grand champion\'s braided belt/(P)'),
	(49614,'綱を張る','つなをはる','(exp) to be a grand champion'),
	(49615,'綱引き','つなひき','(n) (1) tug of war/(2) forward puller (of a rickshaw)/(P)'),
	(49616,'綱曳き','つなひき','(n) (1) tug of war/(2) forward puller (of a rickshaw)'),
	(49617,'綱紀','こうき','(ateji) (n,vs) law and order/discipline/(P)'),
	(49618,'綱紀粛正','こうきしゅくせい','(n) eliminating corruption among government officials/tightening discipline (among)'),
	(49619,'綱紀紊乱','こうきびんらん','(n) laxity in official discipline/public order being in disarray'),
	(49620,'綱具','つなぐ','(n) rigging'),
	(49621,'綱取り','つなとり','(n) candidate for Yokozuna rank in sumo'),
	(49622,'綱手','つなで','(n) mooring rope'),
	(49623,'綱常','こうじょう','(n) code of morals/moral principles'),
	(49624,'綱打ち式','つなうちしき','(n) ceremony of tsuna-making (sumo)'),
	(49625,'綱締め','つなしめ','(n) putting on the tsuna (sumo)'),
	(49626,'綱渡り','つなわたり','(n,vs) tightrope walking/(P)'),
	(49627,'綱目','こうもく','(n) main point and details'),
	(49628,'綱要','こうよう','(n) elements/essentials/outline'),
	(49629,'綱領','こうりょう','(n) general plan/main points/summary/(P)'),
	(49630,'耕し得る土地','たがやしうるとち','(n) arable land'),
	(49631,'耕す','たがやす','(v5s,vt) to till/to plow/to plough/to cultivate/(P)'),
	(49632,'耕運機','こううんき','(n) cultivator/farm tractor/tiller'),
	(49633,'耕具','こうぐ','(n) farm tools/farm implements'),
	(49634,'耕作','こうさく','(n,vs) cultivation/farming/(P)'),
	(49635,'耕作者','こうさくしゃ','(n) cultivator'),
	(49636,'耕作地','こうさくち','(n) cultivated land'),
	(49637,'耕作物','こうさくぶつ','(n) farm produce'),
	(49638,'耕種','こうしゅ','(n) tilling and sowing'),
	(49639,'耕地','こうち','(n) arable land/(P)'),
	(49640,'耕地整理','こうちせいり','(n) redeployment of arable land'),
	(49641,'耕土','こうど','(n) arable soil'),
	(49642,'耕耘機','こううんき','(n) cultivator/farm tractor/tiller'),
	(49643,'考え','かんがえ','(n) thinking/thought/ideas/intention/(P)'),
	(49644,'考えあぐねる','かんがえあぐねる','(v1) to be at a loss/to think and think but get nowhere/to fail to come up with a good idea'),
	(49645,'考えつく','かんがえつく','(v5k,vt) to think of/to come up with'),
	(49646,'考えてみれば','かんがえてみれば','(n) if you think about it'),
	(49647,'考えの浅い人','かんがえのあさいひと','(n) shallow-brained person'),
	(49648,'考えられない','かんがえられない','(adj) unimaginable'),
	(49649,'考える','かんがえる','(v1,vt) to consider/to think about/(P)'),
	(49650,'考える事','かんがえること','(n) what one thinks'),
	(49651,'考えを伝える','かんがえをつたえる','(exp) to convey one\'s thoughts'),
	(49652,'考え違い','かんがえちがい','(n) mistaken idea/misunderstanding/wrong impression'),
	(49653,'考え過ぎ','かんがえすぎ','(n) thinking too much'),
	(49654,'考え過ぎる','かんがえすぎる','(v5r) to think too much/to be over-concerned'),
	(49655,'考え倦ねる','かんがえあぐねる','(v1) to be at a loss/to think and think but get nowhere/to fail to come up with a good idea'),
	(49656,'考え込む','かんがえこむ','(v5m,vi) to ponder/to brood'),
	(49657,'考え事','かんがえごと','(n) (deep) thinking'),
	(49658,'考え出す','かんがえだす','(v5s) to think out/to devise/to invent/to begin to think/to come up with a plan'),
	(49659,'考え深い','かんがえぶかい','(adj) thoughtful/deep-thinking'),
	(49660,'考え直して','かんがえなおして','(n) On second thoughts ..'),
	(49661,'考え直す','かんがえなおす','(v5s,vt) to reconsider/to rethink'),
	(49662,'考え抜く','かんがえぬく','(v5k) to think thoroughly'),
	(49663,'考え付く','かんがえつく','(v5k,vt) to think of/to come up with'),
	(49664,'考え物','かんがえもの','(n) puzzle/problem'),
	(49665,'考え方','かんがえかた','(n) way of thinking/(P)'),
	(49666,'考え様','かんがえよう','(n) way of thinking/one\'s perspective'),
	(49667,'考案','こうあん','(n,vs) plan/device/idea/invention/(P)'),
	(49668,'考課','こうか','(n) evaluation/rating'),
	(49669,'考課表','こうかひょう','(n) personnel record/business record'),
	(49670,'考究','こうきゅう','(n,vs) investigation/consideration'),
	(49671,'考現学','こうげんがく','(n) study of modern societies'),
	(49672,'考古学','こうこがく','(n,adj-no) archaeology/archeology/(P)'),
	(49673,'考古学者','こうこがくしゃ','(n) archeologist/archaeologist'),
	(49674,'考査','こうさ','(n,vs) examination/consideration/test/quiz'),
	(49675,'考察','こうさつ','(n,vs) consideration/inquiry/enquiry/(P)'),
	(49676,'考証','こうしょう','(n,vs) (historical) investigation/(P)'),
	(49677,'考証学','こうしょうがく','(n) (in Chinese history) study of ancient texts'),
	(49678,'考慮','こうりょ','(n,vs) consideration/taking into account/(P)'),
	(49679,'考量','こうりょう','(n,vs) consideration/deliberation'),
	(49680,'肯く','うなずく','(v5k,vi) (uk) to nod/to bow one\'s head in assent'),
	(49681,'肯定','こうてい','(n,vs) positive/affirmation/(P)'),
	(49682,'肯定応答','こうていおうとう','(n) acknowledge (ACK)'),
	(49683,'肯定的','こうていてき','(adj-na) affirmative'),
	(49684,'肯定文','こうていぶん','(n) affirmative sentence'),
	(49685,'肯綮','こうけい','(n) the essential point'),
	(49686,'肱','ひじ','(n) (uk) elbow'),
	(49687,'肱かけ椅子','ひじかけいす','(n) (1) armchair/chair with arm rests/(2) senior staff'),
	(49688,'肱掛椅子','ひじかけいす','(n) (1) armchair/chair with arm rests/(2) senior staff'),
	(49689,'腔','こう','(n) body cavity'),
	(49690,'腔腸動物','こうちょうどうぶつ','(n) coelenterate'),
	(49691,'膏','あぶら','(n) fat/tallow/lard'),
	(49692,'膏汗','あぶらあせ','(n) cold sweat/greasy sweat'),
	(49693,'膏血','こうけつ','(n) (hard-earned rewards of) sweat and blood'),
	(49694,'膏薬','こうやく','(n) plaster/ointment'),
	(49695,'膏肓','こうこう','(n) incurable disease'),
	(49696,'膏肓','こうもう','(n) incurable disease'),
	(49697,'航宇','こうう','(n) (abbr) aerospace'),
	(49698,'航海','こうかい','(n,vs) sail/voyage/(P)'),
	(49699,'航海士','こうかいし','(n) mate/navigation officer'),
	(49700,'航海術','こうかいじゅつ','(n) seamanship/(the art of) navigation'),
	(49701,'航海日誌','こうかいにっし','(n) ship\'s log'),
	(49702,'航空','こうくう','(n) aviation/flying/(P)'),
	(49703,'航空宇宙技術研究所','こうくううちゅうぎじゅつけんきゅうじょ','(n) NAL/National Aerospace Laboratory'),
	(49704,'航空宇宙工業','こうくううちゅうこうぎょう','(n) aerospace industry'),
	(49705,'航空宇宙産業','こうくううちゅうさんぎょう','(n) aerospace industry'),
	(49706,'航空運賃','こうくううんちん','(n) airfare'),
	(49707,'航空会社','こうくうがいしゃ','(n) airline company'),
	(49708,'航空学','こうくうがく','(n) aeronautics'),
	(49709,'航空管理','こうくうかんり','(n) air traffic control'),
	(49710,'航空基地','こうくうきち','(n) air base'),
	(49711,'航空機','こうくうき','(n) aircraft/(P)'),
	(49712,'航空券','こうくうけん','(n) air ticket/(P)'),
	(49713,'航空交通管制','こうくうこうつうかんせい','(n) air traffic control'),
	(49714,'航空攻撃','こうくうこうげき','(n) air strike'),
	(49715,'航空自衛隊','こうくうじえいたい','(n) Air Self-Defense Force (Defence)/(P)'),
	(49716,'航空写真','こうくうしゃしん','(n) aerial photograph'),
	(49717,'航空書簡','こうくうしょかん','(n) aerogramme/air letter'),
	(49718,'航空隊','こうくうたい','(n) flying corps'),
	(49719,'航空燃料','こうくうねんりょう','(n) aviation fuel'),
	(49720,'航空病','こうくうびょう','(n) airsickness'),
	(49721,'航空便','こうくうびん','(n) (abbr) air mail/(P)'),
	(49722,'航空母艦','こうくうぼかん','(n) aircraft carrier/(P)'),
	(49723,'航空優勢','こうくうゆうせい','(n) air superiority'),
	(49724,'航空郵便','こうくうゆうびん','(n) airmail/air transport'),
	(49725,'航空路','こうくうろ','(n) air route'),
	(49726,'航行','こうこう','(n,vs) cruise/(P)'),
	(49727,'航跡','こうせき','(n) wake (of boat)'),
	(49728,'航走','こうそう','(n,vs) sailing'),
	(49729,'航続','こうぞく','(n,vs) cruising/flight'),
	(49730,'航続距離','こうぞくきょり','(n) cruising range'),
	(49731,'航続時間','こうぞくじかん','(n) duration of a cruise (flight)/endurance'),
	(49732,'航続力','こうぞくりょく','(n) cruising capacity'),
	(49733,'航宙','こうちゅう','(n) space flight'),
	(49734,'航程','こうてい','(n) run (of a ship)/sail/flight'),
	(49735,'航法','こうほう','(n) sailing/navigation/(P)'),
	(49736,'航路','こうろ','(n) course/(sea) route/run/(P)'),
	(49737,'航路標識','こうろひょうしき','(n) beacon'),
	(49738,'荒々しい','あらあらしい','(adj) desolate/rough/wild/rude/harsh/gruff/violent/(P)'),
	(49739,'荒い','あらい','(adj) rough/rude/wild/(P)'),
	(49740,'荒い波','あらいなみ','(n) wild (raging) waves/stormy seas'),
	(49741,'荒くれ','あらくれ','(n) rough fellow/rowdy person'),
	(49742,'荒くれ者','あらくれもの','(n) ruffian/rowdy (person)'),
	(49743,'荒げる','あらげる','(v1,vt) to raise (e.g., voice)'),
	(49744,'荒ごなし','あらごなし','(n,vs) (1) crushing up/grinding/(2) rough preparation/spadework'),
	(49745,'荒す','あらす','(io) (v5s,vt) (1) to lay waste/to devastate/to damage/(2) to invade/to break into/(P)'),
	(49746,'荒っぽい','あらっぽい','(adj) rough/rude/(P)'),
	(49747,'荒む','すさむ','(v5m) to grow wild/to run to waste'),
	(49748,'荒らげる','あららげる','(v1,vt) to raise (e.g., voice)/(P)'),
	(49749,'荒らし回る','あらしまわる','(v5r) to break into (houses here and there)/to rampage'),
	(49750,'荒らす','あらす','(v5s,vt) (1) to lay waste/to devastate/to damage/(2) to invade/to break into/(P)'),
	(49751,'荒れ','あれ','(n) stormy weather/tempest/chaps (of skin)/(P)'),
	(49752,'荒れた手','あれたて','(n) rough (chapped) hands'),
	(49753,'荒れる','あれる','(v1,vi) to be stormy/to be rough/to lose one\'s temper/(P)'),
	(49754,'荒れ果てる','あれはてる','(v1,vi) to fall into ruin/to be desolated'),
	(49755,'荒れ球','あれだま','(n) wild ball (usually a pitcher with poor control) (baseball)'),
	(49756,'荒れ狂う','あれくるう','(v5u,vi) to rage/to get angry'),
	(49757,'荒れ狂う風','あれくるうかぜ','(n) raving wind'),
	(49758,'荒れ性','あれしょう','(n) dry or chapped skin'),
	(49759,'荒れ地','あれち','(n) devastated or waste land'),
	(49760,'荒れ地を拓く','あれちをひらく','(exp) to open up unbroken land'),
	(49761,'荒れ肌','あれはだ','(n) rough skin'),
	(49762,'荒れ放題','あれほうだい','(adj-na,n) gone to ruin'),
	(49763,'荒れ模様','あれもよう','(adj-na) stormy/threatening'),
	(49764,'荒れ野','あれの','(n) wasteland/wilderness/deserted land/prairie/vast plain/wilds/desert/wild land'),
	(49765,'荒んだ心','すさんだこころ','(n) dissolute mind/hardened heart'),
	(49766,'荒夷','あらえびす','(n) (in Japanese history) crude warrior from the eastern parts of the country/wild man'),
	(49767,'荒磯','あらいそ','(n) reefy coast/windswept and wave-beaten shore'),
	(49768,'荒淫','こういん','(n) sexual indulgence'),
	(49769,'荒隠元','さやいんげん','(n) French beans'),
	(49770,'荒屋','あばらや','(n) dilapidated (tumbledown) house/hovel/miserable shack'),
	(49771,'荒家','あばらや','(n) dilapidated (tumbledown) house/hovel/miserable shack'),
	(49772,'荒果てる','あれはてる','(v1,vi) to fall into ruin/to be desolated'),
	(49773,'荒稼ぎ','あらかせぎ','(n,vs) making a killing/making easy money/robbery'),
	(49774,'荒海','あらうみ','(n) rough sea'),
	(49775,'荒巻','あらまき','(n) salted salmon/fish wrapped in (bamboo) leaves'),
	(49776,'荒肝','あらぎも','(n) guts'),
	(49777,'荒技','あらわざ','(n) rough method or job'),
	(49778,'荒業','あらわざ','(n) physical labor/physical labour'),
	(49779,'荒駒','あらごま','(n) wild or untamed horse'),
	(49780,'荒原','こうげん','(n) wilderness'),
	(49781,'荒荒しい','あらあらしい','(adj) desolate/rough/wild/rude/harsh/gruff/violent'),
	(49782,'荒行','あらぎょう','(n) asceticism'),
	(49783,'荒削り','あらけずり','(adj-na,n) still in the process of being formed'),
	(49784,'荒仕事','あらしごと','(n) rough work/hard work'),
	(49785,'荒事','あらごと','(n) (theatrical) fighting scene'),
	(49786,'荒事師','あらごとし','(n) actor who specializes in ruffian roles (specialises)'),
	(49787,'荒治療','あらちりょう','(n,vs) drastic measure or treatment (common mistake or alternative version)'),
	(49788,'荒城','こうじょう','(n) ruined castle'),
	(49789,'荒神','こうじん','(n) god of a cooking stove'),
	(49790,'荒誕','こうたん','(adj-na,n) exaggerated beyond recognition/nonsense/wild talk/lies'),
	(49791,'荒天','こうてん','(n) stormy weather'),
	(49792,'荒土','こうど','(n) wasteland/barren or infertile soil'),
	(49793,'荒唐無稽','こうとうむけい','(adj-na,n) absurdity/nonsense/preposterous'),
	(49794,'荒縄','あらなわ','(n) straw rope'),
	(49795,'荒波','あらなみ','(n) stormy seas/raging waves/(P)'),
	(49796,'荒馬','あらうま','(n) wild or untamed horse'),
	(49797,'荒廃','こうはい','(n,vs) ruin/(P)'),
	(49798,'荒武者','あらむしゃ','(n) daredevil/rowdy'),
	(49799,'荒蕪地','こうぶち','(n) wild land/wasteland/wilderness'),
	(49800,'荒物','あらもの','(n) sundries'),
	(49801,'荒物屋','あらものや','(n) variety store'),
	(49802,'荒壁','あらかべ','(n) rough-coated wall'),
	(49803,'荒法師','あらほうし','(n) ferocious (armed) monk'),
	(49804,'荒木','あらき','(n) logs in bark/rough wood/(P)'),
	(49805,'荒野','あらの','(n) wasteland/wilderness/deserted land/prairie/vast plain/wilds/desert/wild land'),
	(49806,'荒野','あれの','(n) wasteland/wilderness/deserted land/prairie/vast plain/wilds/desert/wild land/(P)'),
	(49807,'荒野','こうや','(n) wasteland/wilderness/deserted land/prairie/vast plain/wilds/desert/wild land/(P)'),
	(49808,'荒利益','あらりえき','(n) gross profit'),
	(49809,'荒立つ','あらだつ','(v5t) to be(come) rough or aggravated or worse'),
	(49810,'荒立てる','あらだてる','(v1,vt) to aggravate/to make serious'),
	(49811,'荒涼','こうりょう','(adj-t,adv-to) desolate/dreary/bleak'),
	(49812,'荒涼落莫','こうりょうらくばく','(adj-t,adv-to) scene looking desolate and forlorn'),
	(49813,'荒療治','あらりょうじ','(n,vs) drastic measure or treatment'),
	(49814,'荒寥','こうりょう','(adj-t,adv-to) desolate/dreary/bleak'),
	(49815,'行','ぎょう','(n) (1) line/row/(2) verse/(P)'),
	(49816,'行い','おこない','(io) (n) deed/conduct/behavior/behaviour/action/asceticism/(P)'),
	(49817,'行う','おこなう','(v5u) to perform/to do/to conduct oneself/to carry out/(P)'),
	(49818,'行かずに済む','いかずにすむ','(exp) to need not go'),
	(49819,'行き','いき','(n) going/(P)'),
	(49820,'行き','ゆき','(n) going/(P)'),
	(49821,'行きあたりばったり','いきあたりばったり','(adj-no) random/by chance/haphazard/hit-or-miss/unplanned'),
	(49822,'行きあたりばったり','ゆきあたりばったり','(n) haphazard'),
	(49823,'行きずり','ゆきずり','(n,adj-no) passing/casual'),
	(49824,'行きたくない','いきたくない','(adj) do not want to go'),
	(49825,'行きたく無い','いきたくない','(adj) do not want to go'),
	(49826,'行きつけ','いきつけ','(adj-no) favorite/favourite/regular/usual'),
	(49827,'行きつ戻りつ','ゆきつもどりつ','(exp,n) to go up and down or back and forth'),
	(49828,'行き違い','いきちがい','(n) misunderstanding/estrangement/disagreement/crossing without meeting/going astray/(P)'),
	(49829,'行き違い','ゆきちがい','(n) misunderstanding/estrangement/disagreement/crossing without meeting/going astray'),
	(49830,'行き違う','いきちがう','(v5u,vi) (1) to cross (each other)/to pass (each other)/(2) to misunderstand/to go amiss'),
	(49831,'行き違う','ゆきちがう','(v5u,vi) (1) to cross (each other)/to pass (each other)/(2) to misunderstand/to go amiss'),
	(49832,'行き過ぎ','いきすぎ','(n) going to far/going to extremes/(P)'),
	(49833,'行き過ぎ','ゆきすぎ','(n) going to far/going to extremes'),
	(49834,'行き過ぎの嫌いが有る','ゆきすぎのきらいがある','(exp) to tend to go too far'),
	(49835,'行き過ぎる','いきすぎる','(v1,vi) to go too far/to go to extremes/(P)'),
	(49836,'行き会う','いきあう','(v5u) to meet somebody by chance'),
	(49837,'行き掛かり','いきがかり','(n) (by force of) circumstances'),
	(49838,'行き掛かり','ゆきがかり','(n) (by force of) circumstances'),
	(49839,'行き掛け','いきがけ','(n) on one\'s way'),
	(49840,'行き掛け','ゆきがけ','(n) on one\'s way'),
	(49841,'行き掛り','いきがかり','(n) (by force of) circumstances'),
	(49842,'行き掛り','ゆきがかり','(n) (by force of) circumstances'),
	(49843,'行き帰り','いきかえり','(n) going and returning (e.g., work, school)/both ways'),
	(49844,'行き帰り','ゆきかえり','(n) going and returning (e.g., work, school)/both ways'),
	(49845,'行き詰まり','いきづまり','(n) deadlock/stalemate/impasse/dead end/(P)'),
	(49846,'行き詰まり','ゆきづまり','(n) deadlock/stalemate/impasse/dead end'),
	(49847,'行き詰まる','いきづまる','(v5r) to reach the limits/to come to the end of one\'s tether'),
	(49848,'行き詰り','いきづまり','(n) deadlock/stalemate/impasse/dead end'),
	(49849,'行き詰り','ゆきづまり','(n) deadlock/stalemate/impasse/dead end'),
	(49850,'行き給え','いきたまえ','(n) Please go'),
	(49851,'行き交う','いきかう','(v5u,vi) to come and go/to go back and forth'),
	(49852,'行き交う','ゆきかう','(v5u,vi) to come and go/to go back and forth'),
	(49853,'行き合わせる','いきあわせる','(v1) to happen to meet'),
	(49854,'行き始める','いきはじめる','(v1) to get going/to start off'),
	(49855,'行き止まり','いきどまり','(n) dead end/no passage/(P)'),
	(49856,'行き止まり','ゆきどまり','(n) dead end/no passage'),
	(49857,'行き所','いきどころ','(n) place to go/destination'),
	(49858,'行き所','ゆきどころ','(n) place to go/destination'),
	(49859,'行き場','ゆきば','(n) place to go/destination'),
	(49860,'行き摺り','ゆきずり','(n,adj-no) passing/casual'),
	(49861,'行き成り','いきなり','(adv) (uk) abruptly/suddenly/all of a sudden/without warning'),
	(49862,'行き先','いきさき','(n) (1) destination/(2) whereabouts/address/(P)'),
	(49863,'行き先','ゆきさき','(n) (1) destination/(2) whereabouts/address'),
	(49864,'行き着く','いきつく','(v5k,vi) to arrive at/to end up'),
	(49865,'行き着く','ゆきつく','(v5k,vi) to arrive at/to end up'),
	(49866,'行き渡る','いきわたる','(v5r,vi) to diffuse/to spread through/(P)'),
	(49867,'行き渡る','ゆきわたる','(v5r,vi) to diffuse/to spread through'),
	(49868,'行き度い','いきたい','(n) want to go'),
	(49869,'行き倒れ','いきだおれ','(n) person collapsed and dying (dead) in the street'),
	(49870,'行き倒れ','ゆきだおれ','(n) person collapsed and dying (dead) in the street'),
	(49871,'行き当たりばったり','いきあたりばったり','(adj-no) random/by chance/haphazard/hit-or-miss/unplanned'),
	(49872,'行き当たりばったり','ゆきあたりばったり','(n) haphazard'),
	(49873,'行き当たる','いきあたる','(v5r) to hit/to run into/to light on/to strike into/to come against/to deadlock'),
	(49874,'行き当たる','ゆきあたる','(v5r) to hit/to run into/to light on/to strike into/to come against/to deadlock'),
	(49875,'行き届く','いきとどく','(v5k,vi) to be scrupulous/to be attentive/to be prudent/to be complete/to be thorough/(P)'),
	(49876,'行き届く','ゆきとどく','(v5k,vi) to be scrupulous/to be attentive/to be prudent/to be complete/to be thorough'),
	(49877,'行き悩む','ゆきなやむ','(v5m,vi) to reach an impasse or deadlock'),
	(49878,'行き付け','いきつけ','(adj-no) favourite/preferred'),
	(49879,'行き付け','ゆきつけ','(adj-no) favourite/preferred'),
	(49880,'行き付けの場所','いきつけのばしょ','(n) one\'s favorite place/one\'s favourite place'),
	(49881,'行き暮れる','ゆきくれる','(v1,vi) to be overtaken by darkness'),
	(49882,'行き方','いきかた','(n) way of doing/directions'),
	(49883,'行き方','ゆきかた','(n) way of doing/directions'),
	(49884,'行き戻り','ゆきもどり','(n) going and returning/divorced woman'),
	(49885,'行き来','いきき','(n,vs) (1) coming and going/keeping in touch/visiting each other/(2) street traffic/highway/(P)'),
	(49886,'行き来','ゆきき','(n,vs) (1) coming and going/keeping in touch/visiting each other/(2) street traffic/highway'),
	(49887,'行く','いく','(v5k-s,vi) to go/(P)'),
	(49888,'行く','ゆく','(v5k-s,vi) to go/(P)'),
	(49889,'行く行く','ゆくゆく','(adv) on the way/someday'),
	(49890,'行く手','ゆくて','(n) one\'s way/one\'s path'),
	(49891,'行く春','ゆくはる','(n) the fading of spring'),
	(49892,'行く積もりだ','いくつもりだ','(n) intend to go'),
	(49893,'行く先','ゆくさき','(n-adv,n-t) one\'s destination/one\'s whereabouts/the future'),
	(49894,'行く末','ゆくすえ','(n-adv,n-t) (1) fate/one\'s future/(2) end of (text) line/line terminator'),
	(49895,'行く様に勧める','いくようにすすめる','(exp) to encourage someone to go'),
	(49896,'行ける','いける','(v1) to be good at'),
	(49897,'行ずる','ぎょうずる','(vz,vt) (arch) (obsc) to perform/to do/to practice'),
	(49898,'行ったり来たり','いったりきたり','(n,vs) going to and fro/back and forth'),
	(49899,'行って来ます','いってきます','(exp) (uk) I\'m off/See you later'),
	(49900,'行つけの床屋','ゆきつけのとこや','(n) my usual barber shop'),
	(49901,'行ない','おこない','(n) deed/conduct/behavior/behaviour/action/asceticism'),
	(49902,'行なう','おこなう','(v5u) to perform/to do/to conduct oneself/to carry out'),
	(49903,'行なわれる','おこなわれる','(v1) to be done/to be practiced/to be practised/to take place/to be held/to prevail'),
	(49904,'行の先頭','ぎょうのせんとう','(n) beginning of line'),
	(49905,'行の末尾','ぎょうのまつび','(n) end of line'),
	(49906,'行われる','おこなわれる','(v1) to be done/to be practiced/to be practised/to take place/to be held/to prevail'),
	(49907,'行を改める','ぎょうをあらためる','(exp) to start a new paragraph'),
	(49908,'行ベクトル','ぎょうベクトル','(n) row vector'),
	(49909,'行為','こうい','(n) act/deed/conduct/(P)'),
	(49910,'行為者','こういしゃ','(n) doer/performer (of a deed)'),
	(49911,'行員','こういん','(n) bank clerk/(P)'),
	(49912,'行雲流水','こううんりゅうすい','(n) (metaphorically) floating with the tide'),
	(49913,'行火','あんか','(n) bed warmer/foot warmer'),
	(49914,'行革','ぎょうかく','(n) (abbr) administrative reform/(P)'),
	(49915,'行楽','こうらく','(n) outing/picnic/excursion/pleasure trip/(P)'),
	(49916,'行楽客','こうらくきゃく','(n) tourist/vacationer/vacationist/holidaymaker'),
	(49917,'行楽地','こうらくち','(n) tourist resort/holiday resort/(P)'),
	(49918,'行楽日和','こうらくびより','(n) ideal weather for an outing'),
	(49919,'行官庁','ぎょうかんちょう','(n) Administrative Management Agency'),
	(49920,'行間','ぎょうかん','(n) line-spacing in text/between the lines/(P)'),
	(49921,'行間を詰める','ぎょうかんをつめる','(exp) to crowd the lines'),
	(49922,'行儀','ぎょうぎ','(n) manners/(P)'),
	(49923,'行儀を直す','ぎょうぎをなおす','(exp) to mend one\'s manners'),
	(49924,'行儀見習','ぎょうぎみならい','(n) learning good manners through apprenticeship (to an upper-class family)'),
	(49925,'行儀作法','ぎょうぎさほう','(n) etiquette'),
	(49926,'行詰り','いきづまり','(n) deadlock/stalemate/impasse/dead end'),
	(49927,'行詰り','ゆきづまり','(n) deadlock/stalemate/impasse/dead end'),
	(49928,'行脚','あんぎゃ','(n,vs) pilgrimage/walking tour/tour/(P)'),
	(49929,'行宮','あんぐう','(n) temporary lodging built to accommodate an Imperial visit'),
	(49930,'行金','こうきん','(n) bank money'),
	(49931,'行軍','こうぐん','(n,vs) march/marching'),
	(49932,'行啓','ぎょうけい','(n,vs) attendance (of the Empress)'),
	(49933,'行幸','ぎょうこう','(n,vs) Imperial visit'),
	(49934,'行幸','みゆき','(n,vs) Imperial visit'),
	(49935,'行在所','あんざいしょ','(n) temporary lodging built to accommodate an Imperial visit'),
	(49936,'行使','こうし','(n,vs) use/exercise/(P)'),
	(49937,'行司','ぎょうじ','(n) sumo referee/(P)'),
	(49938,'行司溜','ぎょうじだまり','(n) sumo referee\'s waiting place'),
	(49939,'行司溜り','ぎょうじだまり','(n) sumo referee\'s waiting place'),
	(49940,'行事','ぎょうじ','(n) event/function/(P)'),
	(49941,'行者','ぎょうじゃ','(n) ascetic/pilgrim/devotee'),
	(49942,'行者大蒜','ぎょうじゃにんにく','(n) Alpine leek (edible plant, Allium victorialis var. platyphyllum)'),
	(49943,'行殊','ぎょうじょ','(n) event'),
	(49944,'行住坐臥','ぎょうじゅうざが','(n) daily life/daily routine/while awake or asleep/at all times/day in, day out/constantly (literally, the four cardinal behaviors (walking, standing, sitting and lying))'),
	(49945,'行住座臥','ぎょうじゅうざが','(n) daily life/daily routine/while awake or asleep/at all times/day in, day out/constantly (literally, the four cardinal behaviors (walking, standing, sitting and lying))'),
	(49946,'行所','いきどころ','(n) place to go/destination'),
	(49947,'行所','ゆきどころ','(n) place to go/destination'),
	(49948,'行書','ぎょうしょ','(n) semicursive style (of kanji)'),
	(49949,'行商','ぎょうしょう','(n,vs) monger/peddling'),
	(49950,'行商稼業','ぎょうしょうかぎょう','(n) the peddling trade'),
	(49951,'行商人','ぎょうしょうにん','(n) peddler/pedlar/hawker'),
	(49952,'行賞','こうしょう','(n) conferring of an award'),
	(49953,'行状','ぎょうじょう','(n) behavior/behaviour'),
	(49954,'行進','こうしん','(n,vs) march/parade/(P)'),
	(49955,'行進曲','こうしんきょく','(n) a march'),
	(49956,'行人','こうじん','(n) passer-by/traveler/traveller'),
	(49957,'行水','ぎょうずい','(n,vs) bathing or cleaning oneself'),
	(49958,'行数','ぎょうすう','(n) number of lines/linage'),
	(49959,'行成','いきなり','(adv) (uk) abruptly/suddenly/all of a sudden/without warning/(P)'),
	(49960,'行政','ぎょうせい','(n) administration/(P)'),
	(49961,'行政改革','ぎょうせいかいかく','(n) administrative reform'),
	(49962,'行政学','ぎょうせいがく','(n) public administration'),
	(49963,'行政官','ぎょうせいかん','(n) executive officer/administrative official'),
	(49964,'行政管理庁','ぎょうせいかんりちょう','(n) Administrative Management Agency'),
	(49965,'行政機関','ぎょうせいきかん','(n) administrative organ/administrative body/(P)'),
	(49966,'行政区','ぎょうせいく','(n) administrative district'),
	(49967,'行政区画','ぎょうせいくかく','(n) administrative district'),
	(49968,'行政権','ぎょうせいけん','(n) executive power/authority'),
	(49969,'行政指導','ぎょうせいしどう','(n) administrative guidance'),
	(49970,'行政紙削減法','ぎょうせいしさくげんほう','(n) Government Paperwork Elimination Act (USA)'),
	(49971,'行政手腕','ぎょうせいしゅわん','(n) skill at administration/one\'s administrative skills'),
	(49972,'行政処分','ぎょうせいしょぶん','(n) administrative measures (disposition)/(P)'),
	(49973,'行政書士','ぎょうせいしょし','(n) notary public'),
	(49974,'行政訴訟','ぎょうせいそしょう','(n) administrative litigation (action)/(P)'),
	(49975,'行政府','ぎょうせいふ','(n) the government/Administration'),
	(49976,'行政法','ぎょうせいほう','(n) administrative law'),
	(49977,'行政命令','ぎょうせいめいれい','(n) administrative or executive order'),
	(49978,'行跡','ぎょうせき','(n) behavior/behaviour'),
	(49979,'行体','ぎょうたい','(n) semicursive characters'),
	(49980,'行中','ぎょうちゅう','(n) in the middle of a line'),
	(49981,'行程','こうてい','(n) distance/path length/(P)'),
	(49982,'行渡る','いきわたる','(v5r,vi) to diffuse/to spread through/(P)'),
	(49983,'行渡る','ゆきわたる','(v5r,vi) to diffuse/to spread through'),
	(49984,'行灯','あんどん','(n) paper-enclosed lantern'),
	(49985,'行頭','ぎょうとう','(n) BOL/beginning of line'),
	(49986,'行動','こうどう','(n,vs) action/conduct/behaviour/behavior/mobilization/mobilisation/(P)'),
	(49987,'行動科学','こうどうかがく','(n) behavioral science/behavioural science'),
	(49988,'行動学','こうどうがく','(n) praxiology/ethology'),
	(49989,'行動計画','こうどうけいかく','(n) plan of action'),
	(49990,'行動原理','こうどうげんり','(n) behavioral principle/principle (value) governing one\'s conduct'),
	(49991,'行動主義','こうどうしゅぎ','(n) behaviorism/behaviourism'),
	(49992,'行動主義心理学','こうどうしゅぎしんりがく','(n) behavioral psychology'),
	(49993,'行動障害','こうどうしょうがい','(n) behavioral disorder/behavioural disorder'),
	(49994,'行動地帯','こうどうちたい','(n) zone of action'),
	(49995,'行動発起時刻','こうどうはっきじこく','(n) h-hour'),
	(49996,'行動半径','こうどうはんけい','(n) radius of action/sphere of activity'),
	(49997,'行動変容','こうどうへんよう','(n) behavior modification'),
	(49998,'行動方針','こうどうほうしん','(n) course of action'),
	(49999,'行動命令','こうどうめいれい','(n) operation order');
INSERT INTO `edict` VALUES (50000,'行動療法','こうどうりょうほう','(n) behavioral therapy/behavioural therapy'),
	(50001,'行年','ぎょうねん','(n) age at one\'s death'),
	(50002,'行年','こうねん','(n) age at one\'s death'),
	(50003,'行文','こうぶん','(n) writing (style)'),
	(50004,'行平鍋','ゆきひらなべ','(n) glazed earthenware casserole dish'),
	(50005,'行方','ゆくえ','(n) one\'s whereabouts/(P)'),
	(50006,'行方不明','ゆくえふめい','(n) missing/unaccounted for'),
	(50007,'行方不明者','ゆくえふめいしゃ','(n) missing person'),
	(50008,'行末','ぎょうまつ','(n-adv,n-t) (1) fate/one\'s future/(2) end of (text) line/line terminator'),
	(50009,'行末','ゆくすえ','(n-adv,n-t) (1) fate/one\'s future/(2) end of (text) line/line terminator'),
	(50010,'行務','こうむ','(n) bank business'),
	(50011,'行来','いきき','(n,vs) (1) coming and going/keeping in touch/visiting each other/(2) street traffic/highway'),
	(50012,'行来','ゆきき','(n,vs) (1) coming and going/keeping in touch/visiting each other/(2) street traffic/highway'),
	(50013,'行李','こうり','(n) portmanteau/wicker trunk/luggage/baggage'),
	(50014,'行旅','こうりょ','(n,vs) (1) traveling/travelling/(2) traveler/traveller'),
	(50015,'行列','ぎょうれつ','(n,vs) (1) line/procession/(n) (2) (math) matrix/(P)'),
	(50016,'行列式','ぎょうれつしき','(n) determinant'),
	(50017,'行路','こうろ','(n) one\'s course or path or road'),
	(50018,'行路病者','こうろびょうしゃ','(n) person fallen sick by the wayside'),
	(50019,'衡器','こうき','(n) scale'),
	(50020,'衡平','こうへい','(n) balance'),
	(50021,'講じる','こうじる','(v1,vt) (1) to take measures/to work out a plan/(2) to lecture/to read aloud/(3) to confer'),
	(50022,'講ずる','こうずる','(vz,vt) (1) to take measures/to work out a plan/(2) to lecture/to read aloud/(3) to confer/(P)'),
	(50023,'講演','こうえん','(n,vs) lecture/address/(P)'),
	(50024,'講演会','こうえんかい','(n) lecture'),
	(50025,'講演者','こうえんしゃ','(n) lecturer'),
	(50026,'講演料','こうえんりょう','(n) lecture\'s fee'),
	(50027,'講義','こうぎ','(n,vs) lecture/(P)'),
	(50028,'講義録','こうぎろく','(n) lecture transcript'),
	(50029,'講究','こうきゅう','(n,vs) research'),
	(50030,'講座','こうざ','(n) lectureship/chair/course/(P)'),
	(50031,'講師','こうし','(n) lecturer/(P)'),
	(50032,'講社','こうしゃ','(n) religious association'),
	(50033,'講釈','こうしゃく','(n,vs) lecture/exposition'),
	(50034,'講釈師','こうしゃくし','(n) professional storyteller'),
	(50035,'講習','こうしゅう','(n,vs) short course/training/(P)'),
	(50036,'講習会','こうしゅうかい','(n) class/short course'),
	(50037,'講習会場','こうしゅうかいじょう','(n) training center/training centre'),
	(50038,'講述','こうじゅつ','(n) university lecture'),
	(50039,'講書','こうしょ','(n,vs) interpretation of a book'),
	(50040,'講説','こうせつ','(n,vs) explanation (by lecture)'),
	(50041,'講壇','こうだん','(n) lecture platform'),
	(50042,'講談','こうだん','(n) story-telling/(P)'),
	(50043,'講談師','こうだんし','(n) professional storyteller'),
	(50044,'講談社','こうだんしゃ','(n) Koudansha (publisher)/(P)'),
	(50045,'講中','こうじゅう','(n) religious association'),
	(50046,'講堂','こうどう','(n) auditorium/(P)'),
	(50047,'講読','こうどく','(n,vs) reading/translation'),
	(50048,'講評','こうひょう','(n,vs) criticize/criticise/criticism/review'),
	(50049,'講武','こうぶ','(n) military training'),
	(50050,'講和','こうわ','(n,vs) peace/conclude peace/(P)'),
	(50051,'講和会議','こうわかいぎ','(n) peace conference'),
	(50052,'講和条約','こうわじょうやく','(n) peace treaty'),
	(50053,'講話','こうわ','(n,vs) lecture/discourse'),
	(50054,'貢ぎ','みつぎ','(n) tribute'),
	(50055,'貢ぎ物','みつぎもの','(n) tribute'),
	(50056,'貢ぐ','みつぐ','(v5g,vt) to support/to finance'),
	(50057,'貢献','こうけん','(n,vs) contribution/services/(P)'),
	(50058,'貢租','こうそ','(n) annual tax/tribute'),
	(50059,'貢賦','こうふ','(n) tribute and taxation'),
	(50060,'貢物','みつぎもの','(n) tribute'),
	(50061,'購う','あがなう','(v5u,vt) to compensate/to make up for'),
	(50062,'購求','こうきゅう','(n,vs) purchase'),
	(50063,'購書','こうしょ','(n) purchased books/purchasing books'),
	(50064,'購読','こうどく','(n,vs) subscription (e.g., magazine)/(P)'),
	(50065,'購読者','こうどくしゃ','(n) subscriber/reader/buyer'),
	(50066,'購読料','こうどくりょう','(n) subscription charge'),
	(50067,'購入','こうにゅう','(n,vs) purchase/buy/(P)'),
	(50068,'購入者','こうにゅうしゃ','(n) purchaser'),
	(50069,'購入先','こうにゅうさき','(n) retailer'),
	(50070,'購入注文','こうにゅうちゅうもん','(n) purchase order'),
	(50071,'購買','こうばい','(n,vs) purchase/buy/(P)'),
	(50072,'購買者','こうばいしゃ','(n) buyer'),
	(50073,'購買習慣','こうばいしゅうかん','(n) buying habit'),
	(50074,'購買組合','こうばいくみあい','(n) cooperative society'),
	(50075,'購買部','こうばいぶ','(n) store'),
	(50076,'購買力','こうばいりょく','(n) buying power/(P)'),
	(50077,'郊外','こうがい','(n) suburb/outskirts/(P)'),
	(50078,'郊外電車','こうがいでんしゃ','(n) suburban train'),
	(50079,'郊野','こうの','(n) suburban fields'),
	(50080,'郊野','こうや','(n) suburban fields'),
	(50081,'酵素','こうそ','(n) enzyme/(P)'),
	(50082,'酵素学','こうそがく','(n) enzymology'),
	(50083,'酵母','こうぼ','(n) yeast/leaven/(P)'),
	(50084,'酵母菌','こうぼきん','(n) yeast fungus'),
	(50085,'鉱化','こうか','(n,vs) mineralize/mineralise'),
	(50086,'鉱害','こうがい','(n) pollution or environmental damage due to mining'),
	(50087,'鉱業','こうぎょう','(n) mining industry/(P)'),
	(50088,'鉱区','こうく','(n) mining area/mine lot/(P)'),
	(50089,'鉱坑','こうこう','(n) shaft/mine/pit'),
	(50090,'鉱工業生産指数','こうこうぎょうせいさんしすう','(n) industrial production index (IPI)'),
	(50091,'鉱山','こうざん','(n) mine (ore)/(P)'),
	(50092,'鉱山技師','こうざんぎし','(n) mining engineer'),
	(50093,'鉱山業','こうざんぎょう','(n) mining industry'),
	(50094,'鉱産物','こうさんぶつ','(n) mineral product/minerals'),
	(50095,'鉱質','こうしつ','(n) mineral'),
	(50096,'鉱床','こうしょう','(n) ore deposit'),
	(50097,'鉱水','こうすい','(n) mineral water'),
	(50098,'鉱石','こうせき','(n) ore/mineral/crystal/(P)'),
	(50099,'鉱泉','こうせん','(n) well'),
	(50100,'鉱層','こうそう','(n) ore bed'),
	(50101,'鉱柱','こうちゅう','(n) rib/pillar'),
	(50102,'鉱毒','こうどく','(n) mine pollution'),
	(50103,'鉱夫','こうふ','(n) miner'),
	(50104,'鉱物','こうぶつ','(n) mineral/(P)'),
	(50105,'鉱物学','こうぶつがく','(n) mineralogy'),
	(50106,'鉱物資源','こうぶつしげん','(n) mineral resources'),
	(50107,'鉱物質','こうぶつしつ','(n) mineral matter'),
	(50108,'鉱物油','こうぶつゆ','(n) mineral oil'),
	(50109,'鉱脈','こうみゃく','(n) reef/streak'),
	(50110,'鉱油','こうゆ','(n) mineral oil'),
	(50111,'鉱滓','こうさい','(n) slag'),
	(50112,'鉱滓','こうし','(n) slag'),
	(50113,'鋼','はがね','(n) steel/(P)'),
	(50114,'鋼管','こうかん','(n) steel pipe'),
	(50115,'鋼玉','こうぎょく','(n) corundum'),
	(50116,'鋼材','こうざい','(n) steel material/(P)'),
	(50117,'鋼索','こうさく','(n) cable/steel wire rope'),
	(50118,'鋼索鉄道','こうさくてつどう','(n) funicular (railway)'),
	(50119,'鋼色','はがねいろ','(n) steel blue'),
	(50120,'鋼製','こうせい','(n) made of steel'),
	(50121,'鋼線','こうせん','(n) steel wire'),
	(50122,'鋼鉄','こうてつ','(n) steel/(P)'),
	(50123,'鋼鉄板','こうてつばん','(n) steel plate'),
	(50124,'鋼板','こうはん','(n) steel sheet/steel plate(s)/(P)'),
	(50125,'鋼板','こうばん','(n) steel sheet/steel plate(s)/(P)'),
	(50126,'降す','くだす','(v5s,vt) to lower/to let go down'),
	(50127,'降っても照っても','ふってもてっても','(n) rain or shine'),
	(50128,'降って湧く','ふってわく','(v5k) to happen suddenly/to take place unexpectedly'),
	(50129,'降らす','ふらす','(v5s,vt) to send (rain)/to shed'),
	(50130,'降り','ふり','(n) rainfall/snowfall'),
	(50131,'降りかかる','ふりかかる','(v5r) (1) to fall onto/(2) to happen/to befall'),
	(50132,'降りしきる','ふりしきる','(v5r) to rain incessantly/to downpour'),
	(50133,'降りだす','ふりだす','(v5s,vi) to begin to rain'),
	(50134,'降りる','おりる','(v1,vi) to alight (e.g., from bus)/to get off/to descend (e.g., a mountain)/(P)'),
	(50135,'降り掛かる','ふりかかる','(v5r) (1) to fall onto/(2) to happen/to befall'),
	(50136,'降り懸かる','ふりかかる','(v5r) (1) to fall onto/(2) to happen/to befall'),
	(50137,'降り口','おりくち','(n) (an) exit'),
	(50138,'降り口','おりぐち','(n) (an) exit'),
	(50139,'降り込む','ふりこむ','(v5m,vi) to rain upon'),
	(50140,'降り込める','ふりこめる','(v1,vt) to rain (or snow), keeping people indoors'),
	(50141,'降り始める','ふりはじめる','(v1) to begin to fall'),
	(50142,'降り止む','ふりやむ','(v5m,vi) to stop raining or snowing'),
	(50143,'降り出す','ふりだす','(v5s,vi) to begin to rain'),
	(50144,'降り積もる','ふりつもる','(v5r) to lie thick'),
	(50145,'降り続く','ふりつづく','(v5k,vi) to continue to rain or snow'),
	(50146,'降り注ぐ','ふりそそぐ','(v5g,vi) to rain incessantly/to downpour'),
	(50147,'降り敷く','ふりしく','(v5k,vi) to be covered with'),
	(50148,'降り募る','ふりつのる','(v5r,vi) to rain harder'),
	(50149,'降り立つ','おりたつ','(v5t,vi) (1) to go down and stand/(2) to alight/to get down'),
	(50150,'降り籠める','ふりこめる','(v1,vt) to rain (or snow), keeping people indoors'),
	(50151,'降る','くだる','(v5r,vi) to get down/to descend'),
	(50152,'降る','ふる','(v5r,vi) to precipitate/to fall (e.g., rain)/(P)'),
	(50153,'降ろす','おろす','(v5s,vt) (1) to take down (e.g., flag)/to launch (e.g., boat)/to drop/to lower (e.g., ladder)/to let (a person) off/to unload/to discharge/(2) to withdraw money from an account/(3) to wear (clothing) for the first time/(P)'),
	(50154,'降圧剤','こうあつざい','(n) drug to lower blood pressure'),
	(50155,'降圧変圧器','こうあつへんあつき','(n) step-down transformer'),
	(50156,'降雨','こうう','(n) rainfall/rain/(P)'),
	(50157,'降雨量','こううりょう','(n) amount of rainfall'),
	(50158,'降雨林','こううりん','(n) rainforest'),
	(50159,'降下','こうか','(n,vs) fall/descent/(plane) landing/(atmos.) depression/(P)'),
	(50160,'降嫁','こうか','(n,vs) marriage of an Imperial princess to a subject'),
	(50161,'降格','こうかく','(n,vs) demotion/(P)'),
	(50162,'降格人事','こうかくじんじ','(n) demotion'),
	(50163,'降給','こうきゅう','(n,vs) reduction in pay'),
	(50164,'降三世妙王','ごうざんぜみょうおう','(n) (Buddh) Trailokyavijaya Vidya-raja'),
	(50165,'降参','こうさん','(n,vs) giving in to/(P)'),
	(50166,'降車','こうしゃ','(n,vs) alighting/getting off/getting down'),
	(50167,'降車口','こうしゃぐち','(adj-na,n) exit'),
	(50168,'降順','こうじゅん','(adj-na,n) descending-order'),
	(50169,'降職','こうしょく','(n,vs) degradation'),
	(50170,'降神','こうしん','(n) spiritualism/spiritism'),
	(50171,'降神術','こうしんじゅつ','(n) spiritualism'),
	(50172,'降水','こうすい','(n) rainfall/precipitation/(P)'),
	(50173,'降水量','こうすいりょう','(n) precipitation/(P)'),
	(50174,'降雪','こうせつ','(n,vs) snowfall/snow/(P)'),
	(50175,'降雪量','こうせつりょう','(n) amount of snowfall'),
	(50176,'降霜','こうそう','(n) (fall of) frost'),
	(50177,'降誕','こうたん','(n,vs) birth (regal)/nativity'),
	(50178,'降壇','こうだん','(n,vs) leaving the platform'),
	(50179,'降等','こうとう','(n,vs) demotion'),
	(50180,'降任','こうにん','(n,vs) demotion'),
	(50181,'降板','こうばん','(n,vs) leave the mound (baseball)/knocked out/(P)'),
	(50182,'降伏','こうふく','(n,vs) capitulation/surrender/submission/(P)'),
	(50183,'降服','こうふく','(n,vs) capitulation/surrender/submission'),
	(50184,'降魔','ごうま','(n) conquering the devil'),
	(50185,'降魔術','こうまじゅつ','(n) demon invocation/summoning demons'),
	(50186,'降臨','こうりん','(n,vs) advent/descent'),
	(50187,'降雹','こうひょう','(n) hailstorm'),
	(50188,'項','うなじ','(n) nape/nucha'),
	(50189,'項','こう','(n,pref) item/clause/paragraph/head/main'),
	(50190,'項に分かつ','こうにわかつ','(exp) to paragraph/to itemize/to itemise'),
	(50191,'項位置','こういち','(n) argument position'),
	(50192,'項書換え','こうかきかえ','(n) term rewriting'),
	(50193,'項垂れる','うなだれる','(v1,vi) to hang one\'s head'),
	(50194,'項番','こうばん','(n) item number'),
	(50195,'項目','こうもく','(n) item/data item/(P)'),
	(50196,'項目ヘルプ','こうもくヘルプ','(n) contextual help'),
	(50197,'項目別に分ける','こうもくべつにわける','(exp) to classify by subject'),
	(50198,'項領','こうりょう','(n) collar/neck'),
	(50199,'香','きょう','(n) (abbr) lance (shogi)/(P)'),
	(50200,'香','こう','(n) incense'),
	(50201,'香々','こうこう','(n) pickled vegetables'),
	(50202,'香しい','かぐわしい','(adj) (uk) sweet-smelling/scentful/fragrant'),
	(50203,'香の物','こうのもの','(n) pickled vegetables'),
	(50204,'香ばしい','かんばしい','(adj) sweet/fragrant/aromatic/savory/savoury'),
	(50205,'香ばしい','こうばしい','(adj) sweet/fragrant/aromatic/savory/savoury/(P)'),
	(50206,'香り','かおり','(n) aroma/fragrance/scent/smell/(P)'),
	(50207,'香る','かおる','(v5r,vi) to smell sweet/to be fragrant/(P)'),
	(50208,'香を焚く','こうをたく','(exp) to cense/to burn incense'),
	(50209,'香を聞く','こうをきく','(exp) to smell incense'),
	(50210,'香煙','こうえん','(n) incense smoke'),
	(50211,'香華','こうげ','(n) flowers and incense'),
	(50212,'香気','こうき','(n) fragrance/(P)'),
	(50213,'香魚','あゆ','(n) sweetfish (freshwater trout)'),
	(50214,'香具','こうぐ','(n) perfumes/variety of incense'),
	(50215,'香具師','こうぐし','(n) master perfume maker'),
	(50216,'香具師','やし','(n) showman/charlatan/faker/quack'),
	(50217,'香港','ほんこん','(n) Hong Kong/(P)'),
	(50218,'香港返還','ほんこんへんかん','(n) return of Hong Kong (to mainland China)'),
	(50219,'香香','こうこう','(n) pickled vegetables'),
	(50220,'香合','こうごう','(n) incense container'),
	(50221,'香合わせ','こうあわせ','(n) incense-smelling game'),
	(50222,'香菜','こうさい','(n) coriander/cilantro/dhania/Chinese parsley (Coriandrum sativum)'),
	(50223,'香車','きょうしゃ','(n) spear (shogi)/lance'),
	(50224,'香辛料','こうしんりょう','(n) spices'),
	(50225,'香水','こうすい','(n) perfume/(P)'),
	(50226,'香水瓶','こうすいびん','(n) bottle of perfume (scent)'),
	(50227,'香川県','かがわけん','(n) Kagawa prefecture (Shikoku)'),
	(50228,'香草','こうそう','(n) spice used for cooking'),
	(50229,'香典','こうでん','(n) condolence gift/gift brought to a funeral/incense money'),
	(50230,'香典返し','こうでんがえし','(n) present given in return for funeral offering'),
	(50231,'香道','こうどう','(n) traditional incense-smelling game'),
	(50232,'香箱','こうばこ','(n) incense box'),
	(50233,'香味','こうみ','(n) spice'),
	(50234,'香味料','こうみりょう','(n) spice'),
	(50235,'香味料入れ','こうみりょういれ','(n) spice rack'),
	(50236,'香木','こうぼく','(n) fragrant wood/aromatic tree'),
	(50237,'香油','こうゆ','(n) pomade/balm/perfumed oil'),
	(50238,'香料','こうりょう','(n) flavoring/flavouring/spices/perfume/condolence gift/(P)'),
	(50239,'香炉','こうろ','(n) censer/incense burner'),
	(50240,'香露','こうろ','(n) Kouro (brand of sake)'),
	(50241,'香奠','こうでん','(n) condolence gift/gift brought to a funeral/incense money'),
	(50242,'香欒','ざぼん','(pt:) (n) shaddock (pt: zamboa)/pomelo/Citrus maximus/Citrus grandis/Citrus decumana'),
	(50243,'香盒','こうごう','(n) incense container'),
	(50244,'高','たか','(n) quantity/amount/volume/number/amount of money/(P)'),
	(50245,'高々','たかだか','(adv) very high/at most/at best'),
	(50246,'高々指','たかたかゆび','(n) middle finger'),
	(50247,'高々度','こうこうど','(n) high altitude'),
	(50248,'高々度飛行','こうこうどひこう','(n) high-altitude flying'),
	(50249,'高い','たかい','(adj) (1) high/tall/(2) expensive/(P)'),
	(50250,'高い濃度','たかいのうど','(n) high concentration'),
	(50251,'高が','たかが','(adv) (uk) it\'s only .. (something)/at most'),
	(50252,'高が知れている','たかがしれている','(exp) to not amount to much'),
	(50253,'高さ','たかさ','(n) height/(P)'),
	(50254,'高さを揃える','たかさをそろえる','(exp) to make all of uniform height'),
	(50255,'高じる','こうじる','(v5r,vi) to grow in intensity/to be aggravated/to get worse/to develop'),
	(50256,'高ぶる','たかぶる','(v5r,vi) to be highly strung/to get excited/to be proud/to be haughty'),
	(50257,'高まり','たかまり','(n) rise/swell/elevation/upsurge/(P)'),
	(50258,'高まる','たかまる','(v5r,vi) to rise/to swell/to be promoted/(P)'),
	(50259,'高み','たかみ','(n) height/elevated place'),
	(50260,'高める','たかめる','(v1,vt) to raise/to lift/to boost/to enhance/(P)'),
	(50261,'高より低へ','こうよりていへ','(n) from high to low'),
	(50262,'高らか','たからか','(adj-na,n) loud/sonorous/ringing/(P)'),
	(50263,'高を括る','たかをくくる','(exp) to underrate/to make light of'),
	(50264,'高圧','こうあつ','(n) high voltage/high pressure/(P)'),
	(50265,'高圧縮','こうあっしゅく','(n) high compression/high pressure'),
	(50266,'高圧線','こうあつせん','(n) high-voltage wire'),
	(50267,'高圧的','こうあつてき','(adj-na) high-handed/oppressive'),
	(50268,'高圧電線','こうあつでんせん','(n) high-voltage line'),
	(50269,'高圧電流','こうあつでんりゅう','(n) high-tension current'),
	(50270,'高位','こうい','(adj-na,n) (1) dignity/eminent/high ranking/(2) high-order (digit, bit, etc.)/(P)'),
	(50271,'高位高官','こういこうかん','(n) (person of) high rank and office (exalted station)/persons in high positions'),
	(50272,'高緯度','こういど','(n) high latitudes'),
	(50273,'高遠','こうえん','(adj-na,n) noble/lofty'),
	(50274,'高恩','こうおん','(n) great benevolence or blessings'),
	(50275,'高温','こうおん','(n) high temperature/(P)'),
	(50276,'高温計','こうおんけい','(n) pyrometer'),
	(50277,'高音','こうおん','(n) high-pitched tone/soprano/(P)'),
	(50278,'高音','たかね','(n) high-pitched tone/soprano'),
	(50279,'高音部','こうおんぶ','(n) treble/high singing voice'),
	(50280,'高音部記号','こうおんぶきごう','(n) treble clef'),
	(50281,'高下','こうげ','(n,vs) rise and fall (prices)/superiority and inferiority (rank)'),
	(50282,'高下駄','たかげた','(n) tall wooden clogs'),
	(50283,'高価','こうか','(adj-na,n) high price/(P)'),
	(50284,'高架','こうか','(n) overhead structure/(P)'),
	(50285,'高架橋','こうかきょう','(n) elevated bridge'),
	(50286,'高架線','こうかせん','(n) overhead wires/elevated railway'),
	(50287,'高歌','こうか','(n,vs) loud singing'),
	(50288,'高歌放吟','こうかほうぎん','(n) singing at the top of one\'s voice'),
	(50289,'高雅','こうが','(adj-na,n) refined/elegant/chaste'),
	(50290,'高角','こうかく','(n) high-angle'),
	(50291,'高角砲','こうかくほう','(n) high-angle or anti-aircraft gun'),
	(50292,'高閣','こうかく','(n) tall building/high shelf'),
	(50293,'高学年','こうがくねん','(n) upper grade or classes (in schools)/(P)'),
	(50294,'高額','こうがく','(adj-na,n) large sum (money)/(P)'),
	(50295,'高額所得者','こうがくしょとくしゃ','(n) large income earner/people in the higher income brackets'),
	(50296,'高官','こうかん','(n) high official/(P)'),
	(50297,'高感度','こうかんど','(n) high sensitive (e.g., film, radio receiver)'),
	(50298,'高関税化','こうかんぜいか','(n) (high) tariff protection/tariff jumping'),
	(50299,'高機能','こうきのう','(adj-na) high level (of functionality)'),
	(50300,'高機能携帯電話','こうきのうけいたいでんわ','(n) smart phone'),
	(50301,'高気圧','こうきあつ','(n) high atmospheric pressure/(P)'),
	(50302,'高貴','こうき','(adj-na,n) high class'),
	(50303,'高輝度','こうきど','(n) high luminance (used to describe bold-face text on display screen)'),
	(50304,'高宜','こうぎ','(n) (your) kindness or favour (favor)'),
	(50305,'高誼','こうぎ','(n) (your) kindness or favour (favor)'),
	(50306,'高脚蟹','たかあしがに','(n) giant spider crab'),
	(50307,'高級','こうきゅう','(adj-na,n) high class/high grade/(P)'),
	(50308,'高級車','こうきゅうしゃ','(n) luxury car'),
	(50309,'高級住宅地','こうきゅうじゅうたくち','(n) exclusive residential district'),
	(50310,'高級品','こうきゅうひん','(n) high-class item'),
	(50311,'高給','こうきゅう','(n) high salary/(P)'),
	(50312,'高距','こうきょ','(n) elevation (above sea level)'),
	(50313,'高教','こうきょう','(n) your instructions or suggestions'),
	(50314,'高金利','こうきんり','(n) expensive money/dear money/high interest'),
	(50315,'高金利政策','こうきんりせいさく','(n) dear money policy'),
	(50316,'高吟','こうぎん','(n,vs) loud recitation (of a poem)'),
	(50317,'高空','こうくう','(n) high altitude'),
	(50318,'高空','たかぞら','(n) high altitude'),
	(50319,'高潔','こうけつ','(adj-na,n) purity/nobility/(P)'),
	(50320,'高血圧','こうけつあつ','(n) high blood pressure/(P)'),
	(50321,'高血圧症','こうけつあつしょう','(n) high blood pressure (as an illness)/hypertension'),
	(50322,'高見','こうけん','(n) watching with detachment/(P)'),
	(50323,'高見','たかみ','(n) (your) opinion/excellent idea'),
	(50324,'高原','こうげん','(n) tableland/plateau/(P)'),
	(50325,'高言','こうげん','(n,vs) boasting/bragging/talking big'),
	(50326,'高工','こうこう','(n) (abbr) higher technical school'),
	(50327,'高校','こうこう','(n) senior high school/(P)'),
	(50328,'高校生','こうこうせい','(n) senior high school student/(P)'),
	(50329,'高校野球','こうこうやきゅう','(n) high-school baseball'),
	(50330,'高高','たかだか','(adv) very high/at most/at best'),
	(50331,'高高指','たかたかゆび','(n) middle finger'),
	(50332,'高高度','こうこうど','(n) high altitude'),
	(50333,'高高度飛行','こうこうどひこう','(n) high-altitude flying'),
	(50334,'高座','こうざ','(n) platform/stage/upper seat/pulpit'),
	(50335,'高菜','たかな','(n) leaf mustard'),
	(50336,'高裁','こうさい','(n) (abbr) High Court/(P)'),
	(50337,'高察','こうさつ','(n) superior insight/your idea'),
	(50338,'高札','こうさつ','(n) bulletin board/highest bid'),
	(50339,'高山','こうざん','(n) high mountain/alpine/(P)'),
	(50340,'高山植物','こうざんしょくぶつ','(n) alpine plants'),
	(50341,'高山帯','こうざんたい','(n) alpine zone'),
	(50342,'高山蝶','こうざんちょう','(n) alpine butterfly'),
	(50343,'高山病','こうざんびょう','(n) altitude sickness/mountain sickness'),
	(50344,'高山流水','こうざんりゅうすい','(n) (1) high mountains and running water/the beauty of nature/(2) beautifully (skillfully) played music'),
	(50345,'高士','こうし','(n) man of noble character'),
	(50346,'高姿勢','こうしせい','(adj-na,n) high profile/aggressive attitude'),
	(50347,'高脂血症','こうしけっしょう','(n) hyperlipidaemia (hyperlipidemia, hyperlipemia)/excessive fat in blood'),
	(50348,'高視聴率','こうしちょうりつ','(n) high television ratings'),
	(50349,'高歯','たかば','(n) clogs with high supports'),
	(50350,'高次','こうじ','(n,pref) higher-order-/meta-'),
	(50351,'高次方程式','こうじほうていしき','(n) high-powered equation'),
	(50352,'高蒔絵','たかまきえ','(n) embossed gilt lacquerwork'),
	(50353,'高射特科','こうしゃとっか','(n) anti-aircraft artillery'),
	(50354,'高射砲','こうしゃほう','(n) antiaircraft gun'),
	(50355,'高手小手','たかてこて','(n) bound hands and arms'),
	(50356,'高周波','こうしゅうは','(n) high frequency/HF'),
	(50357,'高所','こうしょ','(n) high altitude/heights/elevation/broad view/(P)'),
	(50358,'高所恐怖症','こうしょきょうふしょう','(n) fear of heights/acrophobia'),
	(50359,'高所病','こうしょびょう','(n) altitude sickness'),
	(50360,'高尚','こうしょう','(adj-na,n) high/noble/refined/advanced/(P)'),
	(50361,'高床','こうしょう','(n) raised-floor (truck, etc.)'),
	(50362,'高床','たかゆか','(n) raised-floor (building)'),
	(50363,'高床式','たかゆかしき','(n) raised-floor-style (granary, truck, etc.)'),
	(50364,'高笑い','たかわらい','(n,vs) loud laughter'),
	(50365,'高障害','こうしょうがい','(n) high hurdles'),
	(50366,'高上がり','たかあがり','(n) climb high/more expensive than expected'),
	(50367,'高信頼性','こうしんらいせい','(n) high reliability'),
	(50368,'高進','こうしん','(n,vs) rising/exasperated/accelerated'),
	(50369,'高水準','こうすいじゅん','(adj-na,n) high level/(P)'),
	(50370,'高瀬','たかせ','(n) shallows/(P)'),
	(50371,'高瀬舟','たかせぶね','(n) flatboat'),
	(50372,'高性能','こうせいのう','(adj-na,n) high efficiency/high fidelity/high power/(P)'),
	(50373,'高成長','こうせいちょう','(n) high rate (of growth)'),
	(50374,'高精度','こうせいど','(n) high precision'),
	(50375,'高声','こうしょう','(adj-na,n) loud or high-pitched voice'),
	(50376,'高声','こうせい','(adj-na,n) loud or high-pitched voice'),
	(50377,'高声','たかごえ','(adj-na,n) loud or high-pitched voice'),
	(50378,'高積雲','こうせきうん','(n) altocumulus clouds'),
	(50379,'高説','こうせつ','(n) your opinion'),
	(50380,'高専','こうせん','(n) (prewar) college'),
	(50381,'高然','こうぜん','(adj-t,adv-to) elated/triumphant/proud'),
	(50382,'高祖','こうそ','(n) founder of dynasty or sect'),
	(50383,'高祖父','こうそふ','(n) great-great-grandfather'),
	(50384,'高祖母','こうそぼ','(n) great-great-grandmother'),
	(50385,'高僧','こうそう','(n) high priest/virtuous priest/(P)'),
	(50386,'高層','こうそう','(n) upper/(P)'),
	(50387,'高層ビル','こうそうビル','(n) skyscraper'),
	(50388,'高層雲','こうそううん','(n) altostratus clouds'),
	(50389,'高層建築','こうそうけんちく','(n) tall (high rise) building'),
	(50390,'高層建築','こうそうげんちく','(n) tall (high rise) building'),
	(50391,'高層天気図','こうそうてんきず','(n) upper-level weather chart'),
	(50392,'高燥','こうそう','(adj-na,n) high and dry ground'),
	(50393,'高燥地','こうそうち','(n) high and dry ground'),
	(50394,'高窓','たかまど','(n) high window/clerestory window'),
	(50395,'高足','こうそく','(n) best student/leading disciple'),
	(50396,'高足蟹','たかあしがに','(n) giant spider crab'),
	(50397,'高速','こうそく','(adj-na,n) (1) high speed/high gear/(2) (abbr) highway/freeway/expressway/motorway/(P)'),
	(50398,'高速インターネット接続','こうそくインターネットせつぞく','(n) fast Internet connection'),
	(50399,'高速インターネット接続サービス','こうそくインターネットせつぞくサービス','(n) high-speed Internet access service'),
	(50400,'高速ネットワーク','こうそくネットワーク','(n) high-speed network'),
	(50401,'高速演算機構','こうそくえんざんきこう','(n) (comp) high-speed arithmetic unit (computer)'),
	(50402,'高速増殖炉','こうそくぞうしょくろ','(n) fast-breeder reactor'),
	(50403,'高速度','こうそくど','(n) high speed/(P)'),
	(50404,'高速度鋼','こうそくどこう','(n) high-speed steel'),
	(50405,'高速度撮影','こうそくどさつえい','(n) high-speed photography'),
	(50406,'高速度写真','こうそくどしゃしん','(n) high-speed photography'),
	(50407,'高速道路','こうそくどうろ','(n) highway/freeway/expressway/motorway/(P)'),
	(50408,'高卒','こうそつ','(n) high school graduate/(P)'),
	(50409,'高帯域','こうたいいき','(n) high bandwidth'),
	(50410,'高台','たかだい','(n) elevation/high ground/(P)'),
	(50411,'高大','こうだい','(adj-na) lofty/grand/impressive'),
	(50412,'高炭素鋼','こうたんそこう','(n) high-carbon steel'),
	(50413,'高段','こうだん','(n) highly ranked'),
	(50414,'高談','こうだん','(n,vs) your lofty discourse'),
	(50415,'高値','たかね','(n) high price/(P)'),
	(50416,'高値引け','たかねびけ','(n) closing higher'),
	(50417,'高知県','こうちけん','(n) Kouchi (Kochi) prefecture (Shikoku)'),
	(50418,'高地','こうち','(n) high ground/plateau/heights/(P)'),
	(50419,'高地トレーニング','こうちトレーニング','(n) high-altitude training'),
	(50420,'高著','こうちょ','(n) your literary work'),
	(50421,'高張り提灯','たかはりぢょうちん','(n) large paper lantern on a pole'),
	(50422,'高潮','こうちょう','(n,vs) surge/high tide/flood tide'),
	(50423,'高潮','たかしお','(n,vs) surge/high tide/flood tide'),
	(50424,'高潮線','こうちょうせん','(n) high-water mark'),
	(50425,'高調','こうちょう','(n,vs) high spirits'),
	(50426,'高調子','たかちょうし','(adj-na,n) high pitch'),
	(50427,'高跳び','たかとび','(n,vs) high jump'),
	(50428,'高直','こうじき','(adj-na,n) expensive'),
	(50429,'高低','こうてい','(n,vs) high and low/rise and fall/(P)'),
	(50430,'高低','たかひく','(n,vs) high and low/rise and fall'),
	(50431,'高弟','こうてい','(n) best pupil/leading disciple'),
	(50432,'高天原','たかまがはら','(n) the heavens'),
	(50433,'高点','こうてん','(n) high score'),
	(50434,'高殿','たかどの','(n) stately mansion'),
	(50435,'高電圧','こうでんあつ','(n) high voltage/high tension'),
	(50436,'高電位','こうでんい','(adj-na) high-voltage'),
	(50437,'高度','こうど','(adj-na,n) (1) altitude/height/(2) advanced/high-grade/strong/(P)'),
	(50438,'高度計','こうどけい','(n) altimeter'),
	(50439,'高度差','こうどさ','(n) height difference/difference in elevation'),
	(50440,'高度成長','こうどせいちょう','(n) advanced maturity'),
	(50441,'高度成長時代','こうどせいちょうじだい','(n) high-growth era'),
	(50442,'高塔','こうとう','(n) high tower'),
	(50443,'高島田','たかしまだ','(n) traditional hair style'),
	(50444,'高等','こうとう','(adj-na,n) high class/high grade/(P)'),
	(50445,'高等科','こうとうか','(n) advanced course'),
	(50446,'高等学校','こうとうがっこう','(n) senior high school/(P)'),
	(50447,'高等官','こうとうかん','(n) senior official'),
	(50448,'高等教育','こうとうきょういく','(n) higher education'),
	(50449,'高等裁判所','こうとうさいばんしょ','(n) High Court'),
	(50450,'高等生物','こうとうせいぶつ','(n) higher forms of life'),
	(50451,'高等専門学校','こうとうせんもんがっこう','(n) technical college'),
	(50452,'高等動物','こうとうどうぶつ','(n) higher animal'),
	(50453,'高等弁務官','こうとうべんむかん','(n) high commissioner'),
	(50454,'高踏','こうとう','(n) highbrow/aloof/transcendent'),
	(50455,'高踏的','こうとうてき','(adj-na) transcendent'),
	(50456,'高踏派','こうとうは','(n) transcendentalists'),
	(50457,'高騰','こうとう','(n,vs) sudden price jump/steep price rise/(P)'),
	(50458,'高堂','こうどう','(n) you/your beautiful home'),
	(50459,'高徳','こうとく','(n) eminent virtue'),
	(50460,'高曇','たかぐもり','(n) overcast, with high clouds'),
	(50461,'高熱','こうねつ','(n,pref) (1) high fever/(2) pyro-/(P)'),
	(50462,'高年','こうねん','(n) old age'),
	(50463,'高年者','こうねんしゃ','(n) elderly person'),
	(50464,'高波','たかなみ','(n) high waves/(P)'),
	(50465,'高配','こうはい','(n) (your) good offices/your trouble'),
	(50466,'高批','こうひ','(n) your valued criticism'),
	(50467,'高飛び','たかとび','(n,vs) flight/escape'),
	(50468,'高飛び込み','たかとびこみ','(n) the high dive'),
	(50469,'高飛車','たかびしゃ','(adj-na,n) high-handed/domineering/on one\'s high horse'),
	(50470,'高評','こうひょう','(n) high reputation/your esteemed opinion'),
	(50471,'高品位テレビ','こうひんいテレビ','(n) high-definition television (HDTV)'),
	(50472,'高品質','こうひんしつ','(n) high quality/(P)'),
	(50473,'高頻度','こうひんど','(n) high frequency'),
	(50474,'高風','こうふう','(n) noble character'),
	(50475,'高分子','こうぶんし','(n) macromolecule/high polymer'),
	(50476,'高分子化学','こうぶんしかがく','(n) high polymer chemistry'),
	(50477,'高分子化合物','こうぶんしかごうぶつ','(n) high molecular compound'),
	(50478,'高分子吸収体','こうぶんしきゅうしゅうたい','(n) high polymer absorbent'),
	(50479,'高分子物質','こうぶんしぶっしつ','(n) (high) polymer/macromolecular substance'),
	(50480,'高峰','こうほう','(n) high mountain/lofty peak/(P)'),
	(50481,'高峰八座','こうほうはちざ','(n) eight lofty peaks'),
	(50482,'高望み','たかのぞみ','(n,vs) aiming too high'),
	(50483,'高枕','たかまくら','(n) high pillow'),
	(50484,'高慢','こうまん','(adj-na) haughty/arrogant/proud'),
	(50485,'高慢さ','こうまんさ','(n) pride/arrogance/haughtiness'),
	(50486,'高慢ちき','こうまんちき','(adj-na) arrogant/haughty'),
	(50487,'高密','こうみつ','(n) high density'),
	(50488,'高密度','こうみつど','(n) high density'),
	(50489,'高名','こうみょう','(adj-na,n) fame/renown'),
	(50490,'高名','こうめい','(adj-na,n) fame/renown/(P)'),
	(50491,'高鳴り','たかなり','(n) ringing/throbbing violently'),
	(50492,'高鳴る','たかなる','(v5r,vi) to throb/to beat fast'),
	(50493,'高木','こうぼく','(n) tall tree/(P)'),
	(50494,'高木層','こうぼくそう','(n) tree stratum'),
	(50495,'高目','たかめ','(adj-na,n) on the high side'),
	(50496,'高野山','こうやさん','(n) mountain in Wakayama Prefecture'),
	(50497,'高野聖','こうやひじり','(n) saint living at Koyasan'),
	(50498,'高野切れ','こうやぎれ','(n) fragments from the old literary work kept at Koyasan'),
	(50499,'高野豆腐','こうやとうふ','(n) freeze-dried tofu'),
	(50500,'高野豆腐','こうやどうふ','(n) freeze-dried tofu'),
	(50501,'高野槙','こうやまき','(n) umbrella pine'),
	(50502,'高野連','こうやれん','(n) (abbr) Japan High School Baseball Federation'),
	(50503,'高優先','こうゆうせん','(n) high priority'),
	(50504,'高揚','こうよう','(n,vs) enhancement/exaltation/promotion/uplift/(P)'),
	(50505,'高楊子','たかようじ','(n) leisurely, post-meal use of a toothpick'),
	(50506,'高楊枝','たかようじ','(n) leisurely, post-meal use of a toothpick'),
	(50507,'高欄','こうらん','(n) bannister/handrail'),
	(50508,'高覧','こうらん','(n) (your) perusal'),
	(50509,'高利','こうり','(n) high-interest rate'),
	(50510,'高利益','こうりえき','(n) high profit'),
	(50511,'高利貸し','こうりがし','(n) usurer/usury/loansharking'),
	(50512,'高利得アンテナ','こうりとくアンテナ','(n) high-gain antenna'),
	(50513,'高率','こうりつ','(adj-na,n) high rate/(P)'),
	(50514,'高梁','コーリャン','(n) kaoliang/sorghum'),
	(50515,'高陵土','こうりょうど','(n) porcelain clay/kaolin'),
	(50516,'高嶺','たかね','(n) high peak'),
	(50517,'高嶺の花','たかねのはな','(n) unattainable'),
	(50518,'高麗','こうらい','(n) ancient Korean kingdom/(P)'),
	(50519,'高麗楽','こまがく','(n) old Japanese court music from the Nara period'),
	(50520,'高麗芝','こうらいしば','(n) Korean lawn grass'),
	(50521,'高齢','こうれい','(n) advanced (old) age/(P)'),
	(50522,'高齢化社会','こうれいかしゃかい','(n) aging society/ageing society'),
	(50523,'高齢者','こうれいしゃ','(n) old person or people/(P)'),
	(50524,'高炉','こうろ','(n) blast furnace/(P)'),
	(50525,'高楼','こうろう','(n) lofty (high) building/skyscraper'),
	(50526,'高禄','こうろく','(n) high salary'),
	(50527,'高論','こうろん','(n) intelligent opinion/your esteemed opinion'),
	(50528,'高論卓説','こうろんたくせつ','(n) an excellent opinion/an insightful view'),
	(50529,'高話','たかばなし','(n) loud speech'),
	(50530,'高坏','たかつき','(n) serving table'),
	(50531,'高箒','たかぼうき','(n) bamboo broom'),
	(50532,'高粱','こうりゃん','(n) kaoliang/variety of sorghum, esp. used in making spirits'),
	(50533,'高粱','こうりょう','(n) kaoliang/variety of sorghum, esp. used in making spirits'),
	(50534,'高邁','こうまい','(adj-na,n) noble/lofty/high-minded'),
	(50535,'高鼾','たかいびき','(n) loud snoring'),
	(50536,'剛','ごう','(n,adj-pn) strong/hard/manly'),
	(50537,'剛と柔','ごうとじゅう','(n) hardness and softness'),
	(50538,'剛の者','ごうのもの','(n) very strong person/brave warrior/veteran'),
	(50539,'剛臆','ごうおく','(n) bravery and cowardice'),
	(50540,'剛果','ごうか','(n) valor and decisiveness (valour)'),
	(50541,'剛毅','ごうき','(adj-na,n) fortitude/firmness of character/hardihood/manliness'),
	(50542,'剛毅果断','ごうきかだん','(n,adj-na) dauntless and decisive/with fortitude and resolution'),
	(50543,'剛気','ごうき','(adj-na,n) bravery/stoutheartedness'),
	(50544,'剛球','ごうきゅう','(n) fast ball'),
	(50545,'剛強','ごうきょう','(adj-na,n) strength/firmness'),
	(50546,'剛健','ごうけん','(adj-na,n) vigour/vigor/virility/health/sturdiness/(P)'),
	(50547,'剛情','ごうじょう','(adj-na,n) obstinacy/stubbornness'),
	(50548,'剛性','ごうせい','(n) hardness/rigidity'),
	(50549,'剛速球','ごうそっきゅう','(n) strong fast ball'),
	(50550,'剛体','ごうたい','(n) rigid body'),
	(50551,'剛胆','ごうたん','(adj-na,n) boldness/hardihood/courage/valour/valor'),
	(50552,'剛直','ごうちょく','(adj-na,n) integrity/moral courage'),
	(50553,'剛腹','ごうふく','(adj-na,n) obstinacy/stubbornness'),
	(50554,'剛毛','ごうもう','(n) bristle'),
	(50555,'剛勇','ごうゆう','(adj-na,n) bravery/prowess'),
	(50556,'剛勇無比','ごうゆうむひ','(n,adj-no) unparalleled for valor/unmatched for bravery'),
	(50557,'剛力','ごうりき','(adj-na,n) herculean strength/mountain carrier-guide'),
	(50558,'剛腕','ごうわん','(n) strong arm/stout arm'),
	(50559,'剛愎','ごうふく','(adj-na,n) obstinacy'),
	(50560,'劫','きょう','(n) threat/long ages'),
	(50561,'劫','こう','(n) threat/long ages'),
	(50562,'劫','ごう','(n) threat/long ages'),
	(50563,'劫かす','おびやかす','(v5s,vt) to threaten/to coerce'),
	(50564,'劫火','ごうか','(n) world-destroying conflagration'),
	(50565,'劫盗','ごうとう','(n) highway robber'),
	(50566,'劫罰','ごうばつ','(n) eternal punishment'),
	(50567,'劫掠','きょうりゃく','(n,vs) pillage/plunder'),
	(50568,'劫掠','ごうりゃく','(n,vs) pillage/plunder'),
	(50569,'劫略','きょうりゃく','(n,vs) pillage/plunder'),
	(50570,'劫略','ごうりゃく','(n,vs) pillage/plunder'),
	(50571,'号','ごう','(n,n-suf) (1) number/issue/(2) sobriquet/pen-name/(P)'),
	(50572,'号音','ごうおん','(n) signal (sound)/starting gun signal'),
	(50573,'号外','ごうがい','(n) newspaper extra/(P)'),
	(50574,'号館','ごうかん','(n) -building number'),
	(50575,'号泣','ごうきゅう','(n,vs) crying aloud/lamentation/wailing/(P)'),
	(50576,'号室','ごうしつ','(n) suffix for room numbers'),
	(50577,'号車','ごうしゃ','(n) classifier for naming train cars/(P)'),
	(50578,'号数','ごうすう','(n) number or size of periodicals or pictures/type size'),
	(50579,'号笛','ごうてき','(n) siren/whistle'),
	(50580,'号俸','ごうほう','(n) gradational salary'),
	(50581,'号砲','ごうほう','(n) signal gun'),
	(50582,'号令','ごうれい','(n,vs) order/command/(P)'),
	(50583,'合','ごう','(n) go (approx. 0.18l or 0.33m)/(P)'),
	(50584,'合い','あい','(n,pref) joint/associate/accomplice'),
	(50585,'合いの戸','あいのと','(n) door between the rooms'),
	(50586,'合いの子','あいのこ','(n) person of mixed parentage (derogatory)/crossbreed/Eurasian/mulatto/hybrid'),
	(50587,'合いの手','あいのて','(n) interlude/accompaniment/sideshow/strain of music'),
	(50588,'合いの宿','あいのしゅく','(n) town situated between two post towns'),
	(50589,'合い印','あいいん','(n) verification seal/tally'),
	(50590,'合い印','あいじるし','(n) comradeship badge/distinguishing mark'),
	(50591,'合い間','あいま','(n) interval'),
	(50592,'合い駒','あいごま','(n,vs) piece placed to block opponent\'s check (shogi)'),
	(50593,'合い見積もり','あいみつもり','(n) competitive bids or bidding'),
	(50594,'合い見積り','あいみつもり','(n) competitive bids or bidding'),
	(50595,'合い鍵','あいかぎ','(n) pass key/duplicate key/master key'),
	(50596,'合い言葉','あいことば','(n) password/watchword'),
	(50597,'合い口','あいくち','(n) (1) chum/pal/(2) dagger/stiletto/(3) unbalanced record of wins between two wrestlers (sumo)'),
	(50598,'合い札','あいふだ','(n) check'),
	(50599,'合い詞','あいことば','(n) password/watchword'),
	(50600,'合い乗り','あいのり','(n,vs) riding together'),
	(50601,'合い性','あいしょう','(n) affinity/compatibility'),
	(50602,'合い着','あいぎ','(n) between-season wear/clothes worn in spring or autumn (fall)'),
	(50603,'合い釘','あいくぎ','(n) double-pointed nail/dowel'),
	(50604,'合い判','あいばん','(n) medium-sized paper/medium-sized book'),
	(50605,'合い挽き','あいびき','(n) beef and pork ground together'),
	(50606,'合い符','あいじるし','(n) comradeship badge/distinguishing mark'),
	(50607,'合い服','あいふく','(n) between-season wear/spring and autumn clothing/spring and fall clothing'),
	(50608,'合い方','あいかた','(n) (musical) accompaniment'),
	(50609,'合い棒','あいぼう','(n) companion'),
	(50610,'合い薬','あいぐすり','(n) specific remedy'),
	(50611,'合う','あう','(v5u,vi) to fit/to suit/to agree with/to match/to be correct/to be profitable/(P)'),
	(50612,'合かぎ','あいかぎ','(n) pass key/duplicate key/master key'),
	(50613,'合する','がっする','(vs-s,vi) to join together/to sum up/to combine/to unite/to mix/to agree with'),
	(50614,'合の子','あいのこ','(n) person of mixed parentage (derogatory)/crossbreed/Eurasian/mulatto/hybrid'),
	(50615,'合の手','あいのて','(n) interlude/accompaniment/sideshow/strain of music'),
	(50616,'合わさる','あわさる','(v5r,vi) to get together/to unite'),
	(50617,'合わす','あわす','(v5s) to join together/to face/to unite/to be opposite/to combine/to connect/to add up/to mix/to match/to overlap/to compare/to check with/(P)'),
	(50618,'合わせ','あわせ','(n,n-suf,pref) joint together/opposite/facing'),
	(50619,'合わせて百個','あわせてひゃっこ','(n) a hundred in total'),
	(50620,'合わせる','あわせる','(v1,vt) to join together/to be opposite/to face/to unite/to combine/to connect/to add up/to mix/to match/to overlap/to compare/to check with/(P)'),
	(50621,'合わせ技','あわせわざ','(n) judo combined trick'),
	(50622,'合わせ鏡','あわせかがみ','(n) opposite mirrors'),
	(50623,'合わせ行なう','あわせおこなう','(v5u) to carry on together/to do at the same time'),
	(50624,'合わせ砥','あわせど','(n) double whetstone'),
	(50625,'合わせ板','あわせいた','(n) veneer board/plywood'),
	(50626,'合わせ物','あわせもの','(n) something joined together'),
	(50627,'合わせ目','あわせめ','(n) joint/seam'),
	(50628,'合わない答え','あわないこたえ','(n) incorrect answer'),
	(50629,'合コン','ごうコン','(n,vs) (abbr) joint party e.g., by students from several colleges/combined party/mixer/two or more groups, esp. female and male students, combining for a party'),
	(50630,'合意','ごうい','(n,vs) agreement/consent/mutual understanding/(P)'),
	(50631,'合意情死','ごういじょうし','(n) double suicide'),
	(50632,'合意心中','ごういしんじゅう','(n) double suicide'),
	(50633,'合一','ごういつ','(n,vs) unification/union/oneness'),
	(50634,'合印','あいいん','(n) verification seal/tally'),
	(50635,'合印','あいじるし','(n) comradeship badge/distinguishing mark'),
	(50636,'合羽','かっぱ','(pt:) (n) raincoat (pt: capo)/kappa/pluvial'),
	(50637,'合縁奇縁','あいえんきえん','(n) a couple strangely but happily united/uncanny relationship formed by a quirk of fate'),
	(50638,'合格','ごうかく','(n,vs) success/passing (e.g., exam)/eligibility/(P)'),
	(50639,'合格祈願','ごうかくきがん','(n) prayer for school success'),
	(50640,'合格者','ごうかくしゃ','(n) successful applicant'),
	(50641,'合格者名','ごうかくしゃめい','(n) names of successful candidates'),
	(50642,'合格点','ごうかくてん','(n) passing mark/qualifying marks (score)'),
	(50643,'合格率','ごうかくりつ','(n) ratio of successful applicants/(examination) pass rate'),
	(50644,'合鴨','あいがも','(n) (meat of) cross between a mallard and domestic duck'),
	(50645,'合歓','ごうかん','(n,vs) enjoying pleasure together'),
	(50646,'合歓','ねむ','(n) silk tree'),
	(50647,'合歓木','ねむのき','(n) silk tree'),
	(50648,'合間','あいま','(n) interval/(P)'),
	(50649,'合気会','あいきかい','(n) aikido world association'),
	(50650,'合気道','あいきどう','(n) (gen) (MA) aikido/way of harmony with the universe'),
	(50651,'合気道家','あいきどうか','(n) aikido practitioner'),
	(50652,'合議','ごうぎ','(n,vs) consultation/conference/(P)'),
	(50653,'合議制','ごうぎせい','(n) parliamentary system'),
	(50654,'合議制度','ごうぎせいど','(n) parliamentary system'),
	(50655,'合議体','ごうぎたい','(n) collegiate body/judicial panel'),
	(50656,'合金','ごうきん','(n) alloy/(P)'),
	(50657,'合駒','あいごま','(n,vs) piece placed to block opponent\'s check (shogi)'),
	(50658,'合計','ごうけい','(n,vs) sum total/total amount/(P)'),
	(50659,'合憲','ごうけん','(n) constitutionality/(P)'),
	(50660,'合憲性','ごうけんせい','(n) constitutionality'),
	(50661,'合憲的','ごうけんてき','(adj-na) constitutional'),
	(50662,'合見積り','あいみつもり','(n) competitive bids or bidding'),
	(50663,'合鍵','あいかぎ','(n) pass key/duplicate key/master key'),
	(50664,'合言葉','あいことば','(n) password/watchword/(P)'),
	(50665,'合口','あいくち','(n) (1) chum/pal/(2) dagger/stiletto/(3) unbalanced record of wins between two wrestlers (sumo)'),
	(50666,'合祭','ごうさい','(n,vs) enshrining together'),
	(50667,'合剤','ごうざい','(n) medical compound'),
	(50668,'合作','がっさく','(n,vs) collaboration/joint work/(P)'),
	(50669,'合冊','がっさつ','(n,vs) collection in one volume'),
	(50670,'合冊','ごうさつ','(n,vs) collection in one volume'),
	(50671,'合札','あいふだ','(n) check/tally'),
	(50672,'合算','がっさん','(n,vs) adding up/totalling/totaling'),
	(50673,'合資','ごうし','(n,vs) joint stocks/entering into partnership'),
	(50674,'合資会社','ごうしがいしゃ','(n) limited partnership'),
	(50675,'合式','ごうしき','(n) formal/regular/valid/categorical'),
	(50676,'合州国','がっしゅうこく','(n) United States of America/federal state'),
	(50677,'合衆国','がっしゅうこく','(n) United States of America/federal state'),
	(50678,'合従','がっしょう','(n,vs) alliance of states against a powerful enemy'),
	(50679,'合従連衡','がっしょうれんこう','(n) alliance/combining forces'),
	(50680,'合宿','がっしゅく','(n,vs) lodging together/training camp/boarding house/(P)'),
	(50681,'合宿所','がっしゅくじょ','(n) boardinghouse'),
	(50682,'合唱','がっしょう','(n,vs) chorus/singing in a chorus/(P)'),
	(50683,'合唱曲','がっしょうきょく','(n) a chorus'),
	(50684,'合唱隊','がっしょうたい','(n) chorus/choir'),
	(50685,'合唱隊員','がっしょうたいいん','(n) choir member'),
	(50686,'合唱隊長','がっしょうたいちょう','(n) choir leader'),
	(50687,'合唱団','がっしょうだん','(n) chorus group/choir/(P)'),
	(50688,'合掌','がっしょう','(n,vs) (1) pressing one\'s hands together in prayer/(2) \"please\" or \"with respect\" in Buddhist correspondence/(P)'),
	(50689,'合掌造り','がっしょうづくり','(n) structure with a sloping or rafter roof'),
	(50690,'合掌礼拝','がっしょうらいはい','(n,vs) join one\'s hands in prayer/pray with (the palms of) one\'s hands together'),
	(50691,'合図','あいず','(n,vs) sign/signal/(P)'),
	(50692,'合性','あいしょう','(n) affinity/compatibility'),
	(50693,'合成','ごうせい','(n,vs) synthesis/composition/synthetic/composite/mixed/combined/compound/(P)'),
	(50694,'合成音','ごうせいおん','(n) synthetic sound'),
	(50695,'合成化学','ごうせいかがく','(n) synthetic chemistry'),
	(50696,'合成化学工業','ごうせいかがくこうぎょう','(n) synthetic chemical industry'),
	(50697,'合成語','ごうせいご','(n) compound word'),
	(50698,'合成紙','ごうせいし','(n) synthetic paper'),
	(50699,'合成写真','ごうせいしゃしん','(n) composite or montage photograph'),
	(50700,'合成酒','ごうせいしゅ','(n) synthetic sake'),
	(50701,'合成樹脂','ごうせいじゅし','(n) plastics/synthetic resins'),
	(50702,'合成洗剤','ごうせいせんざい','(n) synthetic detergent/(P)'),
	(50703,'合成繊維','ごうせいせんい','(n) synthetic fibre/synthetic fiber/(P)'),
	(50704,'合成皮革','ごうせいひかく','(n) synthetic leather'),
	(50705,'合成物','ごうせいぶつ','(n) a compound'),
	(50706,'合成宝石','ごうせいほうせき','(n) synthetic gems'),
	(50707,'合成力','ごうせいりょく','(n) resultant force'),
	(50708,'合切','がっさい','(n) all altogether'),
	(50709,'合切袋','がっさいぶくろ','(n) traveling bag/travelling bag'),
	(50710,'合戦','かっせん','(n) battle/engagement/(P)'),
	(50711,'合戦数合で','かっせんすうごうで','(exp) after crossing swords several times'),
	(50712,'合繊','ごうせん','(n) (abbr) synthetic fiber/synthetic fibre/(P)'),
	(50713,'合奏','がっそう','(n,vs) concert/ensemble/(P)'),
	(50714,'合奏団','がっそうだん','(n) ensemble'),
	(50715,'合奏調','がっそうちょう','(n) concert pitch'),
	(50716,'合憎','あいにく','(adj-na,adv,n) (uk) unfortunately/Sorry, but ..'),
	(50717,'合体','がったい','(n,vs) unite/combine (into one)/coalesce/alliance/annexation'),
	(50718,'合致','がっち','(n,vs) agreement/concurrence/conformance/(P)'),
	(50719,'合着','あいぎ','(n) between-season wear/clothes worn in spring or autumn (fall)'),
	(50720,'合著','がっちょ','(n) joint authorship'),
	(50721,'合著','ごうちょ','(n) joint authorship'),
	(50722,'合調','ごうちょう','(n) tuning (music)'),
	(50723,'合釘','あいくぎ','(n) double-pointed nail/dowel'),
	(50724,'合点','がってん','(n,vs) consent/assent/understanding/agreement/comprehension/grasp'),
	(50725,'合点','がてん','(n,vs) consent/assent/understanding/agreement/comprehension/grasp/(P)'),
	(50726,'合点が行く','がてんがいく','(exp) to understand/to make out'),
	(50727,'合同','ごうどう','(adj-na,n) combination/incorporation/union/amalgamation/fusion/congruence/(P)'),
	(50728,'合同コンパ','ごうどうコンパ','(n) joint party e.g., by students from several colleges/combined party/mixer/two or more groups, esp. female and male students, combining for a party'),
	(50729,'合同委員会','ごうどういいんかい','(n) joint committee'),
	(50730,'合同慰霊祭','ごうどういれいさい','(n) joint service for the war dead'),
	(50731,'合同会議','ごうどうかいぎ','(n) joint session'),
	(50732,'合同会合','ごうどうかいごう','(n) joint meeting'),
	(50733,'合同技術委員会','ごうどうぎじゅついいんかい','(n) joint technical committee'),
	(50734,'合同軍','ごうどうぐん','(n) combined armies'),
	(50735,'合同行為','ごうどうこうい','(n) (formal act of) agreement'),
	(50736,'合同事業','ごうどうじぎょう','(n) joint undertaking'),
	(50737,'合同労組','ごうどうろうそ','(n) joint labor union/joint labour union'),
	(50738,'合板','ごうはん','(n) veneer board/plywood/joint publication/(P)'),
	(50739,'合板','ごうばん','(n) veneer board/plywood/joint publication/(P)'),
	(50740,'合否','ごうひ','(n) success or failure/result/(P)'),
	(50741,'合評','がっぴょう','(n,vs) joint review/joint criticism'),
	(50742,'合服','あいふく','(n) between-season wear/spring and autumn clothing/spring and fall clothing'),
	(50743,'合併','がっぺい','(n,vs) combination/union/amalgamation/consolidation/merger/coalition/fusion/annexation/affiliation/incorporation/(P)'),
	(50744,'合併','ごうへい','(ok) (n,vs) combination/union/amalgamation/consolidation/merger/coalition/fusion/annexation/affiliation/incorporation'),
	(50745,'合併会社','がっぺいかいしゃ','(n) combined company/merged company'),
	(50746,'合併活動','がっぺいかつどう','(n) merger activity'),
	(50747,'合併企業','がっぺいきぎょう','(n) merged company'),
	(50748,'合併症','がっぺいしょう','(n) complications (in an illness)/(P)'),
	(50749,'合併比率','がっぺいひりつ','(n) merger ratio'),
	(50750,'合壁','がっぺき','(n) neighbor with just a wall between/neighbour with just a wall between'),
	(50751,'合弁','ごうべん','(n,adj-no) joint management/pool/(P)'),
	(50752,'合弁会社','ごうべんがいしゃ','(n) joint venture or concern'),
	(50753,'合弁事業','ごうべんじぎょう','(n) joint venture'),
	(50754,'合抱','ごうほう','(n) armful'),
	(50755,'合方','あいかた','(n) (musical) accompaniment'),
	(50756,'合法','ごうほう','(adj-na,n) legal/lawful/legality/(P)'),
	(50757,'合法化','ごうほうか','(n) legalization/legalisation'),
	(50758,'合法性','ごうほうせい','(n) lawfulness/validity'),
	(50759,'合法政府','ごうほうせいふ','(n) legitimate government'),
	(50760,'合法的','ごうほうてき','(adj-na) legal/lawful/legitimate/low-abiding/in order/(P)'),
	(50761,'合本','がっぽん','(n,vs) collection in one volume'),
	(50762,'合名会社','ごうめいがいしゃ','(n) unlimited company/unlimited partnership'),
	(50763,'合目的','ごうもくてき','(adj-na) purposive/appropriate'),
	(50764,'合目的性','ごうもくてきせい','(n) purposive/finality'),
	(50765,'合理','ごうり','(n) rational/(P)'),
	(50766,'合理化','ごうりか','(n,vs) rationalization/rationalisation/rationalize/rationalise/(P)'),
	(50767,'合理主義','ごうりしゅぎ','(n) rationalism'),
	(50768,'合理主義者','ごうりしゅぎしゃ','(n) pragmatist'),
	(50769,'合理性','ごうりせい','(n) rationality/reasonableness'),
	(50770,'合理的','ごうりてき','(adj-na) rational/reasonable/logical/(P)'),
	(50771,'合理論','ごうりろん','(n) rationalism'),
	(50772,'合流','ごうりゅう','(n,vs) confluence/union/linking up/merge/recombining'),
	(50773,'合力','ごうりき','(n,vs) alms/assistance/contribution/Buddhist almsgiving'),
	(50774,'合力','ごうりょく','(n,vs) resultant force/cooperation/Herculean strength/(P)'),
	(50775,'合氣道','あいきどう','(oK) (n) (gen) (MA) aikido/way of harmony with the universe'),
	(50776,'合祀','ごうし','(n,vs) enshrining together'),
	(50777,'合衾','ごうきん','(n,vs) sleeping together'),
	(50778,'壕','ごう','(n) trench/dugout/air-raid shelter/(P)'),
	(50779,'拷器','ごうき','(n) (arch) instruments of torture'),
	(50780,'拷問','ごうもん','(n,vs) torture/the rack/third degree/(P)'),
	(50781,'拷問具','ごうもんぐ','(n) instrument(s) of torture'),
	(50782,'拷問台','ごうもんだい','(n) the rack'),
	(50783,'濠','ごう','(n) moat'),
	(50784,'濠州','ごうしゅう','(n) Australia'),
	(50785,'濠洲','ごうしゅう','(n) Australia'),
	(50786,'濠太剌利','おうすとらりあ','(n) Australia (p)'),
	(50787,'豪','ごう','(n) fine feathers/writing brush/a little'),
	(50788,'豪','ごう','(n,adj-pn) strong/hard/manly'),
	(50789,'豪い','えらい','(adj) great/celebrated/eminent/terrible/awful/famous/remarkable/excellent'),
	(50790,'豪の者','ごうのもの','(n) past master/veteran'),
	(50791,'豪飲','ごういん','(n) drinking/carousing'),
	(50792,'豪雨','ごうう','(n) heavy rain/cloudburst/downpour/(P)'),
	(50793,'豪雨禍','ごううか','(n) flood devastation'),
	(50794,'豪家','ごうか','(n) wealthy and powerful family'),
	(50795,'豪華','ごうか','(adj-na,n) wonderful/gorgeous/splendor/splendour/pomp/extravagance/(P)'),
	(50796,'豪華絢爛','ごうかけんらん','(n) luxurious and gorgeous'),
	(50797,'豪華船','ごうかせん','(n) luxury liner'),
	(50798,'豪華版','ごうかばん','(n) deluxe edition'),
	(50799,'豪快','ごうかい','(adj-na,n) hearty/exciting/stirring/lively/heroic/largehearted/splendid/(P)'),
	(50800,'豪快奔放','ごうかいほんぽう','(n,adj-na) big-hearted and free-spirited/daring and uninhibited'),
	(50801,'豪気','ごうき','(adj-na,n) sturdy spirit'),
	(50802,'豪気','ごうぎ','(adj-na) (1) great/grand/(2) obstinate/stubborn'),
	(50803,'豪儀','ごうぎ','(adj-na) (1) great/grand/(2) obstinate/stubborn'),
	(50804,'豪球','ごうきゅう','(n) fastball'),
	(50805,'豪傑','ごうけつ','(n) hero/great man/(P)'),
	(50806,'豪傑笑い','ごうけつわらい','(n,vs) loud laugh'),
	(50807,'豪語','ごうご','(n,vs) boasting/bombast'),
	(50808,'豪州','ごうしゅう','(n) Australia'),
	(50809,'豪商','ごうしょう','(n) wealthy merchant'),
	(50810,'豪商層','ごうしょうそう','(n) wealthy merchant class'),
	(50811,'豪勢','ごうせい','(adj-na,n) luxury/magnificence/extravagance'),
	(50812,'豪盛','ごうせい','(adj-na,n) luxury/magnificence/extravagance'),
	(50813,'豪雪','ごうせつ','(n) tremendous snowfall'),
	(50814,'豪雪地帯','ごうせつちたい','(n) area of heavy snowfall'),
	(50815,'豪壮','ごうそう','(adj-na,n) splendour/splendor/magnificence/grandeur'),
	(50816,'豪爽','ごうそう','(adj-na,n) fine disposition'),
	(50817,'豪族','ごうぞく','(n) powerful family (clan)/(P)'),
	(50818,'豪胆','ごうたん','(adj-na,n) boldness/hardihood/courage/valour/valor'),
	(50819,'豪邸','ごうてい','(n) palatial residence/stately mansion'),
	(50820,'豪日','ごうにち','(n) Australia-Japan'),
	(50821,'豪農','ごうのう','(n) wealthy farmer'),
	(50822,'豪腹','ごうふく','(adj-na,n) obstinacy/stubbornness'),
	(50823,'豪物','えらぶつ','(n) great man'),
	(50824,'豪物','えらもの','(n) great man'),
	(50825,'豪放','ごうほう','(adj-na,n) largehearted/frank/unaffected'),
	(50826,'豪放粗野','ごうほうそや','(n,adj-na) bold and boorish'),
	(50827,'豪放磊落','ごうほうらいらく','(adj-na,n) broadminded'),
	(50828,'豪勇','ごうゆう','(adj-na,n) bravery/prowess'),
	(50829,'豪遊','ごうゆう','(n,vs) wild merrymaking'),
	(50830,'豪腕','ごうわん','(n) strong arm/stout arm'),
	(50831,'豪奢','ごうしゃ','(adj-na,n) luxury/magnificence/extravagance'),
	(50832,'豪邁','ごうまい','(adj-na,n) intrepidity/indomitableness'),
	(50833,'轟々','ごうごう','(adj-na,n) thunderous/rumbling'),
	(50834,'轟き','とどろき','(n) (1) roar/peal/rumble/booming/(2) beating/pounding/throbbing'),
	(50835,'轟く','とどろく','(v5k,vi) to roar'),
	(50836,'轟音','ごうおん','(n) thunderous roar/roaring sound'),
	(50837,'轟轟','ごうごう','(adj-na,n) thunderous/rumbling'),
	(50838,'轟然','ごうぜん','(n,adj-t,adv-to) roaring'),
	(50839,'轟沈','ごうちん','(n,vs) sinking a ship instantly'),
	(50840,'麹','こうじ','(n) malt/leaven/yeast/mould used to make sake/mold used to make sake/(P)'),
	(50841,'麹菌','こうじきん','(n) yeast plant/yeast cell'),
	(50842,'麹黴','こうじかび','(n) yeast plant/yeast cell'),
	(50843,'克つ','かつ','(v5t,vi) to win/to gain victory'),
	(50844,'克己','こっき','(n,vs) self denial/self control/(P)'),
	(50845,'克己心','こっきしん','(n) spirit of self-denial'),
	(50846,'克己精進','こっきしょうじん','(n,vs) self-control and close application/self-denial and diligent devotion'),
	(50847,'克己復礼','こっきふくれい','(n,vs) exercising self-restraint and conforming to the rules of etiquette and formality'),
	(50848,'克復','こくふく','(n,vs) restoration'),
	(50849,'克服','こくふく','(n,vs) subjugation/conquest/(P)'),
	(50850,'克明','こくめい','(adj-na,n) detailed/elaborate/faithfulness/diligence/conscientiousness/(P)'),
	(50851,'刻','きざ','(n) scratch'),
	(50852,'刻','こく','(n) time/carving/engraving/cutting/(P)'),
	(50853,'刻々','こくこく','(adv,n) moment by moment/hour by hour/(P)'),
	(50854,'刻々','こっこく','(adv,n) moment by moment/hour by hour'),
	(50855,'刻々に','こっこくに','(adv) moment by moment/hour by hour'),
	(50856,'刻み','きざみ','(n) shredded tobacco/notch/nick/(P)'),
	(50857,'刻みつける','きざみつける','(v1,vt) to engrave/to carve out'),
	(50858,'刻みに','きざみに','(exp) in steps of/in units of/calculated by'),
	(50859,'刻み煙草','きざみたばこ','(n) shredded tobacco'),
	(50860,'刻み込む','きざみこむ','(v5m,vt) to etch (name, etc.)/to carve (design)'),
	(50861,'刻み出す','きざみだす','(v5s) to carve out'),
	(50862,'刻み足','きざみあし','(n) mincing steps'),
	(50863,'刻み値','きざみち','(n) increment/step value'),
	(50864,'刻み付ける','きざみつける','(v1,vt) to engrave/to carve out'),
	(50865,'刻み目','きざみめ','(n) notch/nick/marks on a ruler'),
	(50866,'刻む','きざむ','(v5m,vt) to mince/to carve/to engrave/to cut fine/to chop up/to hash/to chisel/to notch/(P)'),
	(50867,'刻一刻','こくいっこく','(adv) moment by moment/hour by hour/(P)'),
	(50868,'刻一刻と','こくいっこくと','(exp) moment by moment/hour by hour/(P)'),
	(50869,'刻印','こくいん','(n,vs) carved seal'),
	(50870,'刻下','こっか','(n-adv,n-t) the present'),
	(50871,'刻苦','こっく','(n,vs) hard work'),
	(50872,'刻苦精進','こっくしょうじん','(n,vs) be arduous/work diligently enduring hardships/make a strenuous effort'),
	(50873,'刻苦精励','こっくせいれい','(n,vs) be arduous/work diligently enduring hardships/make a strenuous effort'),
	(50874,'刻苦勉励','こっくべんれい','(n,vs) being arduous/working diligently enduring hardships'),
	(50875,'刻限','こくげん','(n) time/appointed time'),
	(50876,'刻刻','こくこく','(adv,n) moment by moment/hour by hour'),
	(50877,'刻刻','こっこく','(adv,n) moment by moment/hour by hour'),
	(50878,'刻刻に','こっこくに','(adv) moment by moment/hour by hour'),
	(50879,'刻字','こくじ','(n) carving characters/carved characters'),
	(50880,'刻足','きざみあし','(n) mincing steps'),
	(50881,'刻薄','こくはく','(adj-na,n) cruel/inhumane'),
	(50882,'刻本','こくほん','(n) wood-block book'),
	(50883,'告げる','つげる','(v1,vt) to inform/(P)'),
	(50884,'告げ口','つげぐち','(n,vs) tell-tale'),
	(50885,'告る','こくる','(v5r,vt) to confess (one\'s love)'),
	(50886,'告示','こくじ','(n,vs) notice/bulletin/(P)'),
	(50887,'告示板','こくじばん','(n) bulletin board'),
	(50888,'告辞','こくじ','(n) farewell address'),
	(50889,'告訴','こくそ','(n,vs) accusation/complaint/(P)'),
	(50890,'告訴人','こくそにん','(n) complainant/plaintiff'),
	(50891,'告達','こくたつ','(n,vs) notification'),
	(50892,'告知','こくち','(n,vs) notice/announcement/(P)'),
	(50893,'告知板','こくちばん','(n) bulletin board'),
	(50894,'告天子','ひばり','(n) skylark'),
	(50895,'告白','こくはく','(n,vs) confession/acknowledgement/acknowledgment/(P)'),
	(50896,'告発','こくはつ','(n,vs) indictment/prosecution/complaint/(P)'),
	(50897,'告発者','こくはつしゃ','(n) complainant/plaintiff'),
	(50898,'告発状','こくはつじょう','(n) bill of indictment'),
	(50899,'告文','こうもん','(n) written report to the gods/imperial edict/written appeal to a superior'),
	(50900,'告文','こくぶん','(n) written report to the gods/imperial edict/written appeal to a superior'),
	(50901,'告別','こくべつ','(n,vs) farewell/leave-taking/(P)'),
	(50902,'告別の辞','こくべつのじ','(n) parting (farewell) address'),
	(50903,'告別ミサ','こくべつミサ','(n) funeral mass'),
	(50904,'告別式','こくべつしき','(n) funeral (service)'),
	(50905,'告諭','こくゆ','(n,vs) official notice'),
	(50906,'国','くに','(n) country/(P)'),
	(50907,'国々','くにぐに','(n) countries/(P)'),
	(50908,'国の栄え','くにのさかえ','(n) prosperity of a country'),
	(50909,'国の将来を計る','くにのしょうらいをはかる','(exp) to plan (provide) for the future of the country'),
	(50910,'国の将来を憂える','くにのしょうらいをうれえる','(exp) to be anxious about the future of one\'s country'),
	(50911,'国の本','くにのもと','(n) national principles/foundation of the country'),
	(50912,'国の誉れ','くにのほまれ','(n) national glory'),
	(50913,'国を治める','くにをおさめる','(exp) to manage a state/to govern a country'),
	(50914,'国を売る','くにをうる','(exp) to betray one\'s country (to an enemy)'),
	(50915,'国威','こくい','(n) national prestige'),
	(50916,'国威発揚','こくいはつよう','(n) enhancing national prestige/expanding national influence'),
	(50917,'国運','こくうん','(n) national fortunes or destiny'),
	(50918,'国営','こくえい','(n) state management/(P)'),
	(50919,'国営テレビ局','こくえいテレビきょく','(n) state-run television station'),
	(50920,'国営化','こくえいか','(n) nationalization/nationalisation'),
	(50921,'国営企業','こくえいきぎょう','(n) state-run business'),
	(50922,'国営通信','こくえいつうしん','(n) government news/state-run news'),
	(50923,'国営農場','こくえいのうじょう','(n) state-run farm'),
	(50924,'国益','こくえき','(n) national interest/(P)'),
	(50925,'国王','こくおう','(n) king/(P)'),
	(50926,'国王に書を奉る','こくおうにしょをたてまつる','(exp) to address a memorial to the King'),
	(50927,'国王陛下','こくおうへいか','(exp) His Majesty the King'),
	(50928,'国恩','こくおん','(n) one\'s debt to one\'s country'),
	(50929,'国家','こっか','(n) state/country/nation/(P)'),
	(50930,'国家の柱石','こっかのちゅうせき','(n) pillar of state'),
	(50931,'国家テロ','こっかテロ','(n) state (sponsored) terrorism'),
	(50932,'国家経済','こっかけいざい','(n) the national economy'),
	(50933,'国家権力','こっかけんりょく','(n) power of the state'),
	(50934,'国家元首夫人','こっかげんしゅふじん','(n) first lady'),
	(50935,'国家公安委員会','こっかこうあんいいんかい','(n) National Public Safety Commission'),
	(50936,'国家公安委員長','こっかこうあんいいんちょう','(n) Chairman of National Public Safety Commission'),
	(50937,'国家公務員','こっかこうむいん','(n) government official/(P)'),
	(50938,'国家公務員法','こっかこうむいんほう','(n) (Japanese) National Civil Service Law (1947)'),
	(50939,'国家試験','こっかしけん','(n) state examination/(P)'),
	(50940,'国家主義','こっかしゅぎ','(n) nationalism'),
	(50941,'国家主義者','こっかしゅぎしゃ','(n) a nationalist'),
	(50942,'国家主席','こっかしゅせき','(n) head of state'),
	(50943,'国家存亡','こっかそんぼう','(n) the fate of a nation/life-or-death (situation) for a nation/national crisis'),
	(50944,'国家多事','こっかたじ','(n,adj-no) eventful times for the nation/the nation being in turmoil/the storm clouds gathering in the land'),
	(50945,'国家体制','こっかたいせい','(n) national polity'),
	(50946,'国家的','こっかてき','(adj-na) national'),
	(50947,'国家独占','こっかどくせん','(n) state monopoly'),
	(50948,'国家賠償','こっかばいしょう','(n) state reparations'),
	(50949,'国家百年の計','こっかひゃくねんのけい','(n) permanent national policy'),
	(50950,'国家補償','こっかほしょう','(n) state reparations'),
	(50951,'国家予算','こっかよさん','(n) national budget'),
	(50952,'国歌','こっか','(n) national anthem/(P)'),
	(50953,'国花','こっか','(n) national flower'),
	(50954,'国華','こっか','(n) national pride'),
	(50955,'国会','こっかい','(n) (abbr) National Diet/parliament/congress/(P)'),
	(50956,'国会議員','こっかいぎいん','(n) member of National Diet/Diet member/(P)'),
	(50957,'国会議事堂','こっかいぎじどう','(n) (1) National Diet (Japanese parliament)/(2) Capitol Hill (US)/(P)'),
	(50958,'国会議事録','こっかいぎじろく','(n) Diet Record'),
	(50959,'国会図書館','こっかいとしょかん','(n) (1) National Diet Library/(2) Library of Congress'),
	(50960,'国会対策委員会','こっかいたいさくいいんかい','(n) committee of the National Diet'),
	(50961,'国外','こくがい','(n) outside the country/(P)'),
	(50962,'国外脱出','こくがいだっしゅつ','(n,vs) to flee abroad'),
	(50963,'国外追放','こくがいついほう','(n) deportation'),
	(50964,'国学','こくがく','(n) study of (ancient) Japanese literature and culture/(P)'),
	(50965,'国学者','こくがくしゃ','(n) scholar of (ancient) Japanese literature and culture'),
	(50966,'国漢','こっかん','(n) Japanese and Chinese literature'),
	(50967,'国旗','こっき','(n) national flag/(P)'),
	(50968,'国旗を掲げる','こっきをかかげる','(exp) to hoist the national flag'),
	(50969,'国旗を奉じる','こっきをほうじる','(exp) to hold up the national flag'),
	(50970,'国技','こくぎ','(n) national sport (e.g., sumo)/(P)'),
	(50971,'国技館','こくぎかん','(n) hall of sumo in Tokyo'),
	(50972,'国許','くにもと','(n) hometown/native place'),
	(50973,'国境','くにざかい','(n) national or state border'),
	(50974,'国境','こっきょう','(n) national or state border/(P)'),
	(50975,'国境を固める','こっきょうをかためる','(exp) to fortify the frontier'),
	(50976,'国境を侵す','こっきょうをおかす','(exp) to violate the border/to invade the frontier district'),
	(50977,'国境警備兵','こっきょうけいびへい','(n) border guard'),
	(50978,'国境線','こっきょうせん','(n) border'),
	(50979,'国境地帯','くにざかいちたい','(n) border zone'),
	(50980,'国教','こっきょう','(n) state religion'),
	(50981,'国禁','こっきん','(n) state prohibition'),
	(50982,'国緊隊','こくきんたい','(n) (abbr) Japan International Cooperation Agency (JICA)'),
	(50983,'国軍','こくぐん','(n) national armed forces/(P)'),
	(50984,'国慶','こっけい','(n) National day (of China)'),
	(50985,'国慶節','こっけいせつ','(n) anniversary of founding (of PRC)/national celebration time/(P)'),
	(50986,'国系','こっけい','(suf) country of origin/ethnicity'),
	(50987,'国憲','こっけん','(n) national constitution'),
	(50988,'国憲法','こっけんぽう','(n) national constitution'),
	(50989,'国権','こっけん','(n) power of the state/national sovereignty/sovereign rights/(P)'),
	(50990,'国元','くにもと','(n) hometown/native place'),
	(50991,'国原','くにばら','(n) spacious country'),
	(50992,'国言葉','くにことば','(n) national language/local dialect'),
	(50993,'国庫','こっこ','(n) national treasury/(P)'),
	(50994,'国庫に納まった金','こっこにおさまったかね','(n) money paid to the (National) Treasury'),
	(50995,'国庫債権','こっこさいけん','(n) treasury bond'),
	(50996,'国庫補助','こっこほじょ','(n) government subsidy/state aid/state assistance'),
	(50997,'国語','こくご','(n) national language/(P)'),
	(50998,'国語学','こくごがく','(n) Japanese philology (linguistics)'),
	(50999,'国語辞典','こくごじてん','(n) Japanese-language dictionary/(P)');
INSERT INTO `edict` VALUES (51000,'国語審議会','こくごしんぎかい','(n) Japanese Language Council'),
	(51001,'国交','こっこう','(n) diplomatic relations/(P)'),
	(51002,'国交を結ぶ','こっこうをむすぶ','(exp) to enter into diplomatic relations'),
	(51003,'国光','こっこう','(n) national glory/variety of apple'),
	(51004,'国号','こくごう','(n) name of a country'),
	(51005,'国国','くにぐに','(n) countries'),
	(51006,'国債','こくさい','(n) national debt/national securities/(P)'),
	(51007,'国債先物','こくさいさきもの','(n) government bond futures'),
	(51008,'国債発行','こくさいはっこう','(n) government bond issuance'),
	(51009,'国際','こくさい','(n) international/(P)'),
	(51010,'国際カルテル','こくさいカルテル','(n) international cartel'),
	(51011,'国際ローミング','こくさいローミング','(n) global roaming (mobile telephone)/international roaming'),
	(51012,'国際援助機関','こくさいえんじょきかん','(n) international aid organization (organisation)'),
	(51013,'国際化','こくさいか','(n,vs) internationalization/internationalisation/(P)'),
	(51014,'国際会議','こくさいかいぎ','(n) international conference'),
	(51015,'国際海事機関','こくさいかいじきかん','(n) International Maritime Organization (IMO) (Organisation)'),
	(51016,'国際感覚','こくさいかんかく','(n) cosmopolitan (international) way of thinking/feeling for the wider world'),
	(51017,'国際関係','こくさいかんけい','(n) international relations'),
	(51018,'国際機械翻訳協会','こくさいきかいほんやくきょうかい','(n) International Association for Machine Translation/IAMT'),
	(51019,'国際機関','こくさいきかん','(n) international organization/international organisation'),
	(51020,'国際規格','こくさいきかく','(n) international standard'),
	(51021,'国際規模','こくさいきぼ','(n) international scale'),
	(51022,'国際競争','こくさいきょうそう','(n) global competition'),
	(51023,'国際競争力','こくさいきょうそうちから','(n) international competitiveness'),
	(51024,'国際協定','こくさいきょうてい','(n) international agreement/accord'),
	(51025,'国際協力事業団','こくさいきょうりょくじぎょうだん','(n) Japan International Cooperation Agency (1974)/JICA/(P)'),
	(51026,'国際緊急援助隊','こくさいきんきゅうえんじょたい','(n) Japan International Cooperation Agency (JICA)'),
	(51027,'国際金融市場','こくさいきんゆうしじょう','(n) international financial market'),
	(51028,'国際空港','こくさいくうこう','(n) international airport'),
	(51029,'国際刑事警察機構','こくさいけいじけいさつきこう','(n) International Criminal Police Organization (Interpol) (Organisation)'),
	(51030,'国際決済銀行','こくさいけっさいぎんこう','(n) Bank for International Settlements (BIS)'),
	(51031,'国際結婚','こくさいけっこん','(n) international marriage'),
	(51032,'国際見本市','こくさいみほんいち','(n) international trade fair'),
	(51033,'国際原子力機関','こくさいげんしりょくきかん','(n) International Atomic Energy Agency (IAEA)'),
	(51034,'国際語','こくさいご','(n) an international or universal language'),
	(51035,'国際交流','こくさいこうりゅう','(n) international exchange'),
	(51036,'国際司法裁判所','こくさいしほうさいばんしょ','(n) International Court of Justice (ICJ)'),
	(51037,'国際市場','こくさいしじょう','(n) international market'),
	(51038,'国際社会','こくさいしゃかい','(n) international community/international society/the world'),
	(51039,'国際主義','こくさいしゅぎ','(n) internationalism'),
	(51040,'国際収支','こくさいしゅうし','(n) international balance of payments'),
	(51041,'国際柔道連盟','こくさいじゅうどうれんめい','(n) International Judo Federation (IJF)'),
	(51042,'国際場裡','こくさいじょうり','(n) the international arena'),
	(51043,'国際情勢','こくさいじょうせい','(n) international situation'),
	(51044,'国際条約','こくさいじょうやく','(n) international treaty'),
	(51045,'国際色','こくさいしょく','(n) international character'),
	(51046,'国際親善','こくさいしんぜん','(n) international goodwill'),
	(51047,'国際人','こくさいじん','(n) international celebrity/cosmopolitan/citizen of the world/(P)'),
	(51048,'国際政治','こくさいせいじ','(n) international (world) politics'),
	(51049,'国際線','こくさいせん','(n) international air route'),
	(51050,'国際組織','こくさいそしき','(n) international organization/international organisation'),
	(51051,'国際相撲連盟','こくさいすもうれんめい','(n) International Sumo Federation/highest body of amateur sumo'),
	(51052,'国際逮捕状','こくさいたいほじょう','(n) international arrest warrant'),
	(51053,'国際通貨','こくさいつうか','(n) an international currency'),
	(51054,'国際通貨基金','こくさいつうかききん','(n) International Monetary Fund (IMF)'),
	(51055,'国際的','こくさいてき','(adj-na) international/(P)'),
	(51056,'国際的取引き','こくさいてきとりひき','(n) international trade'),
	(51057,'国際的貿易','こくさいてきぼうえき','(n) international trade'),
	(51058,'国際展開','こくさいてんかい','(n) international expansion'),
	(51059,'国際電気通信連合','こくさいでんきつうしんれんごう','(n) International Telecommunication Union/ITU'),
	(51060,'国際電信電話','こくさいでんしんでんわ','(n) KDD/Japanese international telecommunications company/(P)'),
	(51061,'国際電信電話諮問委員会','こくさいでんしんでんわしもんいいんかい','(n) International Telegraph and Telephone Consultative Committee (CCITT)'),
	(51062,'国際電話','こくさいでんわ','(n) international phone call'),
	(51063,'国際都市','こくさいとし','(n) cosmopolitan city'),
	(51064,'国際犯罪','こくさいはんざい','(n) international crime'),
	(51065,'国際標準化機構','こくさいひょうじゅんかきこう','(n) International Organization for Standardization (ISO) (Organisation)'),
	(51066,'国際紛争','こくさいふんそう','(n) international dispute'),
	(51067,'国際平和活動','こくさいへいわかつどう','(n) international peace activity'),
	(51068,'国際返信切手券','こくさいへんしんきってけん','(n) international reply-paid coupon'),
	(51069,'国際捕鯨委員会','こくさいほげいいいんかい','(n) International Whaling Commission (IWC)'),
	(51070,'国際放射線防護委員会','こくさいほうしゃせんぼうごいいんかい','(n) International Commission on Radiological Protection (ICRP)'),
	(51071,'国際放送','こくさいほうそう','(n) international broadcast(ing)'),
	(51072,'国際法','こくさいほう','(n) international laws/(P)'),
	(51073,'国際問題','こくさいもんだい','(n) international problem'),
	(51074,'国際陸上競技連盟','こくさいりくじょうきょうぎれんめい','(n) International Association of Athletics Federations (IAAF)'),
	(51075,'国際力学','こくさいりきがく','(n) dynamics of international (foreign) relations'),
	(51076,'国際連合','こくさいれんごう','(n) United Nations/(P)'),
	(51077,'国際連盟','こくさいれんめい','(n) League of Nations'),
	(51078,'国策','こくさく','(n) national policy/(P)'),
	(51079,'国産','こくさん','(n) domestic products/(P)'),
	(51080,'国産車','こくさんしゃ','(n) domestic auto'),
	(51081,'国産品','こくさんひん','(n) domestic goods'),
	(51082,'国使','こくし','(n) envoy'),
	(51083,'国司','こくし','(n) provincial governor'),
	(51084,'国史','こくし','(n) history of a nation/Japanese history'),
	(51085,'国士','こくし','(n) distinguished citizen/patriot/(P)'),
	(51086,'国士無双','こくしむそう','(n) distinguished person'),
	(51087,'国試','こくし','(n) state examination (e.g., medical school)'),
	(51088,'国事','こくじ','(n) national affairs'),
	(51089,'国事犯','こくじはん','(n) political offence/political offense'),
	(51090,'国侍','くにざむらい','(n) provincial samurai'),
	(51091,'国字','こくじ','(n) (1) native script/kana/(2) kanji made in Japan'),
	(51092,'国字問題','こくじもんだい','(n) problems pertaining to a nation\'s script'),
	(51093,'国璽','こくじ','(n) the seal of state'),
	(51094,'国璽書','こくじしょ','(n) (England\'s) Lord Privy Seal'),
	(51095,'国自慢','くにじまん','(n) national or local pride/the pride of one\'s native place'),
	(51096,'国主','こくしゅ','(n) king/sovereign/daimyo'),
	(51097,'国守','こくしゅ','(n) daimyo'),
	(51098,'国手','こくしゅ','(n) skilled physician/noted doctor/master'),
	(51099,'国書','こくしょ','(n) credentials/sovereign message'),
	(51100,'国情','こくじょう','(n) conditions of a country/(P)'),
	(51101,'国色無双','こくしょくむそう','(n,adj-no) (a woman of) unparalleled beauty/(a woman\'s beauty being) matchless throughout the land'),
	(51102,'国辱','こくじょく','(n) national disgrace'),
	(51103,'国人','くにびと','(n) indigenous person/inhabitant of a country/(P)'),
	(51104,'国尽くし','くにずくし','(n) enumeration of the names of countries'),
	(51105,'国粋','こくすい','(n) national characteristics'),
	(51106,'国粋主義','こくすいしゅぎ','(n) nationalism/extreme patriotism'),
	(51107,'国粋主義者','こくすいしゅぎしゃ','(n) an ultranationalist'),
	(51108,'国是','こくぜ','(n) national policy/(P)'),
	(51109,'国勢','こくせい','(n) state (condition, strength) of a country/(P)'),
	(51110,'国勢調査','こくせいちょうさ','(n) (national) census/(P)'),
	(51111,'国政','こくせい','(n) political situation/statecraft/body politic/(P)'),
	(51112,'国政を司る','こくせいをつかさどる','(exp) to administer the affairs of state'),
	(51113,'国税','こくぜい','(n) national tax/(P)'),
	(51114,'国税局','こくぜいきょく','(n) revenue/(P)'),
	(51115,'国税庁','こくぜいちょう','(n) (Japanese) National Tax Administration Agency/(P)'),
	(51116,'国籍','こくせき','(n) nationality/(P)'),
	(51117,'国籍言語','こくせきげんご','(n) national language'),
	(51118,'国籍条項','こくせきじょうこう','(n) legislated ban on foreigners taking up public posts'),
	(51119,'国選弁護人','こくせんべんごにん','(n) court-appointed attorney'),
	(51120,'国全土','こくぜんど','(n) the whole nation'),
	(51121,'国礎','こくそ','(n) pillar of state'),
	(51122,'国喪','こくそう','(n) national mourning'),
	(51123,'国葬','こくそう','(n) national funeral'),
	(51124,'国側','くにがわ','(n) the State'),
	(51125,'国賊','こくぞく','(n) traitor/rebel'),
	(51126,'国体','こくたい','(n) (1) national polity/(2) National Athletic Meet/(P)'),
	(51127,'国対','こくたい','(n) (abbr) Committee of the National Diet/(P)'),
	(51128,'国大','こくだい','(n) national university/(P)'),
	(51129,'国中','くにじゅう','(n) all over the country'),
	(51130,'国鳥','こくちょう','(n) the national bird'),
	(51131,'国定','こくてい','(n) state-sponsored/national'),
	(51132,'国定公園','こくていこうえん','(n) quasi-national park'),
	(51133,'国鉄','こくてつ','(n) national railway/(P)'),
	(51134,'国典','こくてん','(n) a nation\'s laws/national rites or ceremonies'),
	(51135,'国電','こくでん','(n) national railroad/(P)'),
	(51136,'国都','こくと','(n) (national) capital city'),
	(51137,'国土','こくど','(n) realm/(P)'),
	(51138,'国土計画','こくどけいかく','(n) national land planning'),
	(51139,'国土交通省','こくどこうつうしょう','(n) Ministry of Land, Infrastructure and Transport'),
	(51140,'国土地理院','こくどちりいん','(n) Geographical Survey Institute/(P)'),
	(51141,'国土庁','こくどちょう','(n) (Japanese) National Land Agency/(P)'),
	(51142,'国土庁長官','こくどちょうちょうかん','(n) Director General of National Land Agency'),
	(51143,'国等','こくとう','(suf) .. countries like'),
	(51144,'国道','こくどう','(n) national highway/(P)'),
	(51145,'国内','こくない','(n) internal/domestic/(P)'),
	(51146,'国内外','こくないがい','(exp) inside and outside the country'),
	(51147,'国内規格化','こくないきかくか','(n,vs) international standardization/international standardisation'),
	(51148,'国内経済','こくないけいざい','(n) domestic economy'),
	(51149,'国内向け','こくないむけ','(adj-no) for domestic use'),
	(51150,'国内産業','こくないさんぎょう','(n) domestic industry'),
	(51151,'国内市場','こくないしじょう','(n) domestic market'),
	(51152,'国内事情','こくないじじょう','(n) internal (domestic) affairs'),
	(51153,'国内需要','こくないじゅよう','(n) domestic demand'),
	(51154,'国内消費税','こくないしょうひぜい','(n) excise tax'),
	(51155,'国内線','こくないせん','(n) domestic line'),
	(51156,'国内総生産','こくないそうせいさん','(n) Gross Domestic Product (GDP)'),
	(51157,'国内法','こくないほう','(n) municipal (civic) law'),
	(51158,'国難','こくなん','(n) national crisis or disaster'),
	(51159,'国破れて','くにやぶれて','(exp) with one\'s country in ruins'),
	(51160,'国費','こくひ','(n) national expenditures/(P)'),
	(51161,'国費留学生','こくひりゅうがくせい','(n) government-financed or sponsored foreign student'),
	(51162,'国表','くにおもて','(n) one\'s home/one\'s native province'),
	(51163,'国賓','こくひん','(n) state guest/(P)'),
	(51164,'国富','こくふ','(n) national wealth/(P)'),
	(51165,'国府','こくふ','(n) ancient provincial offices/National Government (of China)/provincial capital'),
	(51166,'国府','こくぶ','(n) ancient provincial offices/National Government (of China)/provincial capital'),
	(51167,'国府','こふ','(n) ancient provincial offices/National Government (of China)/provincial capital'),
	(51168,'国父','こくふ','(n) father of one\'s country'),
	(51169,'国風','くにぶり','(n) (1) national customs and manners/(2) provincial song or ballad'),
	(51170,'国風','こくふう','(n) (1) national customs and manners/(2) provincial song or ballad'),
	(51171,'国分寺','こくぶんじ','(n) (Nara Era) state-supported provincial temples/(P)'),
	(51172,'国文','こくぶん','(n) national literature'),
	(51173,'国文科','こくぶんか','(n) department of Japanese literature'),
	(51174,'国文学','こくぶんがく','(n) Japanese literature/(P)'),
	(51175,'国文学史','こくぶんがくし','(n) history of Japanese literature'),
	(51176,'国文専','こくぶんせん','(n) major in Japanese literature'),
	(51177,'国文法','こくぶんぽう','(n) Japanese grammar'),
	(51178,'国柄','くにがら','(n) national character/(P)'),
	(51179,'国別','くにべつ','(n) by country'),
	(51180,'国母','こくぼ','(n) empress/empress dowager'),
	(51181,'国宝','こくほう','(n) national treasure/(P)'),
	(51182,'国法','こくほう','(n) national law'),
	(51183,'国防','こくぼう','(n) national defence/national defense/(P)'),
	(51184,'国防会議','こくぼうかいぎ','(n) (1) (Japanese) National Defense Council (1956-86) (Defence)/(2) (U.S.) National Security Council'),
	(51185,'国防省','こくぼうしょう','(n) (U.S.) Department of Defense/the Pentagon/(British) Ministry of Defence'),
	(51186,'国防色','こくぼうしょく','(n) khaki'),
	(51187,'国防総省','こくぼうそうしょう','(n) National Military Establishment'),
	(51188,'国防長官','こくぼうちょうかん','(n) Secretary of Defence (Defense)'),
	(51189,'国防費','こくぼうひ','(n) defence expenditure/defense expenditure/defence cost/defense cost'),
	(51190,'国防論','こくぼうろん','(n) the question of national defense (defence)'),
	(51191,'国本','こくほん','(n) foundation of the nation'),
	(51192,'国民','こくみん','(n) national/people/citizen/(P)'),
	(51193,'国民の休日','こくみんのきゅうじつ','(n) National People\'s Day Holiday (May 4th)'),
	(51194,'国民皆兵','こくみんかいへい','(n) universal conscription'),
	(51195,'国民皆保険','こくみんかいほけん','(n) medical insurance for the whole nation'),
	(51196,'国民学校','こくみんがっこう','(n) elementary school (in an educational system operated in Japan between 1941 and 1947)'),
	(51197,'国民休暇村','こくみんきゅうかむら','(n) national vacation village'),
	(51198,'国民金融公庫','こくみんきんゆうこうこ','(n) People\'s Finance Corporation/(P)'),
	(51199,'国民軍','こくみんぐん','(n) national army'),
	(51200,'国民経済','こくみんけいざい','(n) national economy'),
	(51201,'国民健康保険','こくみんけんこうほけん','(n) national health insurance/(P)'),
	(51202,'国民健康保険制度','こくみんけんこうほけんせいど','(n) national health insurance program (programme)'),
	(51203,'国民主権','こくみんしゅけん','(n) sovereignty of the people'),
	(51204,'国民宿舎','こくみんしゅくしゃ','(n) national youth hostels/(P)'),
	(51205,'国民純生産','こくみんじゅんせいさん','(n) net national product'),
	(51206,'国民所得','こくみんしょとく','(n) national income'),
	(51207,'国民審査','こくみんしんさ','(n) national review (as an act of a peoples\' sovereignty)'),
	(51208,'国民性','こくみんせい','(n) national traits or character/nationality/(P)'),
	(51209,'国民生活','こくみんせいかつ','(n) the life of the people/the people\'s living'),
	(51210,'国民総支出','こくみんそうししゅつ','(n) gross national expenditure (GNE)'),
	(51211,'国民総生産','こくみんそうせいさん','(n) gross national product/GNP/gross domestic product/GDP/(P)'),
	(51212,'国民体育大会','こくみんたいいくたいかい','(n) national athletic meet'),
	(51213,'国民的','こくみんてき','(adj-na) national/(P)'),
	(51214,'国民的基盤','こくみんてききばん','(exp) based on a nation\'s people/popular base'),
	(51215,'国民党','こくみんとう','(n) National Party/Nationalist Party'),
	(51216,'国民投票','こくみんとうひょう','(n) national referendum/(P)'),
	(51217,'国民年金','こくみんねんきん','(n) national pension/government pension system/(P)'),
	(51218,'国民服','こくみんふく','(n) national uniform (such as mandated for Japanese males in 1940)'),
	(51219,'国務','こくむ','(n) affairs of state/(P)'),
	(51220,'国務省','こくむしょう','(n) State Department/(P)'),
	(51221,'国務大臣','こくむだいじん','(n) Minister of State'),
	(51222,'国務長官','こくむちょうかん','(n) Secretary of State/(P)'),
	(51223,'国名','こくめい','(n) country name/(P)'),
	(51224,'国有','こくゆう','(n) national ownership/(P)'),
	(51225,'国有化','こくゆうか','(n,vs) nationalization/nationalisation'),
	(51226,'国有企業','こくゆうきぎょう','(n) state-owned enterprise'),
	(51227,'国有財産','こくゆうざいさん','(n) national property'),
	(51228,'国有地','こくゆうち','(n) state-owned land'),
	(51229,'国有鉄道','こくゆうてつどう','(n) a national railway'),
	(51230,'国有林','こくゆうりん','(n) national forest'),
	(51231,'国利','こくり','(n) national interests'),
	(51232,'国利民福','こくりみんぷく','(n) national interests and the people\'s welfare'),
	(51233,'国立','こくりつ','(n) national/(P)'),
	(51234,'国立銀行','こくりつぎんこう','(n) a national bank'),
	(51235,'国立劇場','こくりつげきじょう','(n) National Theater/(P)'),
	(51236,'国立公園','こくりつこうえん','(n) a national park'),
	(51237,'国立図書館','こくりつとしょかん','(n) national library'),
	(51238,'国立大学','こくりつだいがく','(n) national university'),
	(51239,'国立天文台','こくりつてんもんだい','(n) National Astronomical Observatory of Japan'),
	(51240,'国立博物館','こくりつはくぶつかん','(n) national museum/(P)'),
	(51241,'国立予防衛生研究所','こくりつよぼうえいせいけんきゅうしょ','(n) National Institute of Health'),
	(51242,'国立歴史民族博物館','こくりつれきしみんぞくはくぶつかん','(n) National museum of Japanese history'),
	(51243,'国力','こくりょく','(n) national power/(P)'),
	(51244,'国連','こくれん','(n) U.N./United Nations/(P)'),
	(51245,'国連開発計画','こくれんかいはつけいかく','(n) United Nations Development Program (UNDP)'),
	(51246,'国連環境計画','こくれんかんきょうけいかく','(n) United Nations Environment Programme (Program)/UNEP'),
	(51247,'国連監視軍','こくれんかんしぐん','(n) UN observer force'),
	(51248,'国連監視検証査察委員会','こくれんかんしけんしょうささついいんかい','(n) UN Monitoring, Verification and Inspection Commission (UNMOVIC)'),
	(51249,'国連旗','こくれんき','(n) the United Nations flag'),
	(51250,'国連記念日','こくれんきねんび','(n) United Nations Day'),
	(51251,'国連軍','こくれんぐん','(n) UN troops or peacekeeping force'),
	(51252,'国連憲章','こくれんけんしょう','(n) the UN Charter'),
	(51253,'国連事務総長','こくれんじむそうちょう','(n) U.N. Secretary General'),
	(51254,'国連児童基金','こくれんじどうききん','(n) UN International Children\'s Emergency Fund (UNICEF)'),
	(51255,'国連食糧農業機関','こくれんしょくりょうのうぎょうきかん','(n) UN Food and Agriculture Organization (FAO) (Organisation)'),
	(51256,'国連人権委員会','こくれんじんけんいいんかい','(n) UN Human Rights Commission'),
	(51257,'国連総会','こくれんそうかい','(n) United Nations General Assembly'),
	(51258,'国連大使','こくれんたいし','(n) UN ambassador'),
	(51259,'国連難民高等弁務官事務所','こくれんなんみんこうとうべんむかんじむしょ','(n) Office of the United Nations High Commissioner for Refugees (UNHCR)'),
	(51260,'国連分担金','こくれんぶんたんきん','(n) financial contributions to the UN made by member-nations'),
	(51261,'国連平和維持軍','こくれんへいわいじぐん','(n) UN peacekeeping forces'),
	(51262,'国労','こくろう','(n) National Railway Workers Union/(P)'),
	(51263,'国論','こくろん','(n) public opinion/(P)'),
	(51264,'国訛','くになまり','(n) dialect/accent'),
	(51265,'穀象虫','こくぞうむし','(n) rice weevil'),
	(51266,'穀食','こくしょく','(n,vs) cereal diet/grain-eating'),
	(51267,'穀倉','こくそう','(n) granary/(P)'),
	(51268,'穀倉地帯','こくそうちたい','(n) grain-producing region'),
	(51269,'穀潰し','ごくつぶし','(n) good-for-nothing'),
	(51270,'穀物','こくもつ','(n) grain/cereal/corn/(P)'),
	(51271,'穀粉','こくふん','(n) grain (rice) flour'),
	(51272,'穀粒','こくりゅう','(n) kernel/grain'),
	(51273,'穀類','こくるい','(n) grains/(P)'),
	(51274,'酷','こく','(adj-na,n) (1) severe/harsh/stringent/rigorous/strict/unfair/(2) (uk) body (esp. of food, wine, etc.)/weight/substance/(P)'),
	(51275,'酷い','ひどい','(adj) (uk) cruel/awful/severe/very bad/serious/terrible/heavy/violent/(P)'),
	(51276,'酷い仕打ち','ひどいしうち','(n) cruel treatment'),
	(51277,'酷い目に遇う','ひどいめにあう','(exp) to have a bad time'),
	(51278,'酷い目に遭う','ひどいめにあう','(exp) to have a bad time'),
	(51279,'酷く作った顔','ひどくつくったかお','(n) face with heavy makeup'),
	(51280,'酷しい','きびしい','(adj) (1) severe/strict/rigid/unsparing/relentless/(2) stern/austere/grave/solemn/majestic/(3) intense (cold)'),
	(51281,'酷なやり方','こくなやりかた','(n) cruel deed'),
	(51282,'酷寒','こっかん','(n) severe (intense) cold/depth of winter'),
	(51283,'酷寒猛暑','こっかんもうしょ','(n) bitter cold and fierce heat'),
	(51284,'酷遇','こくぐう','(n,vs) maltreatment'),
	(51285,'酷刑','こっけい','(n) severe punishment'),
	(51286,'酷使','こくし','(n,vs) exploitation/overuse/abuse/(P)'),
	(51287,'酷似','こくじ','(n,vs) resemblance/resemble/(P)'),
	(51288,'酷暑','こくしょ','(n) intense heat/(P)'),
	(51289,'酷税','こくぜい','(n) heavy taxation'),
	(51290,'酷熱','こくねつ','(n) intense heat'),
	(51291,'酷薄','こくはく','(adj-na,n) cruel/inhumane'),
	(51292,'酷評','こくひょう','(n,vs) severe criticism/damnation/(P)'),
	(51293,'酷吏','こくり','(n) an unsparing official'),
	(51294,'酷烈','こくれつ','(adj-na,n) severity'),
	(51295,'黒','くろ','(n) (1) black/(2) dark/(P)'),
	(51296,'黒々','くろぐろ','(adv,n) deep black'),
	(51297,'黒い','くろい','(adj) (1) black/(2) dark/(P)'),
	(51298,'黒い奴','くろいやつ','(n) black one/derogatory nigger'),
	(51299,'黒い霧','くろいきり','(n) thick fog/(P)'),
	(51300,'黒い眸','くろいひとみ','(n) (beautiful) dark eyes'),
	(51301,'黒くする','くろくする','(exp) to blacken'),
	(51302,'黒く染まる','くろくそまる','(v5r) to be dyed black'),
	(51303,'黒すぐり','くろすぐり','(n) black-currant (Ribes nigrum)'),
	(51304,'黒ずむ','くろずむ','(v5m,vi) to blacken/to darken'),
	(51305,'黒っぽい','くろっぽい','(adj) dark/blackish/(P)'),
	(51306,'黒ばむ','くろばむ','(v5m,vi) to blacken/to become black'),
	(51307,'黒まる','くろまる','(v5r,vi) to blacken/to become black'),
	(51308,'黒みつ','くろみつ','(n) brown sugar syrup'),
	(51309,'黒める','くろめる','(v1,vt) to make something black/to talk wrong into right'),
	(51310,'黒らか','くろらか','(n) blackness/deep black'),
	(51311,'黒ん坊','くろんぼ','(n) (1) (derog) black person/dark-skinned person/(2) smut/(3) prompter/stagehand'),
	(51312,'黒ん坊','くろんぼう','(n) (1) (derog) black person/dark-skinned person/(2) smut/(3) prompter/stagehand'),
	(51313,'黒スグリ','くろスグリ','(n) black-currant (Ribes nigrum)'),
	(51314,'黒衣','こくい','(n) black clothes/(P)'),
	(51315,'黒衣','こくえ','(n) black clothes'),
	(51316,'黒衣の宰相','こくいのさいしょう','(n) Buddhist priest who is a government minister'),
	(51317,'黒雲','くろくも','(n) dark clouds/black clouds'),
	(51318,'黒雲','こくうん','(n) dark clouds/black clouds'),
	(51319,'黒雲母','くろうんも','(n) biotite/black or green mica'),
	(51320,'黒影','こくえい','(n) silhouette/dark shadow'),
	(51321,'黒円','くろまる','(n) black spot/black dot/bull\'s-eye/failure'),
	(51322,'黒煙','くろけむり','(n) black smoke/(P)'),
	(51323,'黒煙','こくえん','(n) black smoke'),
	(51324,'黒縁','くろぶち','(n) black rim/black edge'),
	(51325,'黒鉛','こくえん','(n) graphite/(P)'),
	(51326,'黒海','こっかい','(n) Black Sea/(P)'),
	(51327,'黒樫','くろがし','(n) black oak'),
	(51328,'黒褐色','こっかっしょく','(n) blackish brown'),
	(51329,'黒鴨','くろがも','(n) black scoter (duck)'),
	(51330,'黒丸','くろまる','(n) black spot/black dot/bull\'s-eye/failure'),
	(51331,'黒眼鏡','くろめがね','(n) sunglasses/shady glasses/dark glasses'),
	(51332,'黒蟻','くろあり','(n) black ant/carpenter ant'),
	(51333,'黒巾','くろご','(n) prompter/stagehand/black figures'),
	(51334,'黒金','くろがね','(n) iron'),
	(51335,'黒金剛石','くろこんごうせき','(n) black diamond/carbon/carbonado'),
	(51336,'黒熊','くろくま','(n) black bear'),
	(51337,'黒熊','くろぐま','(n) black bear'),
	(51338,'黒血','くろち','(n) venous blood'),
	(51339,'黒鍵','こっけん','(n) black keys'),
	(51340,'黒御影','くろみかげ','(n) black granite'),
	(51341,'黒光り','くろびかり','(n,vs) black lustre/black luster'),
	(51342,'黒黒','くろぐろ','(adv,n) deep black'),
	(51343,'黒砂糖','くろざとう','(n) brown sugar'),
	(51344,'黒鷺','くろさぎ','(n) eastern reef heron'),
	(51345,'黒作り','くろづくり','(n) squid chopped, salted and mixed in its own ink'),
	(51346,'黒山','くろやま','(n) large crowd'),
	(51347,'黒酸塊','くろすぐり','(n) black-currant (Ribes nigrum)'),
	(51348,'黒子','くろこ','(n) prompter/stagehand/black figures/(P)'),
	(51349,'黒子','くろご','(n) prompter/stagehand/black figures'),
	(51350,'黒子','こくし','(n) dark mole/face mole/beauty spot/mite'),
	(51351,'黒子','ほくろ','(n) dark mole/face mole/beauty spot/mite/(P)'),
	(51352,'黒死病','こくしびょう','(n) bubonic plague/black death'),
	(51353,'黒字','くろじ','(n) balance (figure) in the black/(P)'),
	(51354,'黒字倒産','くろじとうさん','(n) business insolvency due to liquidity problems'),
	(51355,'黒漆','こくしつ','(n) black lacquer'),
	(51356,'黒蛇','くろへび','(n) blacksnake'),
	(51357,'黒酒','くろき','(n) black sake'),
	(51358,'黒松','くろまつ','(n) black pine'),
	(51359,'黒焼き','くろやき','(n) charring/something charred'),
	(51360,'黒焼け','くろやけ','(n) charring/something charred'),
	(51361,'黒焦げ','くろこげ','(n) something burnt black'),
	(51362,'黒色','こくしょく','(n) black (colour, color)/(P)'),
	(51363,'黒色尉','こくしきじょう','(n) Old Black Joe (a noh mask)'),
	(51364,'黒色火薬','こくしょくかやく','(n) black powder/gunpowder'),
	(51365,'黒色癌','こくしょくがん','(n) melanocarcinoma/melanotic carcinoma'),
	(51366,'黒色腫','こくしょくしゅ','(n) melanoma'),
	(51367,'黒色人種','こくしょくじんしゅ','(n) black race'),
	(51368,'黒人','こくじん','(n) black person/(P)'),
	(51369,'黒人霊歌','こくじんれいか','(n) Negro spiritual'),
	(51370,'黒水引','くろみずひき','(n) black and white string'),
	(51371,'黒水熱','こくすいねつ','(n) blackwater fever'),
	(51372,'黒星','くろぼし','(n) (1) black spot/black dot/bull\'s-eye/(2) failure mark (sumo)/(P)'),
	(51373,'黒線','こくせん','(n) black line'),
	(51374,'黒船','くろふね','(n) black ships'),
	(51375,'黒鼠','くろねずみ','(n) black rat'),
	(51376,'黒装束','くろしょうぞく','(n) black clothes'),
	(51377,'黒帯','くろおび','(n) black belt (judo, karate, etc.)'),
	(51378,'黒鯛','くろだい','(n) black sea bream'),
	(51379,'黒炭','こくたん','(n) bituminous coal'),
	(51380,'黒壇','こくたん','(n) ebony/blackwood'),
	(51381,'黒檀','こくたん','(n) ebony/blackwood'),
	(51382,'黒地','くろじ','(n) black ground/black cloth'),
	(51383,'黒竹','くろちく','(n) black bamboo'),
	(51384,'黒茶','くろちゃ','(n) deep brown'),
	(51385,'黒潮','くろしお','(n) Japan Current/(P)'),
	(51386,'黒鳥','こくちょう','(n) black swan'),
	(51387,'黒底翳','くろそこひ','(n) black cataract/amaurosis'),
	(51388,'黒鉄','くろがね','(n) iron'),
	(51389,'黒点','こくてん','(n) black spot/dark spot/sunspot'),
	(51390,'黒点周期','こくてんしゅうき','(n) sunspot cycle'),
	(51391,'黒田売買','くろたばいばい','(n) dealing in rice speculating on the year\'s harvest before seedlings are set out'),
	(51392,'黒塗り','くろぬり','(n) blackening/blackened thing'),
	(51393,'黒土','くろつち','(n) black terracotta/black soil'),
	(51394,'黒土','こくど','(n) black terracotta/black soil'),
	(51395,'黒奴','くろんぼ','(n) (1) (derog) black person/dark-skinned person/(2) smut/(3) prompter/stagehand'),
	(51396,'黒奴','くろんぼう','(n) (1) (derog) black person/dark-skinned person/(2) smut/(3) prompter/stagehand'),
	(51397,'黒奴','こくど','(n) (1) (derog) black person/dark-skinned person/(2) smut/(3) prompter/stagehand'),
	(51398,'黒豆','くろまめ','(n) black soy bean'),
	(51399,'黒頭巾','くろずきん','(n) black hood'),
	(51400,'黒内障','くろそこひ','(n) black cataract/amaurosis'),
	(51401,'黒内障','こくないしょう','(n) black cataract/amaurosis'),
	(51402,'黒肉','くろにく','(n) black sealing ink/black stamp pad'),
	(51403,'黒猫','くろねこ','(n) black cat'),
	(51404,'黒白','くろしろ','(n) black and white/right and wrong/(P)'),
	(51405,'黒白','こくはく','(n) black and white/right and wrong'),
	(51406,'黒白','こくびゃく','(n) black and white/right and wrong'),
	(51407,'黒麦','くろむぎ','(n) rye'),
	(51408,'黒八丈','くろはちじょう','(n) thick black silk from Hachijo Island'),
	(51409,'黒髪','くろかみ','(n) black hair'),
	(51410,'黒髪','こくはつ','(n) black hair'),
	(51411,'黒斑','くろふ','(n) (arch) black spots'),
	(51412,'黒斑','くろぶち','(n) (arch) black spots'),
	(51413,'黒斑','こくはん','(n) (arch) black spots'),
	(51414,'黒斑病','こくはんびょう','(n) purple spot (on a plant)'),
	(51415,'黒板','こくばん','(n) blackboard/(P)'),
	(51416,'黒板拭き','こくばんふき','(n) blackboard eraser'),
	(51417,'黒番','くろばん','(n) black to play (in Go)'),
	(51418,'黒百合','くろゆり','(n) black lily'),
	(51419,'黒表','こくひょう','(n) black list'),
	(51420,'黒豹','くろひょう','(n) (black) panther'),
	(51421,'黒風','こくふう','(n) sky darkening dust storm'),
	(51422,'黒風白雨','こくふうはくう','(n) sudden rain shower in a dust storm'),
	(51423,'黒服','くろふく','(n) black suit/mourning clothes'),
	(51424,'黒物家電','くろものかでん','(n) black goods/consumer electronics products'),
	(51425,'黒文字','くろもじ','(n) spicebush/toothpick'),
	(51426,'黒米','くろごめ','(n) unpolished rice'),
	(51427,'黒穂','くろほ','(n) smut'),
	(51428,'黒穂','くろぼ','(n) smut'),
	(51429,'黒穂病','くろほびょう','(n) smut'),
	(51430,'黒房','くろぶさ','(n) black tassel hung above the northwest corner of a sumo ring'),
	(51431,'黒房すぐり','くろふさすぐり','(n) black-currant (Ribes nigrum)'),
	(51432,'黒房スグリ','くろふさすぐり','(n) black-currant (Ribes nigrum)'),
	(51433,'黒房酸塊','くろふさすぐり','(n) black-currant (Ribes nigrum)'),
	(51434,'黒幕','くろまく','(n) black curtain/wire puller/political fixer/(P)'),
	(51435,'黒鮪','くろまぐろ','(n) bluefin tuna (edible fish, Thunnus thynnus)'),
	(51436,'黒蜜','くろみつ','(n) brown sugar syrup'),
	(51437,'黒木','くろき','(n) unbarked lumber/(P)'),
	(51438,'黒目','くろめ','(n) black iris/black eyes'),
	(51439,'黒紋付き','くろもんつき','(n) black crested haori'),
	(51440,'黒曜岩','こくようがん','(n) obsidian'),
	(51441,'黒曜石','こくようせき','(n) obsidian'),
	(51442,'黒緑','くろみどり','(n) blackish green'),
	(51443,'黒枠','くろわく','(n) mourning borders'),
	(51444,'黒猩々','くろしょうじょう','(n) chimpanzee'),
	(51445,'黒猩猩','くろしょうじょう','(n) chimpanzee'),
	(51446,'黒痣','くろあざ','(n) black mole/beauty mark'),
	(51447,'黒繻子','くろじゅす','(n) black satin'),
	(51448,'黒翳','こくえい','(n) silhouette/dark shadow'),
	(51449,'黒苺','くろいちご','(n) blackberry'),
	(51450,'黒貂','くろてん','(n) sable'),
	(51451,'黒銹病','くろさびびょう','(n) black rust'),
	(51452,'黒鵐','くろじ','(n) gray bunting/grey bunting'),
	(51453,'黒鶫','くろつぐみ','(n) gray thrush/grey thrush'),
	(51454,'黒黴','くろかび','(n) black mold/black mould'),
	(51455,'獄を破る','ごくをやぶる','(exp) to break prison'),
	(51456,'獄衣','ごくい','(n) prison uniform'),
	(51457,'獄屋','ごくや','(n) prison'),
	(51458,'獄死','ごくし','(n,vs) death in jail/death in gaol'),
	(51459,'獄舎','ごくしゃ','(n) prison'),
	(51460,'獄窓','ごくそう','(n) prison/prison windows'),
	(51461,'獄卒','ごくそつ','(n) prison guards/hell\'s tormenting devils'),
	(51462,'獄中','ごくちゅう','(n) during imprisonment/while in jail (gaol)/(P)'),
	(51463,'獄中記','ごくちゅうき','(n) diary written in prison'),
	(51464,'獄中日記','ごくちゅうにっき','(n) prison diary'),
	(51465,'獄門','ごくもん','(n) prison gate'),
	(51466,'獄吏','ごくり','(n) jailer/gaoler'),
	(51467,'漉し器','こしき','(n) filter/strainer/colander'),
	(51468,'漉し紙','こしがみ','(n) filter paper'),
	(51469,'漉す','こす','(v5s,vt) to filter/to strain'),
	(51470,'腰','こし','(n) hip/(P)'),
	(51471,'腰かける','こしかける','(v1,vi) to sit (down)'),
	(51472,'腰が強い','こしがつよい','(n) firm/flexible and hard to break/persevering'),
	(51473,'腰が重い','こしがおもい','(n) slow to act/slow in starting work'),
	(51474,'腰の物','こしのもの','(n) sword worn at the waist'),
	(51475,'腰をおろす','こしをおろす','(exp) to sit down'),
	(51476,'腰をかける','こしをかける','(exp) to sit down'),
	(51477,'腰を下ろす','こしをおろす','(exp) to sit down'),
	(51478,'腰を掛ける','こしをかける','(exp) to sit down'),
	(51479,'腰を屈めて歩く','こしをかがめてあるく','(exp) to walk with a stoop'),
	(51480,'腰を据える','こしをすえる','(exp) to settle oneself (in a place)'),
	(51481,'腰囲','ようい','(n) hip measurement'),
	(51482,'腰羽目','こしばめ','(n) waist-high wainscoting/waist-high wainscotting'),
	(51483,'腰回り','こしまわり','(n) measurement round the hips'),
	(51484,'腰垣','こしがき','(n) waist-high fence'),
	(51485,'腰掛','こしかけ','(n) seat/bench/(P)'),
	(51486,'腰掛け','こしかけ','(n) seat/bench/(P)'),
	(51487,'腰掛ける','こしかける','(v1,vi) to sit (down)/(P)'),
	(51488,'腰掛け仕事','こしかけしごと','(n) temporary employment'),
	(51489,'腰掛る','こしかける','(io) (v1,vi) to sit (down)'),
	(51490,'腰掛仕事','こしかけしごと','(n) temporary employment/a temporary job while looking for a better job/work just to kill time'),
	(51491,'腰巻','こしまき','(n) loincloth/waistcloth/kimono underskirt'),
	(51492,'腰巻き','こしまき','(n) loincloth/waistcloth/kimono underskirt'),
	(51493,'腰間','ようかん','(n) hips'),
	(51494,'腰気','こしけ','(n) mucous discharge from female genitals (leucorrhoea, leucorrhea)'),
	(51495,'腰巾着','こしぎんちゃく','(n) hanger-on/purse strapped round one\'s waist'),
	(51496,'腰元','こしもと','(n) chamber maid/female servant'),
	(51497,'腰高','こしだか','(adj-na,n) overbearing/unstable wrestling stance'),
	(51498,'腰高障子','こしだかしょうじ','(n) tall-paneled sliding door'),
	(51499,'腰骨','こしぼね','(n) hipbone/innominate bone/fortitude'),
	(51500,'腰砕け','こしくだけ','(n) losing one\'s balance/breaking down (e.g., in the middle of a bout)/weakening of one\'s attitude'),
	(51501,'腰弱','こしよわ','(adj-na,n) bad back/spineless person'),
	(51502,'腰上げ','こしあげ','(n) tuck at the waist'),
	(51503,'腰赤燕','おおこしあかつばめ','(n) striated swallow (Hirundo striolata)'),
	(51504,'腰赤燕','こしあかつばめ','(n) red-rumped swallow (Hirundo daurica)'),
	(51505,'腰折','こしおれ','(n) (1) (pol) bad poem/my humble poem/(2) stooped over (e.g., old people)/bowed/(3) stalling/having a relapse'),
	(51506,'腰折れ','こしおれ','(n) (1) (pol) bad poem/my humble poem/(2) stooped over (e.g., old people)/bowed/(3) stalling/having a relapse'),
	(51507,'腰帯','こしおび','(n) waist towel/girdle'),
	(51508,'腰張り','こしばり','(n) (1) wainscoting/wainscotting/(2) sliding door\'s decorative paper skirt'),
	(51509,'腰椎','ようつい','(n) lumbar vertebrae'),
	(51510,'腰痛','ようつう','(n) pain in the hip/lumbago/(P)'),
	(51511,'腰刀','こしがたな','(n) short sword'),
	(51512,'腰投げ','こしなげ','(n) hip throw in judo or sumo'),
	(51513,'腰湯','こしゆ','(n) sitting bath'),
	(51514,'腰当て','こしあて','(n) bustle'),
	(51515,'腰縄','こしなわ','(n) leash/rope tied round prisoner\'s waists'),
	(51516,'腰抜け','こしぬけ','(n) coward'),
	(51517,'腰板','こしいた','(n) wooden paneling'),
	(51518,'腰紐','こしひも','(n) cord tied around the waist of a kimono before an obi is tied'),
	(51519,'腰付き','こしつき','(n) gait/posture'),
	(51520,'腰布','こしぬの','(n) loincloth'),
	(51521,'腰布団','こしぶとん','(n) cushion worn round the waist for warmth'),
	(51522,'腰部','ようぶ','(n) loins/hips/pelvic region/waist/(P)'),
	(51523,'腰弁','こしべん','(n) lunchbox hanging from one\'s waist/low-paid office worker'),
	(51524,'腰弁当','こしべんとう','(n) lunchbox hanging from one\'s waist/low-paid office worker'),
	(51525,'腰揚げ','こしあげ','(n) tuck at the waist'),
	(51526,'忽ち','たちまち','(adv) (uk) at once/in a moment/suddenly/all at once/(P)'),
	(51527,'忽然','こつぜん','(adj-t,adv-to) sudden/unexpected'),
	(51528,'惚け','とぼけ','(n) assumed innocence/feigned ignorance'),
	(51529,'惚け','ぼけ','(n,suf) (uk) idiot/fool/touched in the head from/out of it from/space case/Alzheimer\'s (impol)/(P)'),
	(51530,'惚ける','とぼける','(v1,vi) (1) to play dumb/to feign ignorance/to play innocent/to have a blank facial expression/(2) to play the fool/(3) to be in one\'s dotage/(P)'),
	(51531,'惚ける','ぼける','(v1,vi) (1) to grow senile/(2) to fade (colour, color)/(P)'),
	(51532,'惚れる','ほれる','(v1,vi) to fall in love/to be in love/to be charmed with/to lose one\'s heart to/(P)'),
	(51533,'惚れ惚れ','ほれぼれ','(adv,n) (uk) fondly/charming'),
	(51534,'惚れ込む','ほれこむ','(v5m,vi) to be charmed by'),
	(51535,'惚れ薬','ほれぐすり','(n) love potion/philter'),
	(51536,'惚気','のろけ','(n) speaking fondly of a loved one'),
	(51537,'惚気る','のろける','(v1,vi) to play up/to speak fondly of/to praise one\'s spouse'),
	(51538,'惚気話','のろけばなし','(n) (uk) speaking fondly of'),
	(51539,'骨','こつ','(n) (uk) knack/skill'),
	(51540,'骨','ほね','(adj-na,n) bone/(P)'),
	(51541,'骨が折れる','ほねがおれる','(v1) to require much effort/to be hard to do/to have one\'s bones broken'),
	(51542,'骨っぽい','ほねっぽい','(adj) bony/tough/plucky/spirited/hard to deal with'),
	(51543,'骨っ節','ほねっぷし','(n) joint/backbone/spirit'),
	(51544,'骨の髄まで','ほねのずいまで','(exp) to the core/to the bone/(lit.) to the marrow'),
	(51545,'骨の有る男','ほねのあるおとこ','(n) man of spirit'),
	(51546,'骨ばる','ほねばる','(v5r,vi) to be bony/to be angular'),
	(51547,'骨を覚える','こつをおぼえる','(v1) to learn the ropes/to get the knack'),
	(51548,'骨を折る','ほねをおる','(exp) to make efforts/to take pains/to break one\'s bone'),
	(51549,'骨を埋める','ほねをうずめる','(exp) to die in (a foreign land)'),
	(51550,'骨シンチ','ほねシンチ','(n) bone scan (trans: abbr. of bone scintigraphy)'),
	(51551,'骨化','こっか','(n) ossification'),
	(51552,'骨灰','こっかい','(n) bone ash'),
	(51553,'骨灰','こつばい','(n) bone ash'),
	(51554,'骨格','こっかく','(n) physique/build/frame/skeletal structure/framework/(P)'),
	(51555,'骨格筋','こっかくきん','(n) skeletal muscle'),
	(51556,'骨幹','こっかん','(n) skeleton/structure/build'),
	(51557,'骨関節症','こつかんせつしょう','(n) osteoarthritis'),
	(51558,'骨休め','ほねやすめ','(n,vs) relaxation/recreation/recess'),
	(51559,'骨材','こつざい','(n) aggregate'),
	(51560,'骨仕事','ほねしごと','(n) backbreaking work'),
	(51561,'骨子','こっし','(n) bones/marrow/essentials/(P)'),
	(51562,'骨質','こっしつ','(n) bony tissue/bony substance'),
	(51563,'骨拾い','こつひろい','(n) gathering up the ashes of the deceased'),
	(51564,'骨身','ほねみ','(n) flesh and bones'),
	(51565,'骨髄','こつずい','(n) marrow/true spirit/(P)'),
	(51566,'骨髄移植','こつずいいしょく','(n) marrow transplant'),
	(51567,'骨髄炎','こつずいえん','(n) (osteo)myelitis'),
	(51568,'骨髄腫','こつずいしゅ','(n) myeloma'),
	(51569,'骨惜しみ','ほねおしみ','(n,vs) sparing oneself/laziness'),
	(51570,'骨接ぎ','ほねつぎ','(n) bonesetting'),
	(51571,'骨折','こっせつ','(n,vs) bone fracture/(P)'),
	(51572,'骨折り','ほねおり','(n) travail/ado'),
	(51573,'骨折り損','ほねおりぞん','(n) waste of labor or energy/waste of labour/vain effort'),
	(51574,'骨折る','ほねおる','(v5r,vi) to exert oneself greatly/to take pains'),
	(51575,'骨粗しょう症','こつそしょうしょう','(n) osteoporosis'),
	(51576,'骨粗鬆症','こつそしょうしょう','(n) osteoporosis'),
	(51577,'骨組み','ほねぐみ','(n) skeleton/framework'),
	(51578,'骨組織','こつそしき','(n) bony tissue'),
	(51579,'骨相','こっそう','(n) physique/phrenology'),
	(51580,'骨相学','こっそうがく','(n) phrenology'),
	(51581,'骨相学者','こっそうがくしゃ','(n) phrenologist'),
	(51582,'骨太','ほねぶと','(adj-na,n) big-boned/stout'),
	(51583,'骨炭','こったん','(n) ashes of animal bones, used as a coloring agent (colouring)'),
	(51584,'骨張る','ほねばる','(v5r,vi) to be bony/to be angular'),
	(51585,'骨頂','こっちょう','(n) height/pinnacle'),
	(51586,'骨壷','こつつぼ','(n) funerary urn'),
	(51587,'骨董','こっとう','(n) antique/curio'),
	(51588,'骨董屋','こっとうや','(n) antique store'),
	(51589,'骨董趣味','こっとうしゅみ','(n) antiquarianism'),
	(51590,'骨董店','こっとうてん','(n) antique shop'),
	(51591,'骨董品','こっとうひん','(n) curio'),
	(51592,'骨董品屋','こっとうひんや','(n) antique shop'),
	(51593,'骨董品店','こっとうひんてん','(n) antique store/curio store'),
	(51594,'骨軟化症','こつなんかしょう','(n) osteomalacia'),
	(51595,'骨肉','こつにく','(n) one\'s own flesh and blood/blood relations/kinsmen'),
	(51596,'骨肉腫','こつにくしゅ','(n) osteosarcoma'),
	(51597,'骨肉相食','こつにくそうしょく','(n) blood feud/domestic discord'),
	(51598,'骨牌','かるた','(pt:) (n) playing cards (pt: carta)/(P)'),
	(51599,'骨箱','こつばこ','(n) box in which ashes of the deceased are kept/box in which a funerary urn is kept'),
	(51600,'骨抜き','ほねぬき','(n,adj-no) (1) boned/(2) watered down/(3) mutilated/(P)'),
	(51601,'骨盤','こつばん','(n) pelvis'),
	(51602,'骨盤底筋','こばんぞこきん','(n) pubococcygeal muscle/Kegel muscle'),
	(51603,'骨皮筋右衛門','ほねかわすじえもん','(exp) reduced to skin and bones'),
	(51604,'骨粉','こっぷん','(n) powdered bone(s)'),
	(51605,'骨柄','こつがら','(n) build/physique/appearance'),
	(51606,'骨片','こっぺん','(n) bone fragment/spicule'),
	(51607,'骨法','こっぽう','(n) knack/the ropes'),
	(51608,'骨膜','こつまく','(n) periosteum'),
	(51609,'骨膜炎','こつまくえん','(n) periostitis'),
	(51610,'骨密度','こつみつど','(n) bone density'),
	(51611,'骨無し','ほねなし','(n) boneless/spineless'),
	(51612,'骨揚げ','こつあげ','(n,vs) gathering up the ashes of the deceased'),
	(51613,'骨鱗','こつりん','(n) bony scale (of a fish)'),
	(51614,'骨骼','こっかく','(n) physique/build/frame/skeletal structure/framework'),
	(51615,'狛犬','こまいぬ','(n) (stone) guardian lion-dogs at Shinto shrine'),
	(51616,'込み','こみ','(n,suf) including/inclusive of'),
	(51617,'込みで買う','こみでかう','(exp) to buy the whole lot/to buy in bulk'),
	(51618,'込み合う','こみあう','(v5u,vi) to be crowded/to be packed/to be jammed'),
	(51619,'込み上げる','こみあげる','(v1,vi) (1) to feel nauseous/(2) to fill (one\'s heart)/to experience a welling up of feelings or sensations'),
	(51620,'込み入った','こみいった','(adj) intricate/complicated'),
	(51621,'込み入る','こみいる','(v5r,vi) to push in/to be crowded/to be complicated'),
	(51622,'込む','こむ','(v5m,vi) (1) to be crowded/(2) to go inside (usu. only when used in compound verbs)/(P)'),
	(51623,'込める','こめる','(v1,vt) to include/to put into/(P)'),
	(51624,'込合う','こみあう','(v5u,vi) to be crowded/to be packed/to be jammed'),
	(51625,'此の','この','(adj-pn,int) (uk) this/(P)'),
	(51626,'此の間','このあいだ','(n-t,n-adv) (1) the other day/lately/recently/during this period'),
	(51627,'此の間','このかん','(n-t,n-adv) (1) the other day/lately/recently/during this period/(n-t,n-adv) (2) meanwhile/in the meantime'),
	(51628,'此の頃','このごろ','(n-adv,n-t) recently/nowadays/these days'),
	(51629,'此の際','このさい','(n-adv) on this occasion/now'),
	(51630,'此の所','このところ','(n) lately/recently'),
	(51631,'此の上','このうえ','(adv) furthermore/anymore/above or beyond this'),
	(51632,'此の世','このよ','(n) this world/the present'),
	(51633,'此の世界','このせかい','(n) this world'),
	(51634,'此の節','このせつ','(n-adv) these days/now/recently'),
	(51635,'此の先','このさき','(n-adv) beyond this point/from now on/after this'),
	(51636,'此の中','このうち','(exp) recently/lately'),
	(51637,'此の中','このじゅう','(exp) recently/lately'),
	(51638,'此の程','このほど','(n-adv) (1) (uk) now/at this time/(2) the other day/recently/lately'),
	(51639,'此の度','このたび','(n-adv,n-t) this occasion/at this time/now'),
	(51640,'此の内','このうち','(exp) recently/lately'),
	(51641,'此の辺','このへん','(n) this area/around here'),
	(51642,'此の方','このかた','(n-adv) this person/since/this one/this way'),
	(51643,'此の方','このほう','(n-adv) this person/since/this one/this way'),
	(51644,'此の様','このよう','(adj-na) like this/this sort/this way'),
	(51645,'此の様に','このように','(adv) (uk) in this manner/in this way/like this'),
	(51646,'此の儘','このまま','(n) as (it) is'),
	(51647,'此れ','これ','(int,n) (uk) this/(P)'),
	(51648,'此れから','これから','(n-t) (uk) after this/(P)'),
	(51649,'此れ許り','こればかり','(n-t) only this much/only this'),
	(51650,'此れ見よがしに','これみよがしに','(adv) for show/ostentatiously'),
	(51651,'此れ此れ','これこれ','(n) this and that/such and such'),
	(51652,'此れ丈','これだけ','(exp) (uk) so many (few)/so much (little)'),
	(51653,'此れ程','これほど','(adv,n) (uk) so/so much/this much'),
	(51654,'此れ等','これら','(int) (uk) these'),
	(51655,'此れ等の','これらの','(adj-no) (uk) these'),
	(51656,'此れ彼','これかれ','(n) (1) (uk) this and that/(2) this person and that person/anybody'),
	(51657,'此れ迄','これまで','(n) (uk) hitherto/so far/(P)'),
	(51658,'此れ迄に','これまでに','(adv) (uk) before now/hitherto'),
	(51659,'此間','こないだ','(n-adv,n-t) (uk) the other day/lately/recently'),
	(51660,'此岸','しがん','(n) this world (life)'),
	(51661,'此処','ここ','(n) (uk) here/this place/(P)'),
	(51662,'此処ん所','ここんとこ','(n) this place/here'),
	(51663,'此処一番','ここいちばん','(n) the crucial moment/the moment of truth/a do-or-die situation/a crucial juncture (stage)'),
	(51664,'此処等','ここら','(n) hereabouts/around here'),
	(51665,'此処彼処','ここかしこ','(exp) (uk) here and there/around and about'),
	(51666,'此度','こたび','(n-adv,n-t) this occasion/at this time/now'),
	(51667,'此度','このたび','(n-adv,n-t) this occasion/at this time/now'),
	(51668,'此奴','こいつ','(n) (uk) (col) this fellow/this guy/this person'),
	(51669,'此奴','こやつ','(n) (uk) (col) this fellow/this guy/this person'),
	(51670,'此彼','これかれ','(n) (1) (uk) this and that/(2) this person and that person/anybody'),
	(51671,'此方','こちら','(n) (1) (uk) this person/(2) this direction/(3) this side/(4) thereafter/(P)'),
	(51672,'此方','こっち','(n) (1) (uk) this person/(2) this direction/(3) this side/(4) thereafter/(P)'),
	(51673,'此方','こなた','(n) (1) (uk) this person/(2) this direction/(3) this side/(4) thereafter'),
	(51674,'頃','けい','(n,n-adv,n-suf) (uk) time/about/toward/approximately (time)'),
	(51675,'頃','ころ','(n,n-adv,n-suf) (uk) time/about/toward/approximately (time)/(P)'),
	(51676,'頃','ごろ','(n,n-adv,n-suf) (uk) time/about/toward/approximately (time)'),
	(51677,'頃合','ころあい','(n) (1) suitable time/good time/(2) propriety/moderation'),
	(51678,'頃合い','ころあい','(n) (1) suitable time/good time/(2) propriety/moderation'),
	(51679,'頃刻','けいこく','(n) short period'),
	(51680,'頃日','けいじつ','(n-adv,n-t) recently/these days'),
	(51681,'今','いま','(n-adv,n) now/the present time/just now/soon/immediately/(one) more/(P)'),
	(51682,'今','こん','(n) this/now'),
	(51683,'今々','いまいま','(n) right now'),
	(51684,'今か今か','いまかいまか','(n) eagerly waiting'),
	(51685,'今が今','いまがいま','(n) just now'),
	(51686,'今が今まで','いまがいままで','(exp) till just now'),
	(51687,'今ごろ','いまごろ','(n-adv,n-t) about this time/(P)'),
	(51688,'今し方','いましがた','(adv,n) moment ago'),
	(51689,'今すぐ','いますぐ','(adv) at once/immediately/right now'),
	(51690,'今では','いまでは','(adv) now/nowadays'),
	(51691,'今でも','いまでも','(n) even now/still/as yet'),
	(51692,'今どき','いまどき','(n-adv,n-t) present day/today/recently/these days/nowadays/at this hour'),
	(51693,'今に','いまに','(adv) before long/even now/(P)'),
	(51694,'今にも','いまにも','(adv) at any time/soon/(P)'),
	(51695,'今のところ','いまのところ','(n) at present'),
	(51696,'今の所','いまのところ','(n) at present'),
	(51697,'今ひとつ','いまひとつ','(adj-na,adv) (col) one more/another/the other/not quite/not very good'),
	(51698,'今まで','いままで','(adv) until now/so far/up to the present/(P)'),
	(51699,'今めかしい','いまめかしい','(adj) fashionable'),
	(51700,'今めかす','いまめかす','(v5s) to modernize/to modernise'),
	(51701,'今もって','いまもって','(adv) until now'),
	(51702,'今や','いまや','(adv) now/(P)'),
	(51703,'今や遅しと','いまやおそしと','(adv) impatiently/eagerly'),
	(51704,'今わ','いまわ','(n) one\'s dying moment or hour'),
	(51705,'今以て','いまもって','(adv) still/yet/(not) yet'),
	(51706,'今一','いまいち','(adj-na,adv) (col) one more/another/the other/not quite/not very good'),
	(51707,'今一','いまひとつ','(adj-na,adv) (col) one more/another/the other/not quite/not very good'),
	(51708,'今一つ','いまひとつ','(adj-na,adv) (col) one more/another/the other/not quite/not very good/(P)'),
	(51709,'今一度','いまいちど','(n) once more'),
	(51710,'今一歩','いまいっぽ','(n,adv) (1) one more/another/the other/not quite/(2) close run/just falling short of success'),
	(51711,'今夏','こんか','(n-adv,n-t) this summer/next summer/last summer/(P)'),
	(51712,'今回','こんかい','(n-adv,n-t) now/this time/lately/(P)'),
	(51713,'今期','こんき','(n-adv,n-t) the present term/(P)'),
	(51714,'今季','こんき','(n-adv,n-t) this season/(P)'),
	(51715,'今暁','こんぎょう','(n-adv,n-t) this morning (at dawn)'),
	(51716,'今月','こんげつ','(n-adv,n-t) this month/(P)'),
	(51717,'今月分','こんげつぶん','(n) (charge) for this month'),
	(51718,'今月末','こんげつまつ','(n) end of this month'),
	(51719,'今古','きんこ','(n) now and anciently'),
	(51720,'今後','こんご','(n-adv,n-t) from now on/hereafter/(P)'),
	(51721,'今更','いまさら','(adv,n) now (after such a long time)/at this late hour (i.e., it is too late for something)/(P)'),
	(51722,'今国会','こんこっかい','(n) current Diet session'),
	(51723,'今頃','いまごろ','(n-adv,n-t) about this time'),
	(51724,'今今','いまいま','(n) right now'),
	(51725,'今際','いまわ','(n) one\'s dying moment or hour'),
	(51726,'今思うと','いまおもうと','(exp) thinking back now'),
	(51727,'今時','いまどき','(n-adv,n-t) present day/today/recently/these days/nowadays/at this hour'),
	(51728,'今時分','いまじぶん','(n-adv,n-t) about this time'),
	(51729,'今次','こんじ','(adj-no,n-adv,n-t) the present time/new/recent'),
	(51730,'今秋','こんしゅう','(n-adv,n-t) this (next, last) autumn (fall)/(P)'),
	(51731,'今週','こんしゅう','(n-adv,n-t) this week/(P)'),
	(51732,'今週中','こんしゅうちゅう','(n) all this week'),
	(51733,'今出来','いまでき','(n) something new'),
	(51734,'今春','こんしゅん','(n-adv,n-t) this spring/next spring/last spring/(P)'),
	(51735,'今宵','こよい','(n-adv,n-t) this evening/tonight'),
	(51736,'今少し','いますこし','(adv) a little more'),
	(51737,'今尚','いまなお','(adv) still/even now'),
	(51738,'今上','きんじょう','(n) the reigning emperor'),
	(51739,'今上天皇','きんじょうてんのう','(n) the present Emperor'),
	(51740,'今上陛下','きんじょうへいか','(n) the reigning emperor/His Majesty the Emperor'),
	(51741,'今人','こんじん','(n) present-day people/people of this world'),
	(51742,'今世界','こんせかい','(n) this world'),
	(51743,'今世紀','こんせいき','(n) this century'),
	(51744,'今是昨非','こんぜさくひ','(exp) complete reversal of values or ways of thinking (over time)/What appeared wrong in the past now appears right/realizing and regretting the past errors of one\'s ways'),
	(51745,'今生','こんじょう','(n) this life/this world'),
	(51746,'今昔','こんじゃく','(n) past and present/(P)'),
	(51747,'今昔','こんせき','(n) past and present'),
	(51748,'今川焼','いまがわやき','(n) Japanese muffin containing bean jam, served hot'),
	(51749,'今朝','けさ','(n-t) this morning/(P)'),
	(51750,'今朝','こんちょう','(ik) (n-t) this morning/(P)'),
	(51751,'今朝方','けさがた','(n-t) this morning'),
	(51752,'今直ぐ','いますぐ','(adv) at once/immediately/right now'),
	(51753,'今程','いまほど','(n) recently/a moment before'),
	(51754,'今度','こんど','(n-adv,n-t) now/this time/next time/another time/(P)'),
	(51755,'今度限り','こんどかぎり','(exp) for this once only'),
	(51756,'今冬','こんとう','(n-adv,n-t) this winter/next winter/last winter'),
	(51757,'今道心','いまどうしん','(n) neophyte/novice'),
	(51758,'今日','きょう','(n-t) today/this day/(P)'),
	(51759,'今日','こんにち','(n-t) today/this day/(P)'),
	(51760,'今日は','こんにちは','(int) hello/good day (daytime greeting)/(P)'),
	(51761,'今日まで','きょうまで','(exp) until today'),
	(51762,'今日まで','こんにちまで','(exp) until today'),
	(51763,'今日昨日','きようきのう','(n) (1) today and yesterday/(2) (something that happened) only yesterday (just recently)'),
	(51764,'今日中','きょうじゅう','(n) by today/before the day is over'),
	(51765,'今日的','こんにちてき','(adj-na) modern/up-to-date/(P)'),
	(51766,'今日日','きょうび','(n-adv,n-t) nowadays'),
	(51767,'今日明日','きょうあす','(n) today and tomorrow/today or tomorrow/in a day or two'),
	(51768,'今日様','こんにちさま','(n) sun god'),
	(51769,'今年','ことし','(n-adv,n-t) this year/(P)'),
	(51770,'今年','こんねん','(n-adv,n-t) this year'),
	(51771,'今年度','こんねんど','(n-adv,n-t) this year/(P)'),
	(51772,'今般','こんぱん','(n-adv,n-t) now/recently/this time'),
	(51773,'今晩','こんばん','(n-adv,n-t) tonight/this evening/(P)'),
	(51774,'今晩は','こんばんは','(exp) good evening/(P)'),
	(51775,'今風','いまふう','(adj-na,n) modern style'),
	(51776,'今方','いまがた','(adv,n) a moment ago'),
	(51777,'今迄','いままで','(adv) until now/so far/up to the present'),
	(51778,'今明日','こんみょうにち','(n-t) today and (or) tomorrow'),
	(51779,'今夜','こんや','(n-adv,n-t) this evening/tonight/(P)'),
	(51780,'今夕','こんせき','(n-adv,n-t) this evening/tonight'),
	(51781,'今夕','こんゆう','(n-adv,n-t) this evening/tonight'),
	(51782,'今様','いまよう','(n) modern style'),
	(51783,'今様歌','いまよううた','(n) Heian poetry style'),
	(51784,'困らせる','こまらせる','(v1) to trouble with questions/to embarrass/to put out/to put on the spot/to inconvenience'),
	(51785,'困り果てる','こまりはてる','(v1,vi) to be greatly perplexed/to be greatly embarrassed/(P)'),
	(51786,'困り者','こまりもの','(n) good-for-nothing/scapegrace/nuisance/trouble'),
	(51787,'困り切る','こまりきる','(v5r,vi) to be greatly perplexed/to be greatly embarrassed'),
	(51788,'困り抜く','こまりぬく','(v5k,vi) to be at one\'s wit\'s end/to be in great trouble/to be at a loss'),
	(51789,'困る','こまる','(v5r,vi) to be worried/to be bothered/(P)'),
	(51790,'困却','こんきゃく','(n,vs) perplexity/dilemma'),
	(51791,'困窮','こんきゅう','(n,vs) poverty/distress/(P)'),
	(51792,'困窮者','こんきゅうしゃ','(n) the poor or needy or destitute'),
	(51793,'困苦','こんく','(n,vs) privation/hardship'),
	(51794,'困苦窮乏','こんくきゅうぼう','(n) hardships and privations'),
	(51795,'困苦欠乏','こんくけつぼう','(n) hardships and privations'),
	(51796,'困難','こんなん','(adj-na,n) difficulty/distress/(P)'),
	(51797,'困難と闘う','こんなんとたたかう','(v5u) to contend with difficulties'),
	(51798,'困難に陥れる','こんなんにおとしいれる','(exp) to put (a person) in a fix'),
	(51799,'困惑','こんわく','(n,vs) bewilderment/disturbance/(P)'),
	(51800,'困憊','こんぱい','(n,vs) exhaustion/fatigue'),
	(51801,'坤','こん','(n) southwest'),
	(51802,'墾田','こんでん','(n) new rice field'),
	(51803,'婚姻','こんいん','(n,adj-no,vs) marriage/matrimony/(P)'),
	(51804,'婚姻届','こんいんとどけ','(n) marriage registration'),
	(51805,'婚姻法','こんいんほう','(n) marriage laws'),
	(51806,'婚家','こんか','(n) the family of one\'s husband'),
	(51807,'婚外交渉','こんがいこうしょう','(n) extramarital sex'),
	(51808,'婚外性交','こんがいせいこう','(n) adultery/extra-marital intercourse'),
	(51809,'婚期','こんき','(n) marriageable age/chance of marriage'),
	(51810,'婚儀','こんぎ','(n) wedding ceremony'),
	(51811,'婚前交渉','こんぜんこうしょう','(n) premarital sexual relations (intercourse)'),
	(51812,'婚約','こんやく','(n,vs) engagement/betrothal/(P)'),
	(51813,'婚約指輪','こんやくゆびわ','(n) engagement ring'),
	(51814,'婚約者','こんやくしゃ','(n) fiance/fiancee/(P)'),
	(51815,'婚礼','こんれい','(n) marriage ceremony/wedding'),
	(51816,'婚礼の儀','こんれいのぎ','(n) wedding ceremony'),
	(51817,'婚礼衣装','こんれいいしょう','(n) wedding clothes'),
	(51818,'恨み','うらみ','(n) resentment/(P)'),
	(51819,'恨みっこなし','うらみっこなし','(exp) with no hard feelings'),
	(51820,'恨みっこのないように','うらみっこのないように','(adv) making it even/for fair play'),
	(51821,'恨みっこ無し','うらみっこなし','(exp) with no hard feelings'),
	(51822,'恨み言','うらみごと','(n) grudge/complaint/reproach'),
	(51823,'恨む','うらむ','(v5m,vt) to curse/to feel bitter/(P)'),
	(51824,'恨めしい','うらめしい','(adj) reproachful/hateful/bitter'),
	(51825,'恨めし気に','うらめしげに','(adv) reproachfully'),
	(51826,'恨事','こんじ','(n) regrettable matter'),
	(51827,'恨布','こぶ','(n) konbu seaweed/kelp/sea tang/devil\'s apron'),
	(51828,'恨布','こんぶ','(n) konbu seaweed/kelp/sea tang/devil\'s apron'),
	(51829,'懇々','こんこん','(adj-t,adv-to) repeated/earnest/kind'),
	(51830,'懇ろ','ねんごろ','(adj-na,n) kind/courteous/hospitable'),
	(51831,'懇ろになる','ねんごろになる','(exp) to become intimate/to become acquainted'),
	(51832,'懇ろに葬る','ねんごろにほうむる','(exp) to bury with due ceremony'),
	(51833,'懇意','こんい','(adj-na,n) kindness/intimacy/friendship/(P)'),
	(51834,'懇願','こんがん','(n,vs) (1) entreaty/supplication/(2) petition/(P)'),
	(51835,'懇懇','こんこん','(adj-t,adv-to) repeated/earnest/kind'),
	(51836,'懇書','こんしょ','(n) your kind letter'),
	(51837,'懇情','こんじょう','(n) kindliness'),
	(51838,'懇親','こんしん','(n) friendship/intimacy/(P)'),
	(51839,'懇親会','こんしんかい','(n) friendly reunion/get-together'),
	(51840,'懇請','こんせい','(n,vs) appeal/entreaty/request'),
	(51841,'懇切','こんせつ','(adj-na,n) kindness/cordiality/exhaustiveness/(P)'),
	(51842,'懇切丁寧','こんせつていねい','(n,adj-na) (an explanation, advice, etc. being) kind, careful, and thorough'),
	(51843,'懇談','こんだん','(n,vs) informal talk/(P)'),
	(51844,'懇談会','こんだんかい','(n) social gathering'),
	(51845,'懇篤','こんとく','(adj-na,n) cordial/kind'),
	(51846,'懇望','こんぼう','(n,vs) entreaty/solicitation/earnest request'),
	(51847,'懇望','こんもう','(n,vs) entreaty/solicitation/earnest request'),
	(51848,'懇命','こんめい','(n) kind words'),
	(51849,'懇話','こんわ','(n,vs) friendly (familiar) chat (talk)/(P)'),
	(51850,'懇話会','こんわかい','(n) friendly get-together'),
	(51851,'昏々','こんこん','(adj-t,adv-to) fast asleep/dead to the world'),
	(51852,'昏々と眠っている','こんこんとねむっている','(exp) to be in coma/to be sound asleep'),
	(51853,'昏昏','こんこん','(adj-t,adv-to) fast asleep/dead to the world'),
	(51854,'昏昏と眠っている','こんこんとねむっている','(exp) to be in coma/to be sound asleep'),
	(51855,'昏睡','こんすい','(n,vs) (1) lethargy/stupor/(2) coma/dead sleep/(P)'),
	(51856,'昏睡状態','こんすいじょうたい','(n) lethargic state/comatose state'),
	(51857,'昏倒','こんとう','(n,vs) swoon/faint'),
	(51858,'昏迷','こんめい','(oK) (n,vs) stupefaction/stupor/unconsciousness/confusion'),
	(51859,'昏迷状態','こんめいじょうたい','(n) befuddled (bewildered, confused, chaotic) state/turmoil/disarray/labyrinth/stupor'),
	(51860,'昆虫','こんちゅう','(n) insect/bug/(P)'),
	(51861,'昆虫学','こんちゅうがく','(n) entomology/study of insects'),
	(51862,'昆虫学者','こんちゅうがくしゃ','(n) entomologist'),
	(51863,'昆虫採集','こんちゅうさいしゅう','(n) insect collecting'),
	(51864,'昆布','こぶ','(n) konbu seaweed/kelp/sea tang/devil\'s apron'),
	(51865,'昆布','こんぶ','(n) konbu seaweed/kelp/sea tang/devil\'s apron/(P)'),
	(51866,'昆布出し','こんぶだし','(n) soup stock made from konbu'),
	(51867,'昆布茶','こぶちゃ','(n) kelp tea'),
	(51868,'昆布茶','こんぶちゃ','(n) kelp tea'),
	(51869,'根','ね','(n) root/(P)'),
	(51870,'根が付く','ねがつく','(exp) to take (strike) root'),
	(51871,'根こそぎ','ねこそぎ','(adv) root and branch/thoroughly/by the roots'),
	(51872,'根ざす','ねざす','(v5s) to come from/to have roots in/(P)'),
	(51873,'根っから','ねっから','(adj-no,adv) by nature/from the very beginning/through and through/at heart'),
	(51874,'根っこ','ねっこ','(n) root/stub/stump/(P)'),
	(51875,'根っ子','ねっこ','(n) root/stub/stump/(P)'),
	(51876,'根に持つ','ねにもつ','(exp) to hold a grudge'),
	(51877,'根の良い','こんのよい','(n) enduring/persevering'),
	(51878,'根はおとなしい','ねはおとなしい','(exp) be tenderhearted by nature'),
	(51879,'根は大人しい','ねはおとなしい','(exp) be tenderhearted by nature'),
	(51880,'根ほり葉ほり','ねほりはほり','(adv,exp) thoroughly/persistently/through-and-through'),
	(51881,'根も葉もない','ねもはもない','(exp) unfounded rumor/unfounded rumour/completely untrue'),
	(51882,'根も葉も無い噂','ねもはもないうわさ','(n) groundless rumor/groundless rumour'),
	(51883,'根を下ろす','ねをおろす','(exp) to take root'),
	(51884,'根を詰める','こんをつめる','(exp) to strain one\'s nerve'),
	(51885,'根を生じる','ねをしょうじる','(exp) to take root/to put forth roots'),
	(51886,'根扱ぎ','ねこぎ','(n) uprooting'),
	(51887,'根暗','ねくら','(adj-na,n) dark-natured/introverted/dour/moody/insular/glum/pessimistic'),
	(51888,'根引き','ねびき','(n,vs) uproot/redeem'),
	(51889,'根回し','ねまわし','(n,vs) making necessary arrangements/(P)'),
	(51890,'根回り','ねまわり','(n) root circumference'),
	(51891,'根冠','こんかん','(n) root cap'),
	(51892,'根幹','こんかん','(n) basis/nucleus/root and branch/(P)'),
	(51893,'根岸流','ねぎしりゅう','(n) conservative calligraphy style used to write sumo rankings'),
	(51894,'根基','こんき','(n) radical'),
	(51895,'根気','こんき','(n) (1) patience/(2) perseverance/energy/(P)'),
	(51896,'根気仕事','こんきしごと','(n) laborious task'),
	(51897,'根気負け','こんきまけ','(n,vs) be outpersevered'),
	(51898,'根拠','こんきょ','(n,vs) basis/foundation/(P)'),
	(51899,'根拠のない','こんきょのない','(adj) baseless/groundless'),
	(51900,'根拠地','こんきょち','(n) base (of operations)'),
	(51901,'根強い','ねづよい','(adj) firmly rooted/deep-seated/(P)'),
	(51902,'根掘り葉掘り','ねほりはほり','(adv,exp) thoroughly/persistently/through-and-through/(P)'),
	(51903,'根茎','こんけい','(n) rhizome/root stalk'),
	(51904,'根元','こんげん','(n) root/source/origin/foundation/base/principle'),
	(51905,'根元','ねもと','(n) root/source/origin/foundation/base/principle/(P)'),
	(51906,'根原','こんげん','(n) root/source/origin/foundation/base/principle'),
	(51907,'根源','こんげん','(n) root/source/origin/foundation/base/principle'),
	(51908,'根限り','こんかぎり','(adv,n) with all one\'s might'),
	(51909,'根号','こんごう','(n) radical sign/square root'),
	(51910,'根差す','ねざす','(v5s,vi) to root in/to come from'),
	(51911,'根菜','こんさい','(n) root crops'),
	(51912,'根菜類','こんさいるい','(n) root crops'),
	(51913,'根子','ねっこ','(n) root/stub/stump'),
	(51914,'根治','こんじ','(n,vs) complete (radical) cure'),
	(51915,'根治','こんち','(n,vs) complete (radical) cure'),
	(51916,'根城','ねじろ','(n) stronghold/citadel/headquarters'),
	(51917,'根深い','ねぶかい','(adj) deep-rooted/ingrained'),
	(51918,'根性','こんじょう','(n,vs) will-power/guts/temper/nature/spirit/(P)'),
	(51919,'根性のすわった','こんじょうのすわった','(adj) fearless'),
	(51920,'根性焼き','こんじょうやき','(n) test of courage by burning skin with cigarette'),
	(51921,'根切り','ねぎり','(n) root cutting'),
	(51922,'根切り虫','ねぎりむし','(n) cutworm'),
	(51923,'根切虫','ねきりむし','(n) cutworm'),
	(51924,'根接ぎ','ねつぎ','(n) root grafting'),
	(51925,'根雪','ねゆき','(n) lingering snow'),
	(51926,'根絶','こんぜつ','(n,vs) eradication/extermination/(P)'),
	(51927,'根絶やし','ねだやし','(n) eradication/extermination'),
	(51928,'根太','ねだ','(n) joist'),
	(51929,'根太','ねぶと','(n) (skin) boil'),
	(51930,'根太板','ねだいた','(n) floorboard'),
	(51931,'根底','こんてい','(n) root/basis/foundation/(P)'),
	(51932,'根締め','ねじめ','(n) pound down the earth round the roots or add short branches of flowers to the base of an arrangement in ikebana'),
	(51933,'根鉢','ねばち','(n) root clump'),
	(51934,'根比べ','こんくらべ','(n,vs) endurance contest'),
	(51935,'根付','ねつけ','(n) miniature carving attached to the end of a cord hanging from a pouch/netsuke'),
	(51936,'根付く','ねづく','(v5k,vi) to take root/to strike'),
	(51937,'根付け','ねつけ','(n) miniature carving attached to the end of a cord hanging from a pouch/netsuke'),
	(51938,'根負け','こんまけ','(n,vs) running out of patience with/having tried and failed'),
	(51939,'根分け','ねわけ','(n,vs) dividing a plant\'s roots for transplanting'),
	(51940,'根方','ねかた','(n) root/lower part'),
	(51941,'根堀り葉堀り','ねほりはほり','(iK) (adv,exp) thoroughly/persistently/through-and-through'),
	(51942,'根本','こんぽん','(n) root/source/origin/foundation/base/principle/(P)'),
	(51943,'根本','ねもと','(n) root/source/origin/foundation/base/principle'),
	(51944,'根本原理','こんぽんげんり','(n) fundamental (basic) principles/fundamentals/ground rules'),
	(51945,'根本主義','こんぽんしゅぎ','(n) fundamentalism'),
	(51946,'根本的','こんぽんてき','(adj-na) fundamental/basic/(P)'),
	(51947,'根無し','ねなし','(n) rootless/groundless'),
	(51948,'根無し草','ねなしぐさ','(n) duckweed/rootless person'),
	(51949,'根毛','こんもう','(n) root hair'),
	(51950,'根粒','こんりゅう','(n) root nodule'),
	(51951,'根粒菌','こんりゅうきん','(n) root nodule bacteria'),
	(51952,'根刮ぎ','ねこそぎ','(adv) root and branch/thoroughly/by the roots'),
	(51953,'根柢','こんてい','(n) root/basis/foundation'),
	(51954,'根瘤','こんりゅう','(n) root nodule'),
	(51955,'梱包','こんぽう','(n,vs) packing/crating/packaging'),
	(51956,'梱包材','こんぽうざい','(n) packing material (boxes, insulation, shock resistance, etc.)'),
	(51957,'混々','こんこん','(adj-t,adv-to) copious (flowing)'),
	(51958,'混ざり物','まざりもの','(n) impurity'),
	(51959,'混ざる','まざる','(v5r,vi) to be mixed/to be blended with/to associate with/to mingle with/to join/(P)'),
	(51960,'混じり','まじり','(n,n-suf) mixed/mingled'),
	(51961,'混じり気','まじりけ','(n) a dash of (something)/impurity/mixture'),
	(51962,'混じり合う','まじりあう','(v5u) to be mixed together/to be blended'),
	(51963,'混じり物','まじりもの','(n) mixture/impurity/adulteration'),
	(51964,'混じる','まじる','(v5r,vi) to be mixed/to be blended with/to associate with/to mingle with/to interest/to join/(P)'),
	(51965,'混ぜっ返す','まぜっかえす','(v5s) to mix in/to stir (up)/to interfere'),
	(51966,'混ぜる','まぜる','(v1,vt) to mix/to stir/to blend/(P)'),
	(51967,'混ぜ合せる','まぜあわせる','(v1,vt) to mix'),
	(51968,'混ぜ合わす','まぜあわす','(v5s) mix together/blend/compound/(P)'),
	(51969,'混ぜ物','まぜもの','(n) mixture/adulteration/(P)'),
	(51970,'混ぜ返す','まぜかえす','(v5s) to banter/to make fun of (what a person says)/to stir up/to jeer at'),
	(51971,'混み合う','こみあう','(v5u,vi) to be crowded/to be packed/to be jammed'),
	(51972,'混む','こむ','(v5m,vi) (1) to be crowded/(2) to go inside (usu. only when used in compound verbs)/(P)'),
	(51973,'混凝土','こんくりぜと','(n) concrete'),
	(51974,'混血','こんけつ','(n,vs) mixed race/mixed parentage/(P)'),
	(51975,'混血の人','こんけつのひと','(n) mixed race person'),
	(51976,'混血児','こんけつじ','(n) child of mixed blood or race'),
	(51977,'混交','こんこう','(n,vs) mixture/intermixture'),
	(51978,'混交林','こんこうりん','(n) mixed forest'),
	(51979,'混合','こんごう','(n,vs) (1) mixing/mixture/meld/(2) miscegenation/(P)'),
	(51980,'混合う','こみあう','(v5u,vi) to be crowded/to be packed/to be jammed'),
	(51981,'混合火薬','こんごうかやく','(n) explosive mixture'),
	(51982,'混合器','こんごうき','(n) mixer (frequency-changer)'),
	(51983,'混合機','こんごうき','(n) mixer/blender'),
	(51984,'混合経済','こんごうけいざい','(n) mixed economy'),
	(51985,'混合語','こんごうご','(n) (linguistic) blending or contamination/new language created by blending two or more existing languages (example: Afrikaans)'),
	(51986,'混合酸化物燃料','こんごうさんかぶつねんりょう','(n) mixed plutonium and uranium oxides fuel (MOX)'),
	(51987,'混合酒','こんごうしゅ','(n) cocktail/mixed drink/blended liquor'),
	(51988,'混合燃料','こんごうねんりょう','(n) blended fuel'),
	(51989,'混合農業','こんごうのうぎょう','(n) mixed farming'),
	(51990,'混合物','こんごうぶつ','(n) mixture/amalgam'),
	(51991,'混合林','こんごうりん','(n) mixed forest'),
	(51992,'混混','こんこん','(adj-t,adv-to) copious (flowing)'),
	(51993,'混載','こんさい','(n,vs) mixed loading'),
	(51994,'混載貨物','こんさいかもつ','(n) consolidated shipment/mixed cargo'),
	(51995,'混在','こんざい','(n,vs) mixture'),
	(51996,'混作','こんさく','(n,vs) mixed cultivation'),
	(51997,'混雑','こんざつ','(n,vs) confusion/congestion/(P)'),
	(51998,'混雑した','こんざつした','(adj) disorderly/confused/congested'),
	(51999,'混雑具合','こんざつぐあい','(n) the state (degree) of congestion/how bad traffic jams are');
INSERT INTO `edict` VALUES (52000,'混種語','こんしゅご','(n) hybrid term combining elements drawn from different languages'),
	(52001,'混色','こんしょく','(n) mixed or compound color/mixed or compound colour'),
	(52002,'混信','こんしん','(n,vs) jamming/interference/cross talk'),
	(52003,'混成','こんせい','(n,vs) mixed (e.g., team, chorus)/(P)'),
	(52004,'混成岩','こんせいがん','(n) hybrid rock'),
	(52005,'混成競技','こんせいきょうぎ','(n) combined competitions'),
	(52006,'混成語','こんせいご','(n) hybrid'),
	(52007,'混成酒','こんせいしゅ','(n) alcohol combined with sugar, spices, fruit, etc.'),
	(52008,'混成団','こんせいだん','(n) composite brigade'),
	(52009,'混成品','こんせいひん','(n) composite goods'),
	(52010,'混成物','こんせいぶつ','(n) mixture/compound/hybrid'),
	(52011,'混声','こんせい','(n) mixed voices'),
	(52012,'混声合唱','こんせいがっしょう','(n) mixed chorus'),
	(52013,'混戦','こんせん','(n) free-for-all fight/(P)'),
	(52014,'混線','こんせん','(n,vs) crossed wires or lines (of communication)/confusion'),
	(52015,'混然','こんぜん','(adj-t,adv-to) whole/entire/harmonious/well-rounded'),
	(52016,'混然一体','こんぜんいったい','(exp) in complete harmony'),
	(52017,'混然一体となる','こんぜんいったいとなる','(exp) to form a complete whole/to be joined together'),
	(52018,'混濁','こんだく','(n,vs) muddiness/turbidity'),
	(52019,'混濁した','こんだくした','(adj) thick/turbid/cloudy/muddy'),
	(52020,'混同','こんどう','(n,vs) confusion/mixing/merger/(P)'),
	(52021,'混沌','こんとん','(n) confusion/chaos/disorder'),
	(52022,'混沌としている','こんとんとしている','(v1) to be chaotic'),
	(52023,'混入','こんにゅう','(n,vs) mixing/adding/adulteration/(P)'),
	(52024,'混入物','こんにゅうぶつ','(n) object which is mixed in'),
	(52025,'混分数','こんぶんすう','(n) (1) (math) mixed fraction/(2) compound number'),
	(52026,'混紡','こんぼう','(n,vs) mixed yarn/mixed spinning/(P)'),
	(52027,'混迷','こんめい','(n,vs) stupefaction/stupor/unconsciousness/confusion/(P)'),
	(52028,'混迷状態','こんめいじょうたい','(n) befuddled (bewildered, confused, chaotic) state/turmoil/disarray/labyrinth/stupor'),
	(52029,'混用','こんよう','(n,vs) mixing or using together'),
	(52030,'混浴','こんよく','(n,vs) mixed bathing'),
	(52031,'混乱','こんらん','(n,vs) disorder/chaos/confusion/mayhem/(P)'),
	(52032,'混乱状態','こんらんじょうたい','(n) state of confusion'),
	(52033,'混和','こんわ','(n,vs) mixture/mingling'),
	(52034,'混和性','こんわせい','(n) miscibility'),
	(52035,'混和物','こんわぶつ','(n) mixture'),
	(52036,'混淆','こんこう','(n,vs) mixing up/jumbling together'),
	(52037,'痕跡','こんせき','(n) trace/traces/(P)'),
	(52038,'痕跡器官','こんせききかん','(n) vestigial (rudimentary) organ'),
	(52039,'紺','こん','(n) navy blue/deep blue/(P)'),
	(52040,'紺の背広','こんのせびろ','(n) blue business suit'),
	(52041,'紺屋','こうや','(n) dyer'),
	(52042,'紺屋','こんや','(n) dyer/(P)'),
	(52043,'紺色','こんいろ','(n) deep blue'),
	(52044,'紺青','こんじょう','(n) navy blue'),
	(52045,'紺地','こんじ','(n) (1) dark blue ground/(2) dark blue cloth'),
	(52046,'紺碧','こんぺき','(n) deep blue/azure'),
	(52047,'紺絣','こんがすり','(n) dark blue cloth with white splash patterns'),
	(52048,'艮','ごん','(n) northeast'),
	(52049,'艮の方角に','うしとらのほうがくに','(adv) in the direction of northeast'),
	(52050,'艮下艮上','ごんかごんしょう','(n) one of the 64 trigrams'),
	(52051,'魂','こん','(n) soul/spirit'),
	(52052,'魂','たま','(n) soul/spirit'),
	(52053,'魂','たましい','(n) soul/spirit/(P)'),
	(52054,'魂を入れ替える','たましいをいれかえる','(exp) to turn over a new leaf/to reform (oneself)'),
	(52055,'魂迎え','たまむかえ','(n) welcoming the spirits of the dead'),
	(52056,'魂消る','たまげる','(v1,vi) to be astonished/to be startled/to be appalled'),
	(52057,'魂送り','たまおくり','(n) sending off the spirits of the dead'),
	(52058,'魂胆','こんたん','(n,vs) (1) soul/(2) ulterior motive/secret design/plot/intrigue/scheme/(P)'),
	(52059,'魂柱','こんちゅう','(n) sound post (violin, etc)'),
	(52060,'魂魄','こんぱく','(n) soul/spirit/ghost'),
	(52061,'些々','ささ','(adj-t,adv-to) trifling/trivial'),
	(52062,'些か','いささか','(adj-na,adv) a little/a bit/somewhat/(P)'),
	(52063,'些さか','いささか','(adj-na,adv) a little/a bit/somewhat'),
	(52064,'些とも','ちっとも','(adv) not at all (neg. verb)/(P)'),
	(52065,'些些','ささ','(adj-t,adv-to) trifling/trivial'),
	(52066,'些細','ささい','(adj-na,n) trivial/slight'),
	(52067,'些事','さじ','(n) something small or petty/trifle'),
	(52068,'些少','さしょう','(adj-na,n,adj-no) trifling/little/few/slight'),
	(52069,'些末','さまつ','(adj-na,n) trivial/trifling'),
	(52070,'佐','さ','(n) help/(P)'),
	(52071,'佐賀県','さがけん','(n) Saga prefecture (Kyuushuu)'),
	(52072,'佐官','さかん','(n) field officer'),
	(52073,'佐幕','さばく','(n) adherence to the shogunate'),
	(52074,'佐幕派','さばくは','(n) supporters of the shogun'),
	(52075,'佐様','さよう','(adj-na) such/of that kind/like that/yes/indeed/well ..'),
	(52076,'叉','また','(n) fork (of a road)/crotch (of a tree)'),
	(52077,'叉手網','さであみ','(n) dip net/scoop net'),
	(52078,'叉銃','さじゅう','(n,vs) stacked arms'),
	(52079,'叉焼','チャーシュー','(n) roasted pork fillet, often used in ramen'),
	(52080,'叉木','またぎ','(n) forked tree/forked branch'),
	(52081,'唆し','そそのかし','(n) instigation'),
	(52082,'唆す','そそのかす','(v5s,vt) to instigate/to tempt/(P)'),
	(52083,'唆る','そそる','(v5r) (uk) to excite/to incite/to stimulate/to arouse/to tempt/to stir up'),
	(52084,'左','ひだり','(n) left hand side/(P)'),
	(52085,'左に曲がる','ひだりにまがる','(v5r) to turn to the left'),
	(52086,'左に折れる','ひだりにおれる','(v1) to turn to the left'),
	(52087,'左のような訳','ひだりのようなわけ','(exp) the reason(s) is (are) as follows'),
	(52088,'左のような理由','ひだりのようなりゆう','(exp) the reason(s) is (are) as follows'),
	(52089,'左の通り','さのとおり','(n) as following'),
	(52090,'左右','さゆう','(n,vs) (1) left and right/(2) influence/control/domination/(P)'),
	(52091,'左右に分かれる','さゆうにわかれる','(exp) to part left and right'),
	(52092,'左右一対','さゆういっつい','(n) left-and-right pair/symmetrical pair'),
	(52093,'左右軸','さゆうじく','(n) lateral axis'),
	(52094,'左右相称','さゆうそうしょう','(n) symmetry'),
	(52095,'左右対称','さゆうたいしょう','(adj-no,n) bilateral symmetry'),
	(52096,'左下','ひだりした','(n) lower left'),
	(52097,'左回り','ひだりまわり','(n) counterclockwise rotation/CCW'),
	(52098,'左巻き','ひだりまき','(n) counterclockwise/eccentric/abnormal'),
	(52099,'左官','さかん','(n) plasterer'),
	(52100,'左岸','さがん','(n) left bank (of a river)'),
	(52101,'左寄り','ひだりより','(n) tending to the left'),
	(52102,'左記','さき','(n) undermentioned (statement)/following/(P)'),
	(52103,'左詰め','ひだりづめ','(n) left justified'),
	(52104,'左傾','さけい','(n,vs) leftist/left radical'),
	(52105,'左肩','ひだりかた','(n) left shoulder'),
	(52106,'左舷','さげん','(n) port (left side of vessel)'),
	(52107,'左顧右眄','さこうべん','(n,vs) looking right and left or all about/vacillation'),
	(52108,'左向き','ひだりむき','(n) turning to the left'),
	(52109,'左四つ','ひだりよつ','(n) sumo hold in which both wrestlers obtain an underarm grip with the left hand and an over-arm grip with the right'),
	(52110,'左耳','ひだりみみ','(n) left ear'),
	(52111,'左手','ひだりて','(n) left hand/(P)'),
	(52112,'左小括弧','ひだりしょうかっこ','(n) opening parenthesis'),
	(52113,'左上','ひだりうえ','(n) left-upper'),
	(52114,'左心室','さしんしつ','(n) left ventricle'),
	(52115,'左心補助循環装置','さしんほじょじゅんかんそうち','(n) left ventricular assist device (LVAD)'),
	(52116,'左心房','さしんぼう','(n) left atrium'),
	(52117,'左折','させつ','(n,vs) turning to the left/left turn'),
	(52118,'左遷','させん','(n,vs) demotion/degradation/(P)'),
	(52119,'左前','ひだりまえ','(n) downward course/being badly off/wearing a kimono with the right side tucked under the left/(P)'),
	(52120,'左前になる','ひだりまえになる','(exp) to go downhill/to be badly off'),
	(52121,'左側','さそく','(n) left/left (hand) side'),
	(52122,'左側','ひだりがわ','(n) left/left (hand) side/(P)'),
	(52123,'左側通行','ひだりがわつうこう','(n) Keep Left'),
	(52124,'左足','ひだりあし','(n) left foot'),
	(52125,'左大括弧','ひだりだいかっこ','(n) opening (square) bracket'),
	(52126,'左大臣','さだいじん','(n) Minister of the Left (official in Nara and Heian periods)'),
	(52127,'左端','さたん','(n) left end/left edge'),
	(52128,'左端','ひだりはし','(n) left end/left edge'),
	(52129,'左団扇','ひだりうちわ','(n) ease and comfort'),
	(52130,'左中括弧','ひだりちゅうかっこ','(n) opening brace'),
	(52131,'左中間','さちゅうかん','(n) between left and center fielders (centre)'),
	(52132,'左直','さちょく','(n) left liner'),
	(52133,'左程','さほど','(adv,conj) (uk) not so/not particularly/not very/not that much'),
	(52134,'左党','さとう','(n) (1) drinker/wine lover/(2) left (wing)/leftist'),
	(52135,'左党','ひだりとう','(n) (1) drinker/wine lover/(2) left (wing)/leftist'),
	(52136,'左投げ','ひだりなげ','(n) left-handed pitching'),
	(52137,'左脳','さのう','(n) left brain'),
	(52138,'左派','さは','(n) left wing/(P)'),
	(52139,'左派系','さはけい','(n) left faction'),
	(52140,'左表','さひょう','(n) chart at the left'),
	(52141,'左辺','さへん','(n) left side (of an equation)'),
	(52142,'左方','さほう','(n) left side'),
	(52143,'左目','ひだりめ','(n) left eye'),
	(52144,'左様','さよう','(adj-na,adv,int,n) like that/that\'s right'),
	(52145,'左様なら','さようなら','(conj,int) (uk) good-bye/(P)'),
	(52146,'左様なら','さよなら','(conj,int) (uk) good-bye/(P)'),
	(52147,'左翼','さよく','(n) left wing/(P)'),
	(52148,'左翼に走る','さよくにはしる','(exp) to turn leftist'),
	(52149,'左利','ひだりきき','(n) left-handedness/sake drinker/left-hander'),
	(52150,'左利き','ひだりきき','(n) left-handedness/sake drinker/left-hander/(P)'),
	(52151,'左腕','さわん','(n) (1) left arm/(n) (2) left-handed (baseball pitcher)/(P)'),
	(52152,'左腕','ひだりうで','(n) (1) left arm'),
	(52153,'左腕投手','さわんとうしゅ','(n) left-handed baseball pitcher'),
	(52154,'差','さ','(n,n-suf) difference/variation/(P)'),
	(52155,'差しかける','さしかける','(v1,vt) to hold (umbrella) over'),
	(52156,'差しつける','さしつける','(v1,vt) to point (gun at)/to hold under one\'s nose'),
	(52157,'差しつ差されつ','さしつさされつ','(adv,n) exchanging sake cups'),
	(52158,'差しで','さしで','(exp) face to face/between two persons'),
	(52159,'差し違える','さしちがえる','(v1,vi,vt) to misplace/to stab at each other'),
	(52160,'差し引き','さしひき','(n) deduction/subtraction/balance/ebb and flow/rise and fall/(P)'),
	(52161,'差し引く','さしひく','(v5k) to deduct'),
	(52162,'差し越える','さしこえる','(v1) to go out of turn/to butt in'),
	(52163,'差し越す','さしこす','(v5s,vi) to go out of turn/to send'),
	(52164,'差し延べる','さしのべる','(v1,vt) (1) to hold out/to extend (e.g., one\'s hands)/to stretch/to reach out for/(2) to thrust (javelin)'),
	(52165,'差し押え','さしおさえ','(n) seizure/attachment'),
	(52166,'差し押える','さしおさえる','(v1,vt) to seize/to impound/to garnish/to attach goods'),
	(52167,'差し押え品','さしおさえひん','(n) seized property'),
	(52168,'差し押さえ','さしおさえ','(n) seizure/attachment'),
	(52169,'差し押さえる','さしおさえる','(v1,vt) to seize/to impound/to garnish/to attach goods'),
	(52170,'差し回す','さしまわす','(v5s,vt) to send (a car) around'),
	(52171,'差し掛かる','さしかかる','(v5r) to come near to/to approach/(P)'),
	(52172,'差し掛ける','さしかける','(v1,vt) to hold (umbrella) over'),
	(52173,'差し掛け小屋','さしかけごや','(n) a lean-to'),
	(52174,'差し換える','さしかえる','(v1,vt) to change/to replace'),
	(52175,'差し詰め','さしずめ','(adv) (uk) for the time being/after all'),
	(52176,'差し許す','さしゆるす','(v5s,vt) to allow/to forgive'),
	(52177,'差し挟む','さしはさむ','(v5m,vt) (1) to insert/(2) to interrupt/to slip in a word/(3) to harbor (e.g., doubts)/to harbour/to entertain (e.g., a theory)'),
	(52178,'差し響く','さしひびく','(v5k,vi) to influence/to affect'),
	(52179,'差し金','さしがね','(n) carpenter\'s square/instigation/suggestion'),
	(52180,'差し繰る','さしくる','(v5r,vt) to arrange/to manage'),
	(52181,'差し固める','さしかためる','(v1,vt) to close or shut tight/to warn sharply'),
	(52182,'差し交わす','さしかわす','(v5s,vt) to cross'),
	(52183,'差し向かい','さしむかい','(adj) face to face'),
	(52184,'差し向かう','さしむかう','(v5u,vi) (obsc) to be face to face'),
	(52185,'差し向ける','さしむける','(v1,vt) to send or direct a person to'),
	(52186,'差し控える','さしひかえる','(v1,vt) to be moderate/to not do too much/(P)'),
	(52187,'差し合い','さしあい','(n) hindrance/offense/offence'),
	(52188,'差し込み','さしこみ','(n) (1) insertion/(2) plug/(electrical) outlet/power point/(3) spasm of pain/griping pain/(fit of) convulsions/stitch'),
	(52189,'差し込む','さしこむ','(v5m) (1) to insert/to put in/to thrust in/to plug in/(2) to shine in/to flow in/(3) to jam a batter (with an inside pitch) (baseball)'),
	(52190,'差し支え','さしつかえ','(n) hindrance/impediment/(P)'),
	(52191,'差し支えない','さしつかえない','(n) (having) no objection/allowable'),
	(52192,'差し支える','さしつかえる','(v1,vi) to interfere/to hinder/to become impeded/(P)'),
	(52193,'差し止め','さしとめ','(n) prohibition/ban/suspension/(P)'),
	(52194,'差し止める','さしとめる','(v1,vt) to stop/to prohibit/to forbid someone to do something'),
	(52195,'差し紙','さしがみ','(n) (Edo-period) summons'),
	(52196,'差し歯','さしば','(n) false tooth/post crown'),
	(52197,'差し手','さして','(n) (in sumo) slipping one\'s hand beneath the opponent\'s arm and latching on to the underside of his belt'),
	(52198,'差し出がましい','さしでがましい','(adj) forward/officious/impertinent/intrusive'),
	(52199,'差し出し人','さしだしにん','(n) sender'),
	(52200,'差し出し先','さしだしさき','(n) address'),
	(52201,'差し出す','さしだす','(v5s,vt) to present/to submit/to tender/to hold out/(P)'),
	(52202,'差し出る','さしでる','(v1,vi) to go forward/to stick one\'s nose into'),
	(52203,'差し出口','さしでぐち','(n) uncalled-for or impertinent remark'),
	(52204,'差し招く','さしまねく','(v5k,vt) to beckon (to)'),
	(52205,'差し障り','さしさわり','(n) offence/offense/hindrance'),
	(52206,'差し障りのない','さしさわりのない','(adj) innocuous/inoffensive'),
	(52207,'差し障る','さしさわる','(v5r,vi) to hinder/to adversely affect'),
	(52208,'差し上げる','さしあげる','(v1,vt) (pol) to give/to hold up/to lift up/to offer/(P)'),
	(52209,'差し伸べる','さしのべる','(v1,vt) (1) to hold out/to extend (e.g., one\'s hands)/to stretch/to reach out for/(2) to thrust (javelin)/(P)'),
	(52210,'差し身','さしみ','(n) (in sumo) a quick thrust of the hand'),
	(52211,'差し水','さしみず','(n) adding water (to a plant)'),
	(52212,'差し前','さしまえ','(n) sword worn at one\'s side'),
	(52213,'差し足','さしあし','(n) stealthy steps/kick when one (horse) overtakes another'),
	(52214,'差し替え','さしかえ','(n,vs) replacement'),
	(52215,'差し替える','さしかえる','(v1,vt) to change/to replace'),
	(52216,'差し担い','さしにない','(n) carrying upon two persons\' shoulders'),
	(52217,'差し置く','さしおく','(v5k,vt) to leave as is/to let alone/to disregard'),
	(52218,'差し潮','さししお','(n) rising tide'),
	(52219,'差し添え','さしぞえ','(n) short sword'),
	(52220,'差し渡し','さしわたし','(n) distance across/diameter'),
	(52221,'差し土','さしつち','(n) adding soil to a flowerbed'),
	(52222,'差し湯','さしゆ','(n) (addition of) hot water'),
	(52223,'差し当たって','さしあたって','(adv) for the present/for the time being/at present'),
	(52224,'差し当たり','さしあたり','(adv) for the time being/at present/(P)'),
	(52225,'差し当たる','さしあたる','(v5r,vi) to face the situation'),
	(52226,'差し当る','さしあたる','(v5r,vi) to face the situation'),
	(52227,'差し入れ','さしいれ','(n,vs) (1) insertion/letter drop/(2) things sent to a prisoner/(3) supply of provisions, refreshments, etc. to someone carrying out a task'),
	(52228,'差し入れる','さしいれる','(v1,vt) to insert/to put in'),
	(52229,'差し迫る','さしせまる','(v5r,vi) to be urgent or pressing'),
	(52230,'差し付ける','さしつける','(v1,vt) to point (gun at)/to hold under one\'s nose'),
	(52231,'差し毛','さしげ','(n) hair of different color mixed into an animal\'s coat (colour)'),
	(52232,'差し戻す','さしもどす','(v5s,vt) to send back/to refer back/(P)'),
	(52233,'差し薬','さしぐすり','(n) eye drops/eye lotion'),
	(52234,'差し油','さしあぶら','(n) (lubricating) oil/oiling a machine'),
	(52235,'差し立てる','さしたてる','(v1,vt) to stand/to send (off)'),
	(52236,'差す','さす','(v5s,vi) to raise (stretch out) hands/to raise umbrella/(P)'),
	(52237,'差を付ける','さをつける','(exp) to establish a lead/to discriminate'),
	(52238,'差異','さい','(n) difference/disparity/(P)'),
	(52239,'差違','さい','(n) difference'),
	(52240,'差違え','さしちがえ','(n) overruling referee\'s decision of bout outcome (sumo)'),
	(52241,'差引勘定','さしひきかんじょう','(n) balance of an account'),
	(52242,'差益','さえき','(n) marginal profits/(P)'),
	(52243,'差延べる','さしのべる','(v1,vt) (1) to hold out/to extend (e.g., one\'s hands)/to stretch/to reach out for/(2) to thrust (javelin)'),
	(52244,'差額','さがく','(n) balance/difference/margin/(P)'),
	(52245,'差機関','さきかん','(n) difference engine'),
	(52246,'差金','さきん','(n) difference/margin'),
	(52247,'差遣','さけん','(n,vs) dispatch/despatch/sending'),
	(52248,'差向い','さしむかい','(adj) face to face'),
	(52249,'差向かい','さしむかい','(adj) face to face'),
	(52250,'差込む','さしこむ','(v5m) (1) to insert/to put in/to thrust in/to plug in/(2) to shine in/to flow in/(3) to jam a batter (with an inside pitch) (baseball)'),
	(52251,'差支え','さしつかえ','(n) hindrance/impediment'),
	(52252,'差出人','さしだしにん','(n) sender/(P)'),
	(52253,'差伸べる','さしのべる','(v1,vt) (1) to hold out/to extend (e.g., one\'s hands)/to stretch/to reach out for/(2) to thrust (javelin)'),
	(52254,'差損','さそん','(n) (profit sheet) loss'),
	(52255,'差等','さとう','(n) gradation'),
	(52256,'差動','さどう','(n) differential motion'),
	(52257,'差入れ','さしいれ','(n,vs) (1) insertion/letter drop/(2) things sent to a prisoner/(3) supply of provisions, refreshments, etc. to someone carrying out a task'),
	(52258,'差配','さはい','(n,vs) agency/charge/management/act as an owner\'s agent'),
	(52259,'差配人','さはいにん','(n) real estate agent/landlord'),
	(52260,'差分','さぶん','(n) (comp) (computer) \"diff\"/increment'),
	(52261,'差別','さべつ','(n,vs) discrimination/distinction/differentiation/(P)'),
	(52262,'差別関税','さべつかんぜい','(n) differential duties/selective taxation'),
	(52263,'差別待遇','さべつたいぐう','(n) discriminatory treatment'),
	(52264,'差別表現','さべつひょうげん','(n) word, phrase, or image that is perceived as showing or suggesting discrimination or prejudice against a person or group of people'),
	(52265,'差別用語','さべつようご','(n) discriminatory terms'),
	(52266,'査閲','さえつ','(n,vs) inspection/examination'),
	(52267,'査察','ささつ','(n,vs) inspection (for compliance)/investigation (tax, etc.)/(P)'),
	(52268,'査収','さしゅう','(n,vs) check and accept (e.g., a receipt)'),
	(52269,'査証','さしょう','(n,vs) visa/(P)'),
	(52270,'査定','さてい','(n,vs) assessment/investigation/audit/revision/(P)'),
	(52271,'査定価格','さていかかく','(n) assessed value (price)'),
	(52272,'査読','さどく','(n,vs) investigative reading/research'),
	(52273,'査問','さもん','(n,vs) inquiry/enquiry/hearing/(P)'),
	(52274,'査問委員会','さもんいいんかい','(n) court of inquiry/court of enquiry'),
	(52275,'沙丘','さきゅう','(n) sand dune/sand hill'),
	(52276,'沙魚','はぜ','(n) goby'),
	(52277,'沙蚕','ごかい','(n) clam worm/lugworm'),
	(52278,'沙汰','さた','(n,vs) affair/state'),
	(52279,'沙漠','さばく','(n) desert'),
	(52280,'沙門','しゃもん','(n) wandering Buddhist monk'),
	(52281,'沙弥','しゃみ','(n) Buddhist novice'),
	(52282,'沙羅','さら','(n) sal tree'),
	(52283,'沙羅','しゃら','(n) sal tree'),
	(52284,'沙羅双樹','さらそうじゅ','(n) sal tree'),
	(52285,'砂','すな','(n) sand/grit/(P)'),
	(52286,'砂ぼこり','すなぼこり','(n) cloud of dust (sand, etc.)'),
	(52287,'砂煙','すなけむり','(n) cloud of sand (dust, etc.)'),
	(52288,'砂下ろし','すなおろし','(n) cleaning dirt or sand out of the digestive system'),
	(52289,'砂絵','すなえ','(n) sand picture'),
	(52290,'砂蟹','すながに','(n) sand crab'),
	(52291,'砂滑','すなめり','(n) black finless porpoise (Neophocaena phocaenoides)'),
	(52292,'砂肝','すなぎも','(n) gizzard'),
	(52293,'砂岩','さがん','(n) sandstone'),
	(52294,'砂丘','さきゅう','(n) sand dune/sand hill/(P)'),
	(52295,'砂金','さきん','(n) gold dust'),
	(52296,'砂金','しゃきん','(n) gold dust'),
	(52297,'砂原','すなはら','(n) sandy plain/desert'),
	(52298,'砂山','さやま','(n) sand hill/dune'),
	(52299,'砂山','すなやま','(n) sand hill/dune'),
	(52300,'砂蚕','ごかい','(n) lugworm'),
	(52301,'砂子','すなご','(n) sand/gold or silver dust'),
	(52302,'砂時計','すなどけい','(n) hourglass'),
	(52303,'砂時計ポインタ','すなどけいポインタ','(n) hourglass pointer'),
	(52304,'砂州','さす','(n) reef/sandbar/sandbank'),
	(52305,'砂洲','さす','(n) reef/sandbar/sandbank'),
	(52306,'砂上','さじょう','(n) (built) on sand'),
	(52307,'砂場','すなば','(n) sand pit'),
	(52308,'砂塵','さじん','(n) cloud of sand (dust, etc.)'),
	(52309,'砂塵朦々','さじんもうもう','(n,adj-t,adv-to) big clouds of dust/haze of dust'),
	(52310,'砂塵朦朦','さじんもうもう','(n,adj-t,adv-to) big clouds of dust/haze of dust'),
	(52311,'砂塵濛々','さじんもうもう','(n,adj-t,adv-to) big clouds of dust/haze of dust'),
	(52312,'砂塵濛濛','さじんもうもう','(n,adj-t,adv-to) big clouds of dust/haze of dust'),
	(52313,'砂袋','すなぶくろ','(n) (1) sandbag/(2) gizzard'),
	(52314,'砂地','すなじ','(n) sandy soil'),
	(52315,'砂地','すなち','(n) sandy soil'),
	(52316,'砂鉄','さてつ','(n) iron sand'),
	(52317,'砂土','さど','(n) sand'),
	(52318,'砂糖','さとう','(n) sugar/(P)'),
	(52319,'砂糖の衣','さとうのころも','(n) icing'),
	(52320,'砂糖を水に溶かす','さとうをみずにとかす','(exp) to dissolve sugar in water'),
	(52321,'砂糖黍','さとうきび','(n) sugarcane'),
	(52322,'砂糖水','さとうみず','(n) sugared water'),
	(52323,'砂糖大根','さとうだいこん','(n) (sugar) beet'),
	(52324,'砂糖漬け','さとうづけ','(n) preserved in sugar'),
	(52325,'砂糖楓','さとうかえで','(n) hard maple/rock saple/sugar maple/acer saccharum'),
	(52326,'砂嚢','さのう','(n) (1) sandbag/(2) gizzard'),
	(52327,'砂嚢','すなぶくろ','(n) (1) sandbag/(2) gizzard'),
	(52328,'砂漠','さばく','(n) desert/(P)'),
	(52329,'砂被り','すなかぶり','(n) seats closest to the sumo ring/ringside seat'),
	(52330,'砂浜','すなはま','(n) sandy beach/(P)'),
	(52331,'砂風呂','すなぶろ','(n) sand bath'),
	(52332,'砂防','さぼう','(n) erosion control/(P)'),
	(52333,'砂防林','さぼうりん','(n) erosion-control forest'),
	(52334,'砂遊び','すなあそび','(n) sand pit'),
	(52335,'砂嵐','すなあらし','(n) sandstorm'),
	(52336,'砂利','じゃり','(n) gravel/ballast/pebbles/(P)'),
	(52337,'砂利道','じゃりみち','(n) gravel path or road'),
	(52338,'砂粒','すなつぶ','(n) grains of sand'),
	(52339,'砂嘴','さし','(n) spit (geography)/sandbank'),
	(52340,'砂埃','すなぼこり','(n) cloud of dust (sand, etc.)'),
	(52341,'砂礫','されき','(n) pebbles'),
	(52342,'詐って金を取る','いつわってかねをとる','(exp) to obtain money by fraud'),
	(52343,'詐欺','さぎ','(n) fraud/swindle/graft/(P)'),
	(52344,'詐欺罪','さぎざい','(n) (the crime of) fraud'),
	(52345,'詐欺師','さぎし','(n) swindler/imposter/crook/(P)'),
	(52346,'詐取','さしゅ','(n,vs) exploitation/fraud/swindle/(P)'),
	(52347,'詐術','さじゅつ','(n) swindling'),
	(52348,'詐称','さしょう','(n,vs) misrepresentation/false statement/(P)'),
	(52349,'鎖','くさり','(n) chain/(P)'),
	(52350,'鎖鎌','くさりがま','(n) sickle and chain (weapon)'),
	(52351,'鎖国','さこく','(n,vs) national isolation/exclusion of foreigners/(P)'),
	(52352,'鎖国主義','さこくしゅぎ','(n) (national) isolationism/isolation policy'),
	(52353,'鎖国政策','さこくせいさく','(n) (national) isolationism/isolation policy'),
	(52354,'鎖骨','さこつ','(n) collarbone'),
	(52355,'鎖糸','くさりいと','(n) chain of yarn'),
	(52356,'鎖状','さじょう','(n) chainlike'),
	(52357,'鎖線','させん','(n) dashed (dotted) line/chain line'),
	(52358,'鎖伝動','くさりでんどう','(n) chain drive'),
	(52359,'鎖樋','くさりとい','(n) chain of ornamental cups hanging from a gutter'),
	(52360,'鎖編み','くさりあみ','(n) chain stitch'),
	(52361,'鎖帷子','くさりかたびら','(n) chain mail (armor, armour)'),
	(52362,'坐','ざ','(n,vs) sitting down/taking a seat/being implicated (involved) in (a crime)'),
	(52363,'坐り','すわり','(n) (1) sitting/(2) stability'),
	(52364,'坐り込む','すわりこむ','(v5m,vi) to sit down (and bask)/to sit-in (in protest)'),
	(52365,'坐る','すわる','(v5r,vi) to sit/to squat'),
	(52366,'坐視','ざし','(n,vs) remaining an idle spectator/looking on unconcernedly (doing nothing)'),
	(52367,'坐礁','ざしょう','(n,vs) running aground/being stranded'),
	(52368,'坐乗','ざじょう','(n,vs) going on board (a ship)'),
	(52369,'坐食の徒','ざしょくのと','(n) drone/idler'),
	(52370,'坐禅','ざぜん','(n) (Zen) meditation'),
	(52371,'坐像','ざぞう','(n) sedentary statue (image)'),
	(52372,'座','ざ','(n,n-suf) seat/one\'s place/position/(P)'),
	(52373,'座り','すわり','(n) (1) sitting/(2) stability/(P)'),
	(52374,'座り込み','すわりこみ','(n,vs) sit-in (i.e. in protest)/(P)'),
	(52375,'座り込む','すわりこむ','(v5m,vi) to sit down (and bask)/to sit-in (in protest)'),
	(52376,'座る','すわる','(v5r,vi) to sit/to squat/(P)'),
	(52377,'座椅子','ざいす','(n) small chair used while sitting on tatami'),
	(52378,'座員','ざいん','(n) member of a theatrical troupe'),
	(52379,'座右','ざゆう','(n) at one\'s right/at one\'s side'),
	(52380,'座右の書','ざゆうのしょ','(n) one\'s desk-side book'),
	(52381,'座右の銘','ざゆうのめい','(n) desk motto/favourite motto/favorite motto'),
	(52382,'座右銘','ざゆうめい','(n) desk motto'),
	(52383,'座臥','ざが','(n-t) daily life/sitting and lying down'),
	(52384,'座蒲団','ざぶとん','(n) cushion (Japanese)/square cushion used when sitting on one\'s knees in a tatami-mat floor'),
	(52385,'座技','すわりわざ','(n) (MA) Aikido seated defence (defense)'),
	(52386,'座興','ざきょう','(n) entertainment/fun/amusement of the company'),
	(52387,'座業','ざぎょう','(n) sedentary work'),
	(52388,'座金','ざがね','(n) metal washer'),
	(52389,'座元','ざもと','(n) theater proprietor/theatre proprietor/producer'),
	(52390,'座高','ざこう','(n) one\'s sitting height'),
	(52391,'座骨','ざこつ','(n) hipbone'),
	(52392,'座骨神経','ざこつしんけい','(n) sciatic nerve'),
	(52393,'座骨神経痛','ざこつしんけいつう','(n) sciatica'),
	(52394,'座視','ざし','(n,vs) remaining an idle spectator/looking on unconcernedly (doing nothing)'),
	(52395,'座主','ざす','(n) temple\'s head priest'),
	(52396,'座州','ざす','(n,vs) stranding/running aground'),
	(52397,'座洲','ざす','(n,vs) stranding/running aground'),
	(52398,'座所','ざしょ','(n) one\'s seat'),
	(52399,'座礁','ざしょう','(n,vs) running aground/being stranded'),
	(52400,'座乗','ざじょう','(n,vs) going on board (a ship)'),
	(52401,'座職','ざしょく','(n) sedentary work'),
	(52402,'座食','ざしょく','(n,vs) living in idleness'),
	(52403,'座席','ざせき','(n) seat/(P)'),
	(52404,'座席指定券','ざせきしていけん','(n) reserved-seat ticket'),
	(52405,'座席番号','ざせきばんごう','(n) seat number'),
	(52406,'座席表','ざせきひょう','(n) seating chart'),
	(52407,'座禅','ざぜん','(n) (Zen) meditation/(P)'),
	(52408,'座像','ざぞう','(n) seated figure'),
	(52409,'座卓','ざたく','(n) low table'),
	(52410,'座談','ざだん','(n,vs) conversation/discussion'),
	(52411,'座談会','ざだんかい','(n) symposium/round-table discussion/(P)'),
	(52412,'座中','ざちゅう','(n) gathering/theatrical troupe'),
	(52413,'座長','ざちょう','(n) chairman/(P)'),
	(52414,'座頭','ざがしら','(n) leader of a troupe'),
	(52415,'座頭','ざとう','(n) blind man or masseur'),
	(52416,'座頭鯨','ざとうくじら','(n) humpback whale'),
	(52417,'座標','ざひょう','(n) coordinate(s)'),
	(52418,'座標系','ざひょうけい','(n) coordinate system'),
	(52419,'座標軸','ざひょうじく','(n) coordinate axis'),
	(52420,'座標変換','ざひょうへんかん','(n) coordinate transformation'),
	(52421,'座付き','ざつき','(n) working in the theater (theatre)'),
	(52422,'座布団','ざぶとん','(n) cushion (Japanese)/square cushion used when sitting on one\'s knees in a tatami-mat floor/(P)'),
	(52423,'座布団を当てる','ざぶとんをあてる','(exp) to sit on a cushion'),
	(52424,'座敷','ざしき','(n) tatami room/(P)'),
	(52425,'座敷童','ざしきわらし','(n) protective household deity in Touhoku/red-faced child spirit with bobbed-hair'),
	(52426,'座敷牢','ざしきろう','(n) (Edo-period) room for confining criminals or lunatics'),
	(52427,'座薬','ざやく','(n) suppository'),
	(52428,'座浴','ざよく','(n,vs) sitz bath'),
	(52429,'座礼','ざれい','(n) bowing while sitting'),
	(52430,'挫く','くじく','(v5k) to crush/to break/to sprain'),
	(52431,'挫ける','くじける','(v1,vi) to be crushed/to be broken/to be sprained'),
	(52432,'挫傷','ざしょう','(n,vs) bruise (internal)'),
	(52433,'挫折','ざせつ','(n,vs) frustration/setback/discouragement/(P)'),
	(52434,'挫折感','ざせつかん','(n) feeling of frustration/sense of failure'),
	(52435,'債','さい','(n,n-suf) debt/loan/(P)'),
	(52436,'債鬼','さいき','(n) cruel creditor/bill collector'),
	(52437,'債券','さいけん','(n) bond/debenture/(P)'),
	(52438,'債券格付け','さいけんかくづけ','(n) bond rating'),
	(52439,'債券発行','さいけんはっこう','(n) debt issuance'),
	(52440,'債権','さいけん','(n) credit/claim/(P)'),
	(52441,'債権者','さいけんしゃ','(n) creditor'),
	(52442,'債権所有者','さいけんしょゆうしゃ','(n) bondholder'),
	(52443,'債権放棄','さいけんほうき','(n) debt waiver'),
	(52444,'債権利回り','さいけんりまわり','(n) bond yield'),
	(52445,'債主','さいしゅ','(n) creditor'),
	(52446,'債務','さいむ','(n) debt/liabilities/(P)'),
	(52447,'債務救済','さいむきゅうさい','(n) debt relief'),
	(52448,'債務交換','さいむこうかん','(n) debt swap'),
	(52449,'債務削減','さいむさくげん','(n) debt reduction'),
	(52450,'債務者','さいむしゃ','(n) debtor'),
	(52451,'債務帳消し','さいむちょうけし','(n) debt forgiveness'),
	(52452,'債務超過','さいむちょうか','(n) insolvency'),
	(52453,'債務不履行','さいむふりこう','(n) default on a debt'),
	(52454,'債務負担','さいむふたん','(n) debt load'),
	(52455,'債務保証','さいむほしょう','(n) loan guarantee'),
	(52456,'催','さい','(n) hold (a meeting)/(P)'),
	(52457,'催し','もよおし','(n) event/festivities/function/social gathering/auspices/opening/holding (a meeting)/(P)'),
	(52458,'催し物','もようしもの','(n) points of interest/tourist attraction/exhibit/events/amusements/(program of) entertainments (programme)'),
	(52459,'催し物','もよおしもの','(n) points of interest/tourist attraction/exhibit/events/amusements/(program of) entertainments (programme)'),
	(52460,'催す','もよおす','(v5s,vt) to hold (a meeting)/to give (a dinner)/to feel/to show signs of/to develop symptoms of/to feel (sick)/(P)'),
	(52461,'催淫剤','さいいんざい','(n) aphrodisiac'),
	(52462,'催合う','もやう','(v5u) (arch) to co-operate (in enterprises)/to hold in common/to share'),
	(52463,'催告','さいこく','(n,vs) notification'),
	(52464,'催事場','さいじじょう','(n) event hall'),
	(52465,'催促','さいそく','(n,vs) request/demand/claim/urge (action)/press for/(P)'),
	(52466,'催促状','さいそくじょう','(n) dun/letter requesting money, etc.'),
	(52467,'催眠','さいみん','(n) hypnotism/(P)'),
	(52468,'催眠剤','さいみんざい','(n) sleeping medicine'),
	(52469,'催眠術','さいみんじゅつ','(n) hypnotism'),
	(52470,'催眠薬','さいみんやく','(n) sleeping medicine'),
	(52471,'催眠療法','さいみんりょうほう','(n) hypnotherapy'),
	(52472,'催涙','さいるい','(n) lachrymal/(P)'),
	(52473,'催涙ガス','さいるいガス','(n) tear gas'),
	(52474,'催涙スプレー','さいるいスプレー','(n) tear gas defense spray (e.g. mace, pepper)'),
	(52475,'催涙銃','さいるいじゅう','(n) tear-gas gun'),
	(52476,'催涙弾','さいるいだん','(n) tear-gas bomb'),
	(52477,'再','さい','(pref) re-/again/repeated/(P)'),
	(52478,'再々','さいさい','(adv,n) often/frequently'),
	(52479,'再び','ふたたび','(adv) again/once more/a second time/(P)'),
	(52480,'再び取る','ふたたびとる','(v5r) to reassume'),
	(52481,'再び述べる','ふたたびのべる','(v1) to restate'),
	(52482,'再び導入','ふたたびどうにゅう','(n,vs) reintroduction'),
	(52483,'再び読む','ふたたびよむ','(v5m) to reread/to read again'),
	(52484,'再案','さいあん','(n) second plan/second draft/second draught'),
	(52485,'再委託','さいいたく','(n,vs) reconsignment (goods)/recomissioning (task)'),
	(52486,'再映','さいえい','(n,vs) rerun/reshow/revive (a movie)'),
	(52487,'再演','さいえん','(n,vs) (1) another showing (of a play)/(2) recapitulation (biology)/(P)'),
	(52488,'再縁','さいえん','(n,vs) second marriage'),
	(52489,'再下付','さいかふ','(n,vs) reissue/renewal'),
	(52490,'再加工','さいかこう','(n) reprocessing'),
	(52491,'再嫁','さいか','(n,vs) remarriage'),
	(52492,'再会','さいかい','(n,vs) another meeting/meeting again/reunion/(P)'),
	(52493,'再開','さいかい','(n,vs) reopening/resumption/restarting/(P)'),
	(52494,'再開発','さいかいはつ','(n,vs) redevelopment/(P)'),
	(52495,'再確認','さいかくにん','(n,vs) reaffirmation'),
	(52496,'再割引','さいわりびき','(n) rediscount'),
	(52497,'再刊','さいかん','(n,vs) reprint/republication'),
	(52498,'再感染','さいかんせん','(n) getting the same sickness'),
	(52499,'再帰','さいき','(n) recursive'),
	(52500,'再帰代名詞','さいきだいめいし','(n) reflexive pronoun'),
	(52501,'再帰熱','さいきねつ','(n) recurrent fever'),
	(52502,'再起','さいき','(n,vs) comeback/recovery/restoration/rally/reflexive (in grammar)/(P)'),
	(52503,'再起動','さいきどう','(n,vs) restart/reboot'),
	(52504,'再起不能','さいきふのう','(n) be beyond (have no hope of) recovery'),
	(52505,'再議','さいぎ','(n,vs) reconsideration/redeliberation'),
	(52506,'再挙','さいきょ','(n,vs) another attempt'),
	(52507,'再協議','さいきょうぎ','(n,vs) repeated discussion'),
	(52508,'再教育','さいきょういく','(n,vs) retraining/re-education'),
	(52509,'再興','さいこう','(n,vs) revival/restoration/resuscitation'),
	(52510,'再勤','さいきん','(n) reappointment'),
	(52511,'再禁止','さいきんし','(n) reimposition of an embargo/reprohibition'),
	(52512,'再吟味','さいぎんみ','(n,vs) re-examination/review'),
	(52513,'再軍備','さいぐんび','(n,vs) rearmament'),
	(52514,'再建','さいけん','(n,vs) rebuilding/reconstruction/rehabilitation/(P)'),
	(52515,'再建','さいこん','(n,vs) (temple or shrine) rebuilding'),
	(52516,'再建計画','さいけんけいかく','(n) reorganization plan/reorganisation plan/restructuring plan'),
	(52517,'再建築','さいけんちく','(n) reconstruction/rebuilding'),
	(52518,'再検査','さいけんさ','(n) re-examination'),
	(52519,'再検討','さいけんとう','(n,vs) re-examination/review/reappraisal/(P)'),
	(52520,'再現','さいげん','(n,vs) reappearance/reproduction/return/revival/(P)'),
	(52521,'再交付','さいこうふ','(n) reissue/regrant'),
	(52522,'再工事','さいこうじ','(n) reconstruction'),
	(52523,'再抗弁','さいこうべん','(n,vs) pleading'),
	(52524,'再校','さいこう','(n) second proof/reinvestigation'),
	(52525,'再構成','さいこうせい','(n) reconstruction/reorganization/reorganisation/reconstitution/reconfiguration'),
	(52526,'再構築','さいこうちく','(n) reconstruction'),
	(52527,'再考','さいこう','(n,vs) reconsideration/(P)'),
	(52528,'再考慮','さいこうりょ','(n) reconsideration'),
	(52529,'再降臨','さいこうりん','(n) Second Advent'),
	(52530,'再告','さいこく','(n) renotification'),
	(52531,'再国営化','さいこくえいか','(n) re-nationalisation'),
	(52532,'再国有化','さいこくゆうか','(n) re-nationalisation'),
	(52533,'再婚','さいこん','(n,vs) second marriage/(P)'),
	(52534,'再再','さいさい','(adv,n) often/frequently'),
	(52535,'再三','さいさん','(adv,n) again and again/repeatedly/(P)'),
	(52536,'再三再四','さいさんさいし','(adv,n) repeatedly'),
	(52537,'再思','さいし','(n,vs) reconsideration'),
	(52538,'再試験','さいしけん','(n) re-examination'),
	(52539,'再試行','さいしこう','(n,vs) trying again'),
	(52540,'再試合','さいしあい','(n) resumption of a game'),
	(52541,'再受浸','さいじゅしん','(n) rebaptism by immersion'),
	(52542,'再就職支援','さいしゅうしょくしえん','(n) outplacement'),
	(52543,'再十両','さいじゅうりょう','(n) sumo wrestler re-promoted to juryo division'),
	(52544,'再従兄','さいじゅうけい','(n) elder second cousin'),
	(52545,'再従兄弟','さいじゅうけいてい','(n) second cousin'),
	(52546,'再従兄弟','はいとこ','(n) second cousin'),
	(52547,'再従兄弟','はとこ','(n) second cousin'),
	(52548,'再従兄弟','ふたいとこ','(n) second cousin'),
	(52549,'再従姉妹','さいじゅうけいてい','(n) second cousin'),
	(52550,'再従姉妹','はいとこ','(n) second cousin'),
	(52551,'再従姉妹','はとこ','(n) second cousin'),
	(52552,'再従姉妹','ふたいとこ','(n) second cousin'),
	(52553,'再従弟','さいじゅうてい','(n) younger second cousin'),
	(52554,'再出','さいしゅつ','(n,vs) reappearance/re-emergence'),
	(52555,'再出場','さいしゅつじょう','(n) return to tournament after temporary absence (sumo)'),
	(52556,'再出発','さいしゅっぱつ','(n,vs) restart/fresh start'),
	(52557,'再循環','さいじゅんかん','(n) recycle'),
	(52558,'再処理','さいしょり','(n,vs) reprocessing'),
	(52559,'再勝','さいしょう','(n) another victory'),
	(52560,'再上映','さいじょうえい','(n) rerun (of a file)'),
	(52561,'再審','さいしん','(n,vs) review/reexamination/retrial/(P)'),
	(52562,'再審査','さいしんさ','(n) re-examination'),
	(52563,'再浸礼','さいしんれい','(n) rebaptism by immersion'),
	(52564,'再尋問','さいじんもん','(n) re-examination'),
	(52565,'再征','さいせい','(n) second punitive expedition'),
	(52566,'再生','さいせい','(n,vs) playback/regeneration/resuscitation/return to life/rebirth/reincarnation/refresh/narrow escape/reclamation/regrowth/(P)'),
	(52567,'再生医療','さいせいいりょう','(n) regenerative medicine'),
	(52568,'再生可能エネルギー','さいせいかのうエネルギー','(n) renewable energy'),
	(52569,'再生産','さいせいさん','(n,vs) reproduction'),
	(52570,'再生紙','さいせいし','(n) recycled paper'),
	(52571,'再生繊維','さいせいせんい','(n) regenerated fiber/regenerated fibre'),
	(52572,'再生装置','さいせいそうち','(n) playback equipment'),
	(52573,'再生速度','さいせいそくど','(n) (1) replay speed/playback speed/(2) refresh rate'),
	(52574,'再生品','さいせいひん','(n) reclaimed goods'),
	(52575,'再生不良性貧血','さいせいふりょうせいひんけつ','(n) aplastic anemia/aplastic anaemia'),
	(52576,'再生法','さいせいほう','(n) essay-type (test)'),
	(52577,'再生利用','さいせいりよう','(n) recycling'),
	(52578,'再製','さいせい','(n,vs) remanufacture/reconditioning'),
	(52579,'再製品','さいせいひん','(n) reprocessed goods'),
	(52580,'再設','さいせつ','(n) re-establishment/reorganization/reorganisation'),
	(52581,'再説','さいせつ','(n,vs) repeated explanation'),
	(52582,'再戦','さいせん','(n,vs) rematch'),
	(52583,'再洗礼','さいせんれい','(n) baptism by sprinkling'),
	(52584,'再選','さいせん','(n,vs) re-election/(P)'),
	(52585,'再選挙','さいせんきょ','(n) re-election'),
	(52586,'再組織','さいそしき','(n) reorganization/reorganisation'),
	(52587,'再創造','さいそうぞう','(n) recreation'),
	(52588,'再送','さいそう','(n,vs) re-sending/re-transmission'),
	(52589,'再測量','さいそくりょう','(n) resurvey'),
	(52590,'再誕','さいたん','(n) resurrection (of a company or school, etc.)'),
	(52591,'再注','さいちゅう','(n) repeat order'),
	(52592,'再注文','さいちゅうもん','(n) repeat order'),
	(52593,'再鋳','さいちゅう','(n) recasting'),
	(52594,'再調','さいちょう','(n,vs) reexamination/reinvestigation'),
	(52595,'再調査','さいちょうさ','(n) re-examination/reinvestigation'),
	(52596,'再調整','さいちょうせい','(n) readjustment/realignment'),
	(52597,'再直接尋問','さいちょくせつじんもん','(n) redirect examination'),
	(52598,'再定義','さいていぎ','(n) (math) redefinition'),
	(52599,'再提案','さいていあん','(n) proposing again'),
	(52600,'再訂','さいてい','(n,vs) second time'),
	(52601,'再訂版','さいていはん','(n) second revised edition'),
	(52602,'再訂版','さいていばん','(n) second revised edition'),
	(52603,'再転','さいてん','(n,vs) changing directions/turning around'),
	(52604,'再度','さいど','(n-adv,n-t) twice/again/second time/(P)'),
	(52605,'再度確認','さいどかくにん','(n) double check'),
	(52606,'再度協議','さいどきょうぎ','(n,vs) renegotiation'),
	(52607,'再投稿','さいとうこう','(n,vs) redraft/redraught/revised contribution/repost (e.g. to a newsgroup)'),
	(52608,'再投資','さいとうし','(n) reinvest'),
	(52609,'再投票','さいとうひょう','(n) revoting'),
	(52610,'再読','さいどく','(n,vs) rereading'),
	(52611,'再突入','さいとつにゅう','(n,vs) reentry'),
	(52612,'再入学','さいにゅうがく','(n) readmission to a school'),
	(52613,'再入国','さいにゅうこく','(n) re-entry into a country'),
	(52614,'再入国許可','さいにゅうこくきょか','(n) immigration re-entry permit'),
	(52615,'再入国許可書','さいにゅうこくきょかしょ','(n) re-entry permit'),
	(52616,'再入幕','さいにゅうまく','(n) sumo wrestler re-promoted to makuuchi division'),
	(52617,'再任','さいにん','(n,vs) reappointment/(P)'),
	(52618,'再認識','さいにんしき','(n,vs) recognizing anew/seeing something in a new light'),
	(52619,'再燃','さいねん','(n,vs) recurrence/revival/resuscitation/(P)'),
	(52620,'再拝','さいはい','(int,n) worshipping again/bowing twice/epistolary clothing'),
	(52621,'再敗','さいはい','(n) second defeat'),
	(52622,'再配置','さいはいち','(n) rearrangement/reallocation/realignment/relocation'),
	(52623,'再配布','さいはいふ','(n) redistribution'),
	(52624,'再配分','さいはいぶん','(n) redistribution'),
	(52625,'再発','さいはつ','(n,vs) return/relapse/reoccurrence/(P)'),
	(52626,'再発行','さいはっこう','(n,vs) reissue'),
	(52627,'再発足','さいほっそく','(n,vs) restart/fresh start'),
	(52628,'再版','さいはん','(n,vs) reprint(ing)/second edition'),
	(52629,'再犯','さいはん','(n) second offense/second offence'),
	(52630,'再犯者','さいはんしゃ','(n) second offender'),
	(52631,'再販','さいはん','(n) resale/(P)'),
	(52632,'再販価格','さいはんかかく','(n) resale price'),
	(52633,'再販業者','さいはんぎょうしゃ','(n) reseller'),
	(52634,'再販制度','さいはんせいど','(n) resale system'),
	(52635,'再販売','さいはんばい','(n) resale'),
	(52636,'再評価','さいひょうか','(n,vs) reassessment/reappraisal'),
	(52637,'再浮上','さいふじょう','(n,vs) resurfacing'),
	(52638,'再武装','さいぶそう','(n) rearmament'),
	(52639,'再封鎖','さいふうさ','(n,vs) reblocking/refreeze'),
	(52640,'再服役','さいふくえき','(n) re-enlistment/second imprisonment'),
	(52641,'再分配','さいぶんぱい','(n) redistribution'),
	(52642,'再変','さいへん','(n,vs) second change/second calamity'),
	(52643,'再編','さいへん','(n,vs) reorganization/reorganisation/reshuffle/(P)'),
	(52644,'再編計画','さいへんけいかく','(n) reorganization plan/reorganisation plan'),
	(52645,'再編成','さいへんせい','(n,vs) reorganization/reorganisation/reshuffle'),
	(52646,'再保険','さいほけん','(n) reinsurance'),
	(52647,'再放送','さいほうそう','(n,vs) rebroadcasting'),
	(52648,'再訪','さいほう','(n,vs) revisit'),
	(52649,'再輸出','さいゆしゅつ','(n,vs) re-exportation'),
	(52650,'再輸入','さいゆにゅう','(n,vs) reimportation'),
	(52651,'再遊','さいゆう','(n,vs) revisit'),
	(52652,'再来','さいらい','(n,vs) return/second coming/Second Advent/reincarnation/(P)'),
	(52653,'再来月','さらいげつ','(n-adv,n-t) month after next/(P)'),
	(52654,'再来週','さらいしゅう','(n-adv,n-t) week after next/(P)'),
	(52655,'再来年','さらいねん','(n-adv,n-t) year after next/(P)'),
	(52656,'再利用','さいりよう','(n,vs) reuse/recycling'),
	(52657,'再臨','さいりん','(n,vs) Second Coming/Second Advent'),
	(52658,'再臨派','さいりんは','(n) Adventists'),
	(52659,'再録','さいろく','(n,vs) re-recording'),
	(52660,'最','さい','(n,pref) the most/the extreme'),
	(52661,'最たる','さいたる','(adj-t,adv-to) prime/conspicuous'),
	(52662,'最たるもの','さいたるもの','(n) the most extreme'),
	(52663,'最たる物','さいたるもの','(n) the most extreme'),
	(52664,'最も','もっとも','(adv) most/extremely/(P)'),
	(52665,'最も重要','もっともじゅうよう','(adj-na) most important'),
	(52666,'最も重要な事','もっともじゅうようなこと','(n) the most important thing'),
	(52667,'最愛','さいあい','(n,vs) beloved'),
	(52668,'最悪','さいあく','(adj-na,n) the worst/(P)'),
	(52669,'最右翼','さいうよく','(n) ultra-right/ultra-right extremists'),
	(52670,'最下','さいか','(adj-na,n) the lowest/the worst/(P)'),
	(52671,'最下位','さいかい','(n) lowest rank/bottom/cellar/least significant (bit)'),
	(52672,'最下位のビット','さいかいのビット','(n) LSB/least significant bit'),
	(52673,'最果て','さいはて','(n) the farthest ends/the furthest ends'),
	(52674,'最外','さいがい','(n) outer-most'),
	(52675,'最寄','もより','(n,adj-no) nearest/neighbouring/neighboring/nearby'),
	(52676,'最寄り','もより','(n,adj-no) nearest/neighbouring/neighboring/nearby/(P)'),
	(52677,'最期','さいご','(n-adv,n) one\'s last moment/one\'s time of death/(P)'),
	(52678,'最強','さいきょう','(n) strongest/(P)'),
	(52679,'最近','さいきん','(adj-no,n-adv,n-t) latest/most recent/nowadays/(P)'),
	(52680,'最恵国','さいけいこく','(n) most favored nation/most favoured nation/(P)'),
	(52681,'最恵国待遇','さいけいこくたいぐう','(n) most favored nation (MFN)/most favoured nation'),
	(52682,'最敬礼','さいけいれい','(n,vs) a respectful bow'),
	(52683,'最古','さいこ','(n) the oldest/(P)'),
	(52684,'最後','さいご','(n) last/end/conclusion/(P)'),
	(52685,'最後の晩餐','さいごのばんさん','(n) the Last Supper'),
	(52686,'最後まで','さいごまで','(exp) to the end/to the last'),
	(52687,'最後通牒','さいごつうちょう','(n) ultimatum'),
	(52688,'最後列','さいこうれつ','(n) (very) back (last) row/rearmost row'),
	(52689,'最後列車','さいごれっしゃ','(n) last train'),
	(52690,'最高','さいこう','(adj-na,n) highest/supreme/the most/(P)'),
	(52691,'最高価格','さいこうかかく','(n) highest price/price ceiling'),
	(52692,'最高学府','さいこうがくふ','(n) highest institute of education'),
	(52693,'最高機密','さいこうきみつ','(n) top secret'),
	(52694,'最高記録','さいこうきろく','(n) best (highest) record/new record'),
	(52695,'最高級','さいこうきゅう','(n) highest grade/top class/(P)'),
	(52696,'最高級品','さいこうきゅうひん','(n) top quality products'),
	(52697,'最高経営責任者','さいこうけいえいせきにんしゃ','(n) Chief Executive Officer (CEO)'),
	(52698,'最高血圧','さいこうけつあつ','(n) systolic blood pressure'),
	(52699,'最高検','さいこうけん','(n) (abbr) Public Prosecutor\'s Office/(P)'),
	(52700,'最高検察庁','さいこうけんさつちょう','(n) Supreme Public Prosecutor\'s Office'),
	(52701,'最高裁','さいこうさい','(n) (abbr) Supreme Court/(P)'),
	(52702,'最高裁判所','さいこうさいばんしょ','(n) Supreme Court'),
	(52703,'最高財務責任者','さいこうざいむせきにんしゃ','(n) Chief Financial Officer (CFO)'),
	(52704,'最高指導者','さいこうしどうしゃ','(n) supreme leader/ultimate leader'),
	(52705,'最高潮','さいこうちょう','(n) climax'),
	(52706,'最高点','さいこうてん','(n) highest score or grade or number of points'),
	(52707,'最高峰','さいこうほう','(n) highest peak/most prominent/highest authority/(P)'),
	(52708,'最左','さいさ','(n) left-most'),
	(52709,'最左翼','さいさよく','(n) ultra-left/ultra-left extremists'),
	(52710,'最終','さいしゅう','(n) last/final/closing/(P)'),
	(52711,'最終案','さいしゅうあん','(n) final program (programme, plan)'),
	(52712,'最終回','さいしゅうかい','(n) last time/last inning/last part'),
	(52713,'最終結果','さいしゅうけっか','(n) end result'),
	(52714,'最終更新','さいしゅうこうしん','(exp) last-update(d)'),
	(52715,'最終章','さいしゅうしょう','(n) last chapter (book, etc.)'),
	(52716,'最終段階','さいしゅうだんかい','(n) final stage'),
	(52717,'最終的','さいしゅうてき','(adj-na) finally/(P)'),
	(52718,'最終日','さいしゅうび','(n) last day/final day'),
	(52719,'最終兵器','さいしゅうへいき','(n) the ultimate weapon'),
	(52720,'最終編成','さいしゅうへんせい','(n) final form'),
	(52721,'最終弁論','さいしゅうべんろん','(n) closing argument/closing statement'),
	(52722,'最終目的','さいしゅうもくてき','(n) ultimate goal'),
	(52723,'最重点','さいじゅうてん','(n) very important point/(P)'),
	(52724,'最初','さいしょ','(adj-no,n-adv,n-t) beginning/outset/first/onset/(P)'),
	(52725,'最初の皿','さいしょのさら','(n) first course'),
	(52726,'最小','さいしょう','(n) smallest/least/(P)'),
	(52727,'最小化','さいしょうか','(n) minimization/minimisation'),
	(52728,'最小限','さいしょうげん','(n) minimum/lowest/(P)'),
	(52729,'最小限度','さいしょうげんど','(n) minimum'),
	(52730,'最小自乗法','さいしょうじじょうほう','(n) least-squares method'),
	(52731,'最小値','さいしょうち','(n) minimum value/min'),
	(52732,'最小二乗法','さいしょうにじょうほう','(n) least-squares method'),
	(52733,'最少','さいしょう','(n) smallest/minimum/least/(P)'),
	(52734,'最上','さいじょう','(adj-na,n) best/(P)'),
	(52735,'最上','もがみ','(adj-na,n) best'),
	(52736,'最上位のビット','さいじょういのビット','(n) MSB/most significant bit'),
	(52737,'最上階','さいじょうかい','(n) top floor'),
	(52738,'最上級','さいじょうきゅう','(n) highest grade/superlative degree'),
	(52739,'最上級生','さいじょうきゅうせい','(n) senior (e.g., at school)'),
	(52740,'最新','さいしん','(n,adj-no) latest/newest/late-breaking (news)/(P)'),
	(52741,'最新式','さいしんしき','(n) latest style'),
	(52742,'最盛期','さいせいき','(n) golden age/best time for/(P)'),
	(52743,'最先端','さいせんたん','(n,adj-no) (1) leading edge/at the forefront/(2) ultra-fine/(P)'),
	(52744,'最前','さいぜん','(n) foremost'),
	(52745,'最前戦','さいぜんせん','(n) front/first line/spearhead'),
	(52746,'最前線','さいぜんせん','(n) foremost line/(P)'),
	(52747,'最前列','さいぜんれつ','(n) front row/(P)'),
	(52748,'最善','さいぜん','(n) the very best/(P)'),
	(52749,'最善の策','さいぜんのさく','(n) the best policy (measure)'),
	(52750,'最善を尽くす','さいぜんをつくす','(exp) to do one\'s best/to do something to the best of one\'s ability'),
	(52751,'最早','もはや','(adv) already/now/(P)'),
	(52752,'最速','さいそく','(adj-no) fastest'),
	(52753,'最速化','さいそくか','(n) (speed) optimization'),
	(52754,'最多','さいた','(n) the most/(P)'),
	(52755,'最多数','さいたすう','(n) largest number/plurality'),
	(52756,'最大','さいだい','(n) greatest/largest/maximum/(P)'),
	(52757,'最大化','さいだいか','(n) maximization/maximisation'),
	(52758,'最大限','さいだいげん','(n) maximum/(P)'),
	(52759,'最大限度','さいだいげんど','(n) maximum'),
	(52760,'最大公約数','さいだいこうやくすう','(n) greatest common divisor'),
	(52761,'最大値','さいだいち','(n) global maximum/greatest value'),
	(52762,'最短','さいたん','(n) shortest/(P)'),
	(52763,'最短距離','さいたんきょり','(n) shortest distance (to)'),
	(52764,'最中','さいちゅう','(n-adv,n) in the middle of/height of/in course of/midst/(P)'),
	(52765,'最中','さなか','(n-adv,n) in the middle of/height of/in course of/midst'),
	(52766,'最中','もなか','(n) wafer cake filled with bean jam'),
	(52767,'最長','さいちょう','(n) the longest/the oldest/(P)'),
	(52768,'最長不倒距離','さいちょうふとうきょり','(n) day\'s longest successful jump'),
	(52769,'最賃法','さいちんほう','(n) Minimum Wages Act'),
	(52770,'最低','さいてい','(adj-na,adv,n) (1) least/lowest/worst/(2) nasty/disgusting/horrible/yuck!/(P)'),
	(52771,'最低温度計','さいていおんどけい','(n) a minimum thermometer'),
	(52772,'最低血圧','さいていけつあつ','(n) diastolic blood pressure/minimal blood pressure'),
	(52773,'最低限','さいていげん','(n) minimum/(P)'),
	(52774,'最低生活費','さいていせいかつひ','(n) minimum cost of living'),
	(52775,'最低賃金','さいていちんぎん','(n) minimum wage'),
	(52776,'最低賃金制','さいていちんぎんせい','(n) minimum wage system'),
	(52777,'最適','さいてき','(adj-na,n) optimum/the most suitable/(P)'),
	(52778,'最適化','さいてきか','(n) optimization/optimisation'),
	(52779,'最適任者','さいてきにんしゃ','(n,adj-no) best qualified person/most suitable person'),
	(52780,'最南','さいなん','(n,adj-no) southernmost'),
	(52781,'最年少','さいねんしょう','(adj-no) youngest/(P)'),
	(52782,'最年長','さいねんちょう','(adj-no) eldest'),
	(52783,'最北端','さいほくたん','(n) northernmost tip (of country)'),
	(52784,'最優遇','さいゆうぐう','(n) most favourable treatment/most favorable treatment/very warm reception/(P)'),
	(52785,'最優秀選手','さいゆうしゅうせんしゅ','(n) MVP/the most valuable player'),
	(52786,'最優先','さいゆうせん','(n,vs) maximum preference/maximum priority/priority handling'),
	(52787,'最良','さいりょう','(adj-na,n) the best/ideal/(P)'),
	(52788,'哉','かな','(n) how!/what!/alas!'),
	(52789,'哉','さい','(n) how!/what!/alas!'),
	(52790,'哉','や','(n) question mark'),
	(52791,'塞がる','ふさがる','(v5r,vi) to be plugged up/to be shut up/(P)'),
	(52792,'塞き止める','せきとめる','(v1,vt) to dam up/to hold back/to keep back/to intercept/to check'),
	(52793,'塞ぎ込む','ふさぎこむ','(v5m,vi) to mope'),
	(52794,'塞く','せく','(v5k,vt) to dam (up) (stream)'),
	(52795,'塞ぐ','ふさぐ','(v5g,vt) to stop up/to close up/to block (up)/to occupy/to fill up/to take up/to stand in another\'s way/to plug up/to shut up/(P)'),
	(52796,'塞源','そくげん','(n,vs) blockage of a source'),
	(52797,'塞栓','そくせん','(n) embolus/abnormal substance (i.e. air) circulating in the blood'),
	(52798,'塞栓症','そくせんしょう','(n) embolism'),
	(52799,'妻','つま','(n) (hum) wife/(P)'),
	(52800,'妻の座','つまのざ','(n) status of wifehood'),
	(52801,'妻戸','つまど','(n) (pair of) wooden doors in the interior of a home'),
	(52802,'妻子','さいし','(n) wife and children/(P)'),
	(52803,'妻子を携える','さいしをたずさえる','(exp) to be accompanied by one\'s family'),
	(52804,'妻子持ち','さいしもち','(n) man with wife and kid(s)'),
	(52805,'妻子眷属','さいしけんぞく','(n) one\'s wife, children, and other relations/one\'s whole family'),
	(52806,'妻室','さいしつ','(n) wife'),
	(52807,'妻女','さいじょ','(n) one\'s wife/one\'s wife and daughter(s)'),
	(52808,'妻妾','さいしょう','(n) one\'s wife and mistress(es)'),
	(52809,'妻帯','さいたい','(n,vs) marriage/marry'),
	(52810,'妻帯者','さいたいしゃ','(n) a married man'),
	(52811,'宰相','さいしょう','(n) Prime Minister/(P)'),
	(52812,'宰相の器','さいしょうのき','(n) person qualified for prime minister'),
	(52813,'宰領','さいりょう','(n,vs) supervision/superintendence/management/supervisor'),
	(52814,'彩なす','あやなす','(n) richly variegated in color or pattern'),
	(52815,'彩り','いろどり','(n,vs) coloring/colouring/coloration/colouration/assortment/color scheme/colour scheme/makeup/(P)'),
	(52816,'彩る','いろどる','(v5r,vt) to colour/to color/to paint/to make up/(P)'),
	(52817,'彩雲','さいうん','(n) glowing clouds'),
	(52818,'彩画','さいが','(n) colored picture/coloured picture/painting'),
	(52819,'彩管','さいかん','(n) artist\'s brush'),
	(52820,'彩色','さいしき','(n,vs) colouring/coloring/colouration/coloration/painting/(P)'),
	(52821,'彩色','さいしょく','(n,vs) colouring/coloring/colouration/coloration/painting'),
	(52822,'彩色画','さいしきが','(n) colour picture or painting/color picture or painting'),
	(52823,'彩色画','さいしょくが','(n) colour picture or painting/color picture or painting'),
	(52824,'彩層','さいそう','(n) (solar) chromosphere'),
	(52825,'彩度','さいど','(n) chroma/chroma saturation/color saturation (colour)'),
	(52826,'才','さい','(n) ability/gift/talent/aptitude/genius/(P)'),
	(52827,'才','さい','(suf) -years-old'),
	(52828,'才覚','さいかく','(n) ready wit/raising (money)/plan/device'),
	(52829,'才学','さいがく','(n) talent and education'),
	(52830,'才幹','さいかん','(n) ability'),
	(52831,'才器','さいき','(n) talent'),
	(52832,'才気','さいき','(n) wisdom'),
	(52833,'才気縦横','さいきじゅうおう','(n) great wisdom'),
	(52834,'才気溌剌','さいきはつらつ','(adj-t,adv-to) resourceful and quick-witted/showing a flash of brilliance/have a keen (sparkling) intellect'),
	(52835,'才気煥発','さいきかんぱつ','(adj-na,n) quick-witted/a flash of brilliance/great wisdom'),
	(52836,'才芸','さいげい','(n) talent and accomplishments/wisdom and works'),
	(52837,'才子','さいし','(n) talented man/clever man'),
	(52838,'才子佳人','さいしかじん','(n) talented man and a beautiful woman/a well-matched pair/wit and beauty'),
	(52839,'才子多病','さいしたびょう','(exp) Talented people tend to be of delicate constitution/Men of genius tend to be of delicate health/Whom the gods love die young'),
	(52840,'才女','さいじょ','(n) talented woman'),
	(52841,'才色','さいしょく','(n) wit and beauty'),
	(52842,'才色兼備','さいしょくけんび','(n) (a woman) being gifted with both intelligence and beauty'),
	(52843,'才人','さいじん','(n) talented person/clever person'),
	(52844,'才藻','さいそう','(n) poetic talent'),
	(52845,'才走る','さいばしる','(v5r,vi) to be clever/to be quick-witted/to be precocious'),
	(52846,'才弾ける','さいはじける','(v1,vi) to be presumptuous/to be clever and forward'),
	(52847,'才知','さいち','(n) wit and intelligence'),
	(52848,'才知縦横','さいちじゅうおう','(n,adj-na) resourceful and quick-witted/showing a flash of brilliance/have a keen (sparkling) intellect'),
	(52849,'才智','さいち','(n) wit and intelligence'),
	(52850,'才槌','さいづち','(n) small wooden mallet'),
	(52851,'才槌頭','さいづちあたま','(n) head like a hammer'),
	(52852,'才徳','さいとく','(n) intelligence and virtue'),
	(52853,'才噸','さいとん','(n) measured ton'),
	(52854,'才能','さいのう','(n) talent/ability/(P)'),
	(52855,'才能が貧しい','さいのうがまずしい','(exp) poor in ability'),
	(52856,'才能を伸ばす','さいのうをのばす','(exp) to develop one\'s ability'),
	(52857,'才筆','さいひつ','(n) literary talent/clever style'),
	(52858,'才媛','さいえん','(n) literary woman/talented woman'),
	(52859,'才物','さいぶつ','(n) talented person/clever person'),
	(52860,'才分','さいぶん','(n) disposition'),
	(52861,'才未満','さいみまん','(n) under .. years of age/less than .. years old'),
	(52862,'才名','さいめい','(n) fame/reputation for ability'),
	(52863,'才略','さいりゃく','(n) wise planning'),
	(52864,'才略の有る','さいりゃくのある','(adj) resourceful'),
	(52865,'才量','さいりょう','(n) measurement'),
	(52866,'才力','さいりょく','(n) ability/talent'),
	(52867,'才腕','さいわん','(n) skill/ability'),
	(52868,'採り上げる','とりあげる','(v1) to accept/to adopt/to listen to'),
	(52869,'採り入れる','とりいれる','(v1,vt) (1) to harvest/to reap/(2) to take in/togather in/(3) to adopt'),
	(52870,'採る','とる','(v5r,vt) (1) to adopt (measure, proposal)/(2) to pick (fruit)/(3) to assume (attitude)/(P)'),
	(52871,'採掘','さいくつ','(n,vs) mining/(P)'),
	(52872,'採掘権','さいくつけん','(n) mining rights'),
	(52873,'採決','さいけつ','(n,vs) vote/roll call/(P)'),
	(52874,'採血','さいけつ','(n,vs) drawing blood/collecting blood'),
	(52875,'採光','さいこう','(n,vs) lighting'),
	(52876,'採鉱','さいこう','(n,vs) mining'),
	(52877,'採算','さいさん','(n) profit/(P)'),
	(52878,'採算割れ','さいさんわれ','(n) below the break-even point'),
	(52879,'採算株','さいさんかぶ','(n) investment stocks'),
	(52880,'採算性','さいさんせい','(n) profitability'),
	(52881,'採取','さいしゅ','(n,vs) picking/collecting/harvesting/(P)'),
	(52882,'採集','さいしゅう','(n,vs) collecting/gathering/(P)'),
	(52883,'採寸','さいすん','(n,vs) taking measurements'),
	(52884,'採石','さいせき','(n,vs) quarrying'),
	(52885,'採石場','さいせきじょう','(n) quarry/stone pit'),
	(52886,'採択','さいたく','(n,vs) adoption/selection/choice/(P)'),
	(52887,'採炭','さいたん','(n,vs) coal mining/(P)'),
	(52888,'採炭所','さいたんじょ','(n) coal mine'),
	(52889,'採点','さいてん','(n,vs) marking/grading/looking over/(P)'),
	(52890,'採点者','さいてんしゃ','(n) marker'),
	(52891,'採点表','さいてんひょう','(n) list of marks'),
	(52892,'採番','さいばん','(n,vs) data index/(unique) index number'),
	(52893,'採否','さいひ','(n) adoption or rejection'),
	(52894,'採譜','さいふ','(n,vs) writing melody on music paper/recording a tune in musical notes'),
	(52895,'採綿器','さいめんき','(n) cotton picker (machine)'),
	(52896,'採油','さいゆ','(n,vs) get oil/extract oil from seeds/drilling for oil'),
	(52897,'採油権','さいゆけん','(n) oil concession/drilling rights'),
	(52898,'採用','さいよう','(n,vs) use/adopt/(P)'),
	(52899,'採用試験','さいようしけん','(n) employment examination'),
	(52900,'採録','さいろく','(n,vs) recording/transcription/(P)'),
	(52901,'栽','さい','(n) planting'),
	(52902,'栽培','さいばい','(n,vs) cultivation/(P)'),
	(52903,'栽培種','さいばいしゅ','(n) agricultural species'),
	(52904,'栽培所','さいばいじょ','(n) plantation'),
	(52905,'歳','さい','(suf) -years-old/(P)'),
	(52906,'歳','とし','(1) age'),
	(52907,'歳々','さいさい','(adv,n) annual'),
	(52908,'歳々年々','さいさいねんねん','(adv,n) annually/every year/year in and year out/from year to year'),
	(52909,'歳の市','としのいち','(n) year-end market'),
	(52910,'歳の瀬','としのせ','(n) year\'s end'),
	(52911,'歳を取る','としをとる','(exp) to grow old/to age'),
	(52912,'歳計','さいけい','(n) annual account'),
	(52913,'歳月','さいげつ','(n-t) time/years/(P)'),
	(52914,'歳月','としつき','(n-t) time/years'),
	(52915,'歳歳','さいさい','(adv,n) annual'),
	(52916,'歳歳年年','さいさいねんねん','(adv,n) annually/every year/year in and year out/from year to year'),
	(52917,'歳時記','さいじき','(n) almanac of seasonal words (for haiku poets)'),
	(52918,'歳次','さいじ','(n) year'),
	(52919,'歳出','さいしゅつ','(n) annual expenditure/(P)'),
	(52920,'歳星','さいせい','(n) Jupiter'),
	(52921,'歳代','さいだい','(suf) decade (of age)/the ...ties'),
	(52922,'歳旦','さいたん','(n) New Year\'s Day'),
	(52923,'歳入','さいにゅう','(n) annual revenue or income/(P)'),
	(52924,'歳入歳出','さいにゅうさいしゅつ','(n) annual income and expenditure'),
	(52925,'歳晩','さいばん','(n) year\'s end'),
	(52926,'歳費','さいひ','(n) annual expenditure'),
	(52927,'歳暮','せいぼ','(n) end of the year/year-end gift/(P)'),
	(52928,'歳末','さいまつ','(n) year end/(P)'),
	(52929,'済','すみ','(n) (1) arranged/taken care of/settled/(2) formatted (computing, e.g. hard disk)/format'),
	(52930,'済し崩し','なしくずし','(n) pay back in installments/pay back in instalments'),
	(52931,'済ます','すます','(v5s,vt) (1) to finish/to get it over with/to conclude/(2) to settle/to pay back/(3) to get along (without something)/(P)'),
	(52932,'済ませる','すませる','(v1,vt) to be finished/(P)'),
	(52933,'済まない','すまない','(adj,exp) sorry (phrase)/(P)'),
	(52934,'済み','すみ','(n) (1) arranged/taken care of/settled/(2) formatted (computing, e.g. hard disk)/format'),
	(52935,'済みません','すみません','(exp) (uk) sorry/excuse me/(P)'),
	(52936,'済む','すむ','(v5m,vi) to finish/to end/to be completed/(P)'),
	(52937,'済度','さいど','(n,vs) (Buddh) redemption/salvation'),
	(52938,'済民','さいみん','(n) relieving the sufferings of the people'),
	(52939,'災い','わざわい','(n) calamity/catastrophe/(P)'),
	(52940,'災いする','わざわいする','(v5r,vi) to be the ruin of (a person)'),
	(52941,'災いを招く','わざわいをまねく','(exp) to bring calamity upon oneself'),
	(52942,'災禍','さいか','(n) accident/calamity/mistake/catastrophe'),
	(52943,'災害','さいがい','(n) calamity/disaster/misfortune/(P)'),
	(52944,'災害救助','さいがいきゅうじょ','(n) disaster relief'),
	(52945,'災害対策','さいがいたいさく','(n) disaster prevention measures'),
	(52946,'災害地','さいがいち','(n) disaster-stricken area'),
	(52947,'災害保険','さいがいほけん','(n) disaster insurance'),
	(52948,'災難','さいなん','(n) calamity/misfortune/(P)'),
	(52949,'災難に遭う','さいなんにあう','(exp) to meet with misfortune'),
	(52950,'災厄','さいやく','(n) calamity/disaster/accident'),
	(52951,'采配','さいはい','(n) baton (of command)'),
	(52952,'采配を振る','さいはいをふる','(exp) to lead/to direct/to take command'),
	(52953,'犀','さい','(n) rhinoceros'),
	(52954,'犀利','さいり','(adj-na,n) sharp/keen'),
	(52955,'砕く','くだく','(v5k,vt) to break/to smash/(P)'),
	(52956,'砕け','くだけ','(n) familiar (informal) (speech style)'),
	(52957,'砕けた態度','くだけたたいど','(n) friendly attitude'),
	(52958,'砕けた文章','くだけたぶんしょう','(n) plain (informal) writing'),
	(52959,'砕ける','くだける','(v1,vi) to break/to be broken/(P)'),
	(52960,'砕け散る','くだけちる','(v5r) to be smashed up'),
	(52961,'砕岩機','さいがんき','(n) rock crusher'),
	(52962,'砕鉱','さいこう','(n,vs) crushing ore'),
	(52963,'砕石','さいせき','(n,vs) broken stone/rubble/(P)'),
	(52964,'砕氷','さいひょう','(n,vs) ice breaking'),
	(52965,'砕氷船','さいひょうせん','(n) ice breaker'),
	(52966,'砕片','さいへん','(n) debris'),
	(52967,'砦','とりで','(n) fortress'),
	(52968,'砦を築く','とりでをきずく','(exp) to construct a fort'),
	(52969,'砦を落とす','とりでをおとす','(exp) to capture a fort'),
	(52970,'祭','まつり','(n) festival/feast'),
	(52971,'祭り','まつり','(n) festival/feast/(P)'),
	(52972,'祭り込む','まつりこむ','(v5m,vt) to place an obnoxious person in an out-of-the-way post to be rid of him or her'),
	(52973,'祭り上げる','まつりあげる','(v1,vt) to set up (in high position)/to kick upstairs'),
	(52974,'祭る','まつる','(v5r,vt) to deify/to enshrine/(P)'),
	(52975,'祭官','さいかん','(n) official who arranges festival and rites'),
	(52976,'祭器','さいき','(n) equipment used in rituals'),
	(52977,'祭儀','さいぎ','(n) rites/ritual'),
	(52978,'祭具','さいぐ','(n) equipment used in rituals'),
	(52979,'祭司','さいし','(n) priest'),
	(52980,'祭事','さいじ','(n) festival/rites/ritual'),
	(52981,'祭式','さいしき','(n) rites/rituals'),
	(52982,'祭主','さいしゅ','(n) (head) priest/head priest of the Ise Shrine'),
	(52983,'祭上げる','まつりあげる','(v1,vt) to set up (in high position)/to kick upstairs'),
	(52984,'祭場','さいじょう','(n) ceremony site'),
	(52985,'祭神','さいしん','(n) enshrined deity'),
	(52986,'祭神','さいじん','(n) enshrined deity'),
	(52987,'祭政','さいせい','(n) church and state'),
	(52988,'祭政一致','さいせいいっち','(n) unity of church and state/theocracy'),
	(52989,'祭政分離','さいせいぶんり','(n) separation of church and state/separation of religious ritual and government administration'),
	(52990,'祭騒ぎ','まつりさわぎ','(n) festivities/merrymaking'),
	(52991,'祭壇','さいだん','(n) altar/(P)'),
	(52992,'祭壇座','さいだんざ','(n) (constellation) Ara'),
	(52993,'祭典','さいてん','(n) festival/(P)'),
	(52994,'祭殿','さいでん','(n) shrine/sanctuary'),
	(52995,'祭日','さいじつ','(n) national holiday/festival day/(P)'),
	(52996,'祭服','さいふく','(n) vestments worn by priests and attendants during a festival'),
	(52997,'祭文','さいぶん','(n) address to the gods/type of song which spread from mountain hermits to the laity during the Kamakura era'),
	(52998,'祭文','さいもん','(n) address to the gods/type of song which spread from mountain hermits to the laity during the Kamakura era'),
	(52999,'祭礼','さいれい','(n) (religious) festival/(P)');
INSERT INTO `edict` VALUES (53000,'祭祀','さいし','(n) ritual/religious service/festival'),
	(53001,'祭祀料','さいしりょう','(n) donation made at a ritual'),
	(53002,'斎','いみ','(n) religious purification'),
	(53003,'斎','とき','(n) meals exchanged by parishioners and priests/(P)'),
	(53004,'斎く','いつく','(v5k,vi) to worship/enshrine'),
	(53005,'斎み垣','いみがき','(n) shrine fence'),
	(53006,'斎み日','いみび','(n) unlucky day/death anniversary/purification and fast day'),
	(53007,'斎む','いむ','(v5m,vi) to avoid/to refrain from/to shun'),
	(53008,'斎戒','さいかい','(n,vs) purification'),
	(53009,'斎戒もく浴','さいかいもくよく','(n,vs) purification/washing'),
	(53010,'斎戒沐浴','さいかいもくよく','(n,vs) purification/washing'),
	(53011,'斎垣','いがき','(n) fence around a shrine'),
	(53012,'斎宮','さいぐう','(n) the ancient imperial princesses serving at the Ise shrine'),
	(53013,'斎主','さいしゅ','(n) master of religious ceremonies'),
	(53014,'斎場','さいじょう','(n) funeral hall/(P)'),
	(53015,'斎日','さいじつ','(n) fast day'),
	(53016,'斎部','いみべ','(n) ancient Shinto priestly family'),
	(53017,'斎部','いんべ','(n) ancient Shinto priestly family'),
	(53018,'斎服','さいふく','(n) priestly vestments'),
	(53019,'細々','こまごま','(adv,n) in detail'),
	(53020,'細々','ほそぼそ','(adv) very narrow/poor/(P)'),
	(53021,'細々した','こまごました','(adj) sundry'),
	(53022,'細々と','こまごまと','(exp) in detail'),
	(53023,'細い','ほそい','(adj) thin/slender/fine/(P)'),
	(53024,'細い糸','ほそいいと','(n) fine thread'),
	(53025,'細い字','ほそいじ','(n) slender character'),
	(53026,'細か','こまか','(adj-na,n) small/fine/detailed/stingy/(P)'),
	(53027,'細かい','こまかい','(adj) (1) small/(2) fine/minute/(P)'),
	(53028,'細かいお金','こまかいおかね','(n) small change'),
	(53029,'細かい金','こまかいかね','(n) small change'),
	(53030,'細かい指示','こまかいしじ','(n) detailed instructions'),
	(53031,'細かく','こまかく','(adv) minutely/finely/(P)'),
	(53032,'細める','ほそめる','(v1,vt) to make narrow'),
	(53033,'細やか','こまやか','(adj-na,n) friendly'),
	(53034,'細やか','ささやか','(adj-na) meagre/meager/modest/(P)'),
	(53035,'細る','ほそる','(v5r,vi) to get thin/to taper off/(P)'),
	(53036,'細引','ほそびき','(n) hempen cord/rope'),
	(53037,'細引き','ほそびき','(n) hempen cord/rope'),
	(53038,'細雨','さいう','(n) drizzle/misty rain'),
	(53039,'細魚','さより','(gikun) (n) halfbeak (fish with elongated pointed lower jaw) (Hemiramphus sajori)/stickleback'),
	(53040,'細菌','さいきん','(n) bacillus/bacterium/germ/(P)'),
	(53041,'細菌学','さいきんがく','(n) bacteriology'),
	(53042,'細菌兵器','さいきんへいき','(n) bacteriological weapon'),
	(53043,'細謹','さいきん','(n) slight flaw'),
	(53044,'細君','さいくん','(n) (one\'s) wife'),
	(53045,'細見','さいけん','(n,vs) (visual) scrutiny/close inspection'),
	(53046,'細孔','さいこう','(n) pore'),
	(53047,'細工','さいく','(n,vs) work/craftsmanship/tactics/trick/(P)'),
	(53048,'細工師','さいくし','(n) craftsman/artisan'),
	(53049,'細腰','さいよう','(n) slender hips/slim waist'),
	(53050,'細腰','ほそごし','(n) slender hips/slim waist'),
	(53051,'細細','こまごま','(adv,n) in detail'),
	(53052,'細細','ほそぼそ','(adv) very narrow/poor'),
	(53053,'細細した','こまごました','(adj) sundry'),
	(53054,'細細と','こまごまと','(exp) in detail'),
	(53055,'細作り','ほそづくり','(adj-na,n) thinly made/slight build or stature'),
	(53056,'細作りの人','ほそずくりのひと','(n) slender person'),
	(53057,'細糸','さいし','(n) filament'),
	(53058,'細事','さいじ','(n) trifle/minor detail'),
	(53059,'細字','さいじ','(n) small type or handwriting'),
	(53060,'細字','ほそじ','(n) small type or handwriting'),
	(53061,'細書き','ほそがき','(n) fine writing'),
	(53062,'細心','さいしん','(adj-na,n,adj-no) careful/discreet/scrupulous/prudent/(P)'),
	(53063,'細身','ほそみ','(n) narrow/thin (sized)/slender'),
	(53064,'細切り','こまぎり','(n) something chopped or slices finely'),
	(53065,'細切れ','こまぎれ','(n) small pieces'),
	(53066,'細説','さいせつ','(n,vs) detailed explanation'),
	(53067,'細雪','ささめゆき','(n) light snow fall/small snow flakes'),
	(53068,'細則','さいそく','(n) by-laws/detailed regulations'),
	(53069,'細帯','ほそおび','(n) narrow sash or obi'),
	(53070,'細大','さいだい','(n) great and small/in detail/all'),
	(53071,'細長い','ほそながい','(adj) long and narrow/(P)'),
	(53072,'細動脈','さいどうみゃく','(n) arteriole'),
	(53073,'細道','ほそみち','(n) narrow path or lane'),
	(53074,'細縄','ほそなわ','(n) (obsc) cord'),
	(53075,'細波','さざなみ','(n) (uk) ripple (on water)/wavelets'),
	(53076,'細微','さいび','(adj-na,n) minute/meager/meagre/mean'),
	(53077,'細筆','さいひつ','(n,vs) fine brush or pencil/small or fine handwriting'),
	(53078,'細部','さいぶ','(n) details/(P)'),
	(53079,'細分','さいぶん','(n,vs) divide into small portions/(P)'),
	(53080,'細別','さいべつ','(n,vs) subdivision'),
	(53081,'細片','さいへん','(n) crumbling'),
	(53082,'細胞','さいぼう','(n) cell (biology)/(P)'),
	(53083,'細胞遺伝学','さいぼういでんがく','(n) cytogenetics'),
	(53084,'細胞核','さいぼうかく','(n) nucleus (cell, biology)'),
	(53085,'細胞学','さいぼうがく','(n) cytology'),
	(53086,'細胞質','さいぼうしつ','(n) cytoplasm'),
	(53087,'細胞質遺伝','さいぼうしついでん','(n) cytoplasmic heredity'),
	(53088,'細胞培養','さいぼうばいよう','(n) cell culture'),
	(53089,'細胞分裂','さいぼうぶんれつ','(n) cell division'),
	(53090,'細胞壁','さいぼうへき','(n) cell wall'),
	(53091,'細胞膜','さいぼうまく','(n) cellular membrane'),
	(53092,'細胞融合','さいぼうゆうごう','(n) cell fusion'),
	(53093,'細密','さいみつ','(adj-na,n) detailed knowledge/finely detailed'),
	(53094,'細密画','さいみつが','(n) miniature'),
	(53095,'細民','さいみん','(n) the poor'),
	(53096,'細面','ほそおもて','(n) slender face'),
	(53097,'細目','さいもく','(n) particulars/details/specified items/(P)'),
	(53098,'細目','ほそめ','(adj-na,n) narrow eyes/fine texture'),
	(53099,'細螺','きさご','(n) periwinkle'),
	(53100,'細螺','きしゃご','(n) periwinkle'),
	(53101,'細流','さいりゅう','(n) streamlet/brooklet/rivulet'),
	(53102,'細粒分','さいりゅうぶん','(n) fine particle fraction'),
	(53103,'細論','さいろん','(n,vs) detailed discussion'),
	(53104,'細腕','ほそうで','(n) thin arm/slender means'),
	(53105,'細緻','さいち','(adj-na,n) minute/meticulous'),
	(53106,'菜','な','(n) greens/vegetables/(P)'),
	(53107,'菜っ葉','なっぱ','(n) rape leaves/greens'),
	(53108,'菜っ葉服','なっぱふく','(n) (light blue) overalls'),
	(53109,'菜の花','なのはな','(n) rape blossoms'),
	(53110,'菜を漬ける','なをつける','(exp) to pickle greens'),
	(53111,'菜園','さいえん','(n) vegetable garden/(P)'),
	(53112,'菜種','なたね','(n) rapeseed/coleseed/(P)'),
	(53113,'菜種殻','なたねがら','(n) rapeseed hulls'),
	(53114,'菜種梅雨','なたねづゆ','(n) long spell of rain in early spring'),
	(53115,'菜種油','なたねあぶら','(n) rapeseed oil/canola oil'),
	(53116,'菜食','さいしょく','(n,vs) vegetable diet/(P)'),
	(53117,'菜食主義','さいしょくしゅぎ','(n) vegetarianism'),
	(53118,'菜食主義者','さいしょくしゅぎしゃ','(n) vegetarian'),
	(53119,'菜漬け','なづけ','(n) pickled vegetables'),
	(53120,'菜箸','さいばし','(n) cooking or serving chopsticks'),
	(53121,'裁','さい','(n-suf) judge'),
	(53122,'裁き','さばき','(n) judgment/judgement/decision/verdict'),
	(53123,'裁きの庭','さばきのにわ','(n) law court'),
	(53124,'裁く','さばく','(v5k,vt) to judge/(P)'),
	(53125,'裁ち','たち','(n) cutting/cut'),
	(53126,'裁ちかける','たちかける','(v1) to begin to cut'),
	(53127,'裁ち掛ける','たちかける','(v1) to begin to cut'),
	(53128,'裁ち割る','たちわる','(v5r,vt) to cut open/to cut apart/to divide'),
	(53129,'裁ち屑','たちくず','(n) cuttings/scraps'),
	(53130,'裁ち出す','たちだす','(v5s) to cut out (a dress) from cloth'),
	(53131,'裁ち上がり','たちあがり','(n) (tailor\'s) cutting/styling'),
	(53132,'裁ち切る','たちきる','(v5r) to cut (cloth)'),
	(53133,'裁ち板','たちいた','(n) tailor\'s cutting board'),
	(53134,'裁ち物','たちもの','(n) cutting (cloth or paper)'),
	(53135,'裁ち庖丁','たちぼうちょう','(n) tailor\'s knife'),
	(53136,'裁ち方','たちかた','(n) cutting/cut'),
	(53137,'裁ち縫い','たちぬい','(n) cutting and sewing'),
	(53138,'裁ち縫う','たちぬう','(v5u) to cut and sew'),
	(53139,'裁つ','たつ','(v5t,vt) to cut (cloth)/(P)'),
	(53140,'裁可','さいか','(n,vs) sanction/approval'),
	(53141,'裁許','さいきょ','(n,vs) sanction/approval'),
	(53142,'裁決','さいけつ','(n,vs) decision/ruling/judgement/judgment/(P)'),
	(53143,'裁決書','さいけつしょ','(n) written verdict'),
	(53144,'裁断','さいだん','(n,vs) (1) judgement/judgment/decision/(2) cutting (cloth)'),
	(53145,'裁断機','さいだんき','(n) cutting machine (cloth)/cutter'),
	(53146,'裁断師','さいだんし','(n) (tailor\'s) cutter'),
	(53147,'裁定','さいてい','(n,vs) decision/ruling/award/arbitration/(P)'),
	(53148,'裁定','せいてい','(n,vs) decision/ruling/award/arbitration'),
	(53149,'裁判','さいばん','(n,vs) trial/judgement/judgment/(P)'),
	(53150,'裁判員','さいばんいん','(n) lay judge (2005 reforms)/citizen judge/juror'),
	(53151,'裁判官','さいばんかん','(n) judge/(P)'),
	(53152,'裁判官忌避','さいばんかんきひ','(n) challenging a judge'),
	(53153,'裁判権','さいばんけん','(n) jurisdiction'),
	(53154,'裁判沙汰','さいばんざた','(n) law suit/litigation'),
	(53155,'裁判所','さいばんしょ','(n) court/courthouse/(P)'),
	(53156,'裁判所命令','さいばんしょめいれい','(n) court injunction/court order'),
	(53157,'裁判上','さいばんじょう','(adj-na) judicial'),
	(53158,'裁判人','さいばんにん','(n) judge'),
	(53159,'裁判長','さいばんちょう','(n) presiding judge'),
	(53160,'裁縫','さいほう','(n,vs) sewing/(P)'),
	(53161,'裁縫師','さいほうし','(n) tailor/seamstress'),
	(53162,'裁量','さいりょう','(n,vs) admeasure/discretion/(P)'),
	(53163,'裁量所得','さいりょうしょとく','(n) discretionary income'),
	(53164,'裁量労働','さいりょうろうどう','(n) discretionary work (labour, labor)'),
	(53165,'裁量労働制','さいりょうろうどうせい','(n) flexible work hours/flexi-time'),
	(53166,'載す','のす','(v5s,vt) to place on (something)/to take on board/to give a ride to'),
	(53167,'載せる','のせる','(v1,vt) to place on (something)/to take on board/to give a ride/to let (one) take part/to impose on/to record/to mention/to load (luggage)/to publish/to run (an ad)'),
	(53168,'載っける','のっける','(v1,vt) to place (something) on (something)'),
	(53169,'載る','のる','(v5r) (1) to spread (paints)/to be taken in/(v5r) (2) to share in/to join/to be found in (a dictionary)/to feel like doing/to be mentioned in/to be in harmony with/(v5r) (3) to appear (in print)/to be recorded/(P)'),
	(53170,'載荷','さいか','(n,vs) loading/load'),
	(53171,'載貨吃水','さいかきっすい','(n) ship\'s draft/ship\'s draught'),
	(53172,'載貨吃水線','さいかきっすいせん','(n) Plimsoll mark/draft line/draught line'),
	(53173,'載貨屯数','さいかとんすう','(n) deadweight tonnage'),
	(53174,'載積','さいせき','(n,vs) carrying/loading'),
	(53175,'載炭','さいたん','(n) coaling'),
	(53176,'載録','さいろく','(n,vs) recording/transcription'),
	(53177,'際','きわ','(n) edge/brink/verge/side'),
	(53178,'際','さい','(n-adv,n) on the occasion of/circumstances/(P)'),
	(53179,'際して','さいして','(exp) (phrase) when'),
	(53180,'際する','さいする','(vs-s) to arrive/to come to pass'),
	(53181,'際どい','きわどい','(adj) dangerous/risky/hazardous/close/delicate/suggestive'),
	(53182,'際に','さいに','(adv) in case of/at this time'),
	(53183,'際会','さいかい','(n,vs) meeting/facing/confronting/(P)'),
	(53184,'際涯','さいがい','(n) limits/boundary/end'),
	(53185,'際限','さいげん','(n) limits/end/bounds/(P)'),
	(53186,'際限なく','さいげんなく','(adv) ad infinitum/endlessly'),
	(53187,'際限なく続く','さいげんなくつづく','(exp) to continue without end/to go on to eternity'),
	(53188,'際疾い','きわどい','(adj) dangerous/risky/hazardous/close/delicate/suggestive'),
	(53189,'際物','きわもの','(n) seasonal articles/temporary'),
	(53190,'際立つ','きわだつ','(v5t) to be prominent/to be conspicuous/(P)'),
	(53191,'剤','ざい','(n-suf) medicine/drug/dose'),
	(53192,'在りし日','ありしひ','(n-t) (1) days of yore/the olden days/(2) during one\'s lifetime/(P)'),
	(53193,'在り処','ありか','(n) location/whereabouts/hiding place'),
	(53194,'在り所','ありか','(n) location/whereabouts/hiding place'),
	(53195,'在り付く','ありつく','(v5k) to get/to obtain/to come by/to find'),
	(53196,'在り方','ありかた','(n) the way something ought to be'),
	(53197,'在り来たり','ありきたり','(adj-no) common/ordinary/conventional/customary'),
	(53198,'在る','ある','(v5r-i,vi) (1) (uk) to live/to be/to exist/(2) to have/(3) to be located/(4) to be equipped with/(5) to happen/to come about/(P)'),
	(53199,'在位','ざいい','(n,vs) reign (i.e of a ruler)'),
	(53200,'在英','ざいえい','(n) in Britain'),
	(53201,'在家','ざいけ','(n) (Buddh) layman or laity'),
	(53202,'在荷','ざいか','(n,vs) stock/goods on hand'),
	(53203,'在外','ざいがい','(n) overseas/abroad/(P)'),
	(53204,'在外研究員','ざいがいけんきゅういん','(n) research student (worker) abroad'),
	(53205,'在外公館','ざいがいこうかん','(n) diplomatic mission/government establishments overseas/(P)'),
	(53206,'在外資産','ざいがいしさん','(n) foreign assets'),
	(53207,'在外投票','ざいがいとうひょう','(n) overseas ballot'),
	(53208,'在外邦人','ざいがいほうじん','(n) Japanese nationals resident abroad/overseas Japanese'),
	(53209,'在学','ざいがく','(n,vs) (enrolled) in school/(P)'),
	(53210,'在学証明書','ざいがくしょうめいしょ','(n) certificate of student status/student ID card'),
	(53211,'在学生','ざいがくせい','(n) enrolled or registered student'),
	(53212,'在官','ざいかん','(n,vs) holding office'),
	(53213,'在監の長','ざいかんのおさ','(n) prison warden'),
	(53214,'在監者','ざいかんしゃ','(n) prisoner/inmate'),
	(53215,'在韓米軍','ざいかんべいぐん','(n) U.S. troops stationed in (South) Korean'),
	(53216,'在京','ざいきょう','(n,vs) being in Tokyo/(P)'),
	(53217,'在京中','ざいきょうちゅう','(n) (while) in the capital or in Tokyo'),
	(53218,'在郷','ざいきょう','(n,vs) hometown/rural districts'),
	(53219,'在郷','ざいごう','(n,vs) hometown/rural districts'),
	(53220,'在郷軍人','ざいごうぐんじん','(n) ex-soldier/a veteran'),
	(53221,'在郷軍人会','ざいごうぐんじんかい','(n) association of veterans/the American Legion'),
	(53222,'在郷軍人病','ざいごうぐんじんびょう','(n) Legionnaires\' disease'),
	(53223,'在郷者','ざいごうしゃ','(n) rustic/countryman'),
	(53224,'在勤','ざいきん','(n,vs) (while) working in or at or for'),
	(53225,'在庫','ざいこ','(n) stockpile/stock/(P)'),
	(53226,'在庫管理','ざいこかんり','(n) inventory control'),
	(53227,'在庫資金','ざいこしきん','(n) stock fund'),
	(53228,'在庫調整','ざいこちょうせい','(n) inventory (stock) adjustment'),
	(53229,'在庫品','ざいこひん','(n) inventory/goods on hand'),
	(53230,'在校','ざいこう','(n,vs) being in school/being a student of'),
	(53231,'在校生','ざいこうせい','(n) enrolled student'),
	(53232,'在室','ざいしつ','(n,vs) in a or one\'s room'),
	(53233,'在住','ざいじゅう','(n,vs) resident/(P)'),
	(53234,'在住者','ざいじゅうしゃ','(n) a resident'),
	(53235,'在所','ざいしょ','(n,vs) whereabouts/country/one\'s home village/one\'s residence'),
	(53236,'在職','ざいしょく','(n,vs) being in office/(P)'),
	(53237,'在世','ざいせい','(n,vs) being alive/living'),
	(53238,'在世中','ざいせいちゅう','(n) during one\'s lifetime'),
	(53239,'在籍','ざいせき','(n,vs) enrollment/enrolment/(P)'),
	(53240,'在籍専従者','ざいせきせんじゅうしゃ','(n) full-time trade union official'),
	(53241,'在俗','ざいぞく','(n) (Buddh) layman or laity'),
	(53242,'在宅','ざいたく','(n,vs) being in/being at home/(P)'),
	(53243,'在宅勤務','ざいたくきんむ','(n) working at home/telecommuting'),
	(53244,'在中','ざいちゅう','(n,vs) (contained) within'),
	(53245,'在天','ざいてん','(n,vs) in heaven/heavenly'),
	(53246,'在東京','ざいとうきょう','(n) situated in Tokyo'),
	(53247,'在日','ざいにち','(n,vs) in Japan/(P)'),
	(53248,'在日米軍','ざいにちべいぐん','(n) US Forces, Japan'),
	(53249,'在日米陸軍','ざいにちべいりくぐん','(n) US Army, Japan'),
	(53250,'在任','ざいにん','(n,vs) being in office/(P)'),
	(53251,'在任中','ざいにんちゅう','(n) (while) holding a post or being in office'),
	(53252,'在米','ざいべい','(n,vs) being in the USA/(P)'),
	(53253,'在米中','ざいべいちゅう','(n) while resident in America'),
	(53254,'在米邦人','ざいべいほうじん','(n) Japanese living in America'),
	(53255,'在方','ざいかた','(n) rural area'),
	(53256,'在野','ざいや','(n,adj-no) out of office (power)/in opposition party/(P)'),
	(53257,'在役','ざいえき','(n,vs) in prison/in the military'),
	(53258,'在来','ざいらい','(n,adj-no) pre-existing/already there/conventional/(P)'),
	(53259,'在来種','ざいらいしゅ','(n) native species'),
	(53260,'在来線','ざいらいせん','(n) an older railroad line'),
	(53261,'在留','ざいりゅう','(n,vs) stay/remain/reside/(P)'),
	(53262,'在留外国人','ざいりゅうがいこくじん','(n) foreign residents'),
	(53263,'在留期間更新許可','ざいりゅうきかんこうしんきょか','(n) extension of visa permit'),
	(53264,'在留資格認定証明書','ざいりゅうしかくにんていしょうめいしょ','(n) Certificate of Eligibility for Resident Status'),
	(53265,'在留邦人','ざいりゅうほうじん','(n) Japanese residing abroad'),
	(53266,'在留民','ざいりゅうみん','(n) residents'),
	(53267,'材','ざい','(n,suf) (1) wood (see 材木)/lumber/timber/(2) a man of talent/(3) (raw) material/ingredients'),
	(53268,'材器','ざいき','(n) ability/talent'),
	(53269,'材質','ざいしつ','(n) material properties/lumber quality/(P)'),
	(53270,'材木','ざいもく','(n) lumber/timber/(P)'),
	(53271,'材木屋','ざいもくや','(n) lumber dealer'),
	(53272,'材木商','ざいもくしょう','(n) lumber dealer'),
	(53273,'材料','ざいりょう','(n) ingredients/material/(P)'),
	(53274,'材料費','ざいりょうひ','(n) cost of materials'),
	(53275,'罪','つみ','(adj-na,n) crime/fault/indiscretion/(P)'),
	(53276,'罪する','つみする','(vs-s) to charge/to sentence/to punish'),
	(53277,'罪な事','つみなこと','(n) trick/sinful act/cruel thing'),
	(53278,'罪に陥る','つみにおちいる','(exp) to slide into sin'),
	(53279,'罪のない','つみのない','(adj) guiltless/innocent'),
	(53280,'罪の無い','つみのない','(adj) guiltless/innocent'),
	(53281,'罪を着せる','つみをきせる','(exp) to pin a crime on'),
	(53282,'罪を着る','つみをきる','(exp) to take (another\'s guilt) on oneself/to be accused of'),
	(53283,'罪を犯す','つみをおかす','(exp) to commit a crime'),
	(53284,'罪悪','ざいあく','(n) crime/sin/vice'),
	(53285,'罪悪感','ざいあくかん','(n) feelings of guilt'),
	(53286,'罪科','ざいか','(n) offense/offence/crime/guilt/punishment'),
	(53287,'罪過','ざいか','(n) offence/offense/fault'),
	(53288,'罪業','ざいごう','(n) sin/iniquity/crime'),
	(53289,'罪作り','つみつくり','(adj-na,n) sinfulness/cruelty'),
	(53290,'罪障','ざいしょう','(n) (Buddh) sins (which prevent entry into bliss)'),
	(53291,'罪障消滅','ざいしょうしょうめつ','(n) (Buddh) expiation of sins'),
	(53292,'罪状','ざいじょう','(n) charges/nature of offence/nature of offense'),
	(53293,'罪状糾明','ざいじょうきゅうめい','(n) closely examining (questioning) the concrete circumstances of a crime'),
	(53294,'罪状明白','ざいじょうめいはく','(n,adj-na) be proven guilty of a crime/have one\'s guilt for a crime made clear/the nature of offense being (becoming) clear'),
	(53295,'罪深い','つみぶかい','(adj) sinful'),
	(53296,'罪人','ざいにん','(n) criminal/(P)'),
	(53297,'罪人','つみびと','(n) sinner'),
	(53298,'罪人を流す','ざいにんをながす','(exp) to exile a criminal'),
	(53299,'罪責','ざいせき','(n) responsibility or liability for a crime'),
	(53300,'罪跡','ざいせき','(n) evidence of a crime'),
	(53301,'罪名','ざいめい','(n) name of a crime/charge'),
	(53302,'罪滅ぼし','つみほろぼし','(n,vs) atonement/expiation'),
	(53303,'財','ざい','(n,n-suf) fortune/riches/(P)'),
	(53304,'財を成す','ざいをなす','(exp) to build a fortune'),
	(53305,'財貨','ざいか','(n) commodity/property'),
	(53306,'財界','ざいかい','(n) financial world/(P)'),
	(53307,'財界人','ざいかいじん','(n) financier'),
	(53308,'財形','ざいけい','(n) (abbr) asset formation'),
	(53309,'財形貯蓄','ざいけいちょちく','(n) property accumulation savings'),
	(53310,'財経','ざいけい','(n) politics and economics'),
	(53311,'財源','ざいげん','(n) source of funds/resources/finances/(P)'),
	(53312,'財産','ざいさん','(n) property/fortune/assets/(P)'),
	(53313,'財産が殖える','ざいさんがふえる','(exp) to become rich'),
	(53314,'財産家','ざいさんか','(n) wealthy individual/person of wealth'),
	(53315,'財産権','ざいさんけん','(n) property rights/the right to own property'),
	(53316,'財産税','ざいさんぜい','(n) property tax'),
	(53317,'財産相続','ざいさんそうぞく','(n) succession to or inheritance of property'),
	(53318,'財産分与','ざいさんぶんよ','(n) distribution of property'),
	(53319,'財産目録','ざいさんもくろく','(n) inventory of property'),
	(53320,'財政','ざいせい','(n) economy/financial affairs/(P)'),
	(53321,'財政々策','ざいせいせいさく','(n) fiscal policy'),
	(53322,'財政の面','ざいせいのめん','(n) the financial aspect'),
	(53323,'財政安定','ざいせいあんてい','(n) economic stability'),
	(53324,'財政改革','ざいせいかいかく','(n) economic reform/fiscal reform'),
	(53325,'財政学','ざいせいがく','(n) (the study of public) finance'),
	(53326,'財政危機','ざいせいきき','(n) economic crisis/financial crisis'),
	(53327,'財政均衡計画','ざいせいきんこうけいかく','(n) balanced budget plan'),
	(53328,'財政構造','ざいせいこうぞう','(n) fiscal structure'),
	(53329,'財政黒字','ざいせいくろじ','(n) budget surplus'),
	(53330,'財政再建','ざいせいさいけん','(n) finance reform/fiscal reconstruction'),
	(53331,'財政支援','ざいせいしえん','(n) economic support/financial support'),
	(53332,'財政支出','ざいせいししゅつ','(n) government spending'),
	(53333,'財政収支','ざいせいしゅうし','(n) fiscal balance'),
	(53334,'財政状態','ざいせいじょうたい','(n) financial condition'),
	(53335,'財政政策','ざいせいせいさく','(n) fiscal policy'),
	(53336,'財政赤字','ざいせいあかじ','(n) budget deficit'),
	(53337,'財政調整基金','ざいせいちょうせいききん','(n) financial adjustment monies/public finance adjustment reserve funds stipulated in the Local Finance Act'),
	(53338,'財政投融資','ざいせいとうゆうし','(n) treasury investment and loan/(P)'),
	(53339,'財政難','ざいせいなん','(n) economic difficulties/(P)'),
	(53340,'財政破綻','ざいせいはたん','(n) economic collapse'),
	(53341,'財政問題','ざいせいもんだい','(n) economic problem/financial problem'),
	(53342,'財政力','ざいせいりょく','(n) economic power/economic strength'),
	(53343,'財団','ざいだん','(n) foundation/(P)'),
	(53344,'財団法人','ざいだんほうじん','(n) (juridical) foundation/(P)'),
	(53345,'財閥','ざいばつ','(n) zaibatsu/plutocrats/financial clique/chaebol (Korean)/(P)'),
	(53346,'財布','さいふ','(n) purse/handbag/wallet/(P)'),
	(53347,'財布を出す','さいふをだす','(exp) to draw (take) out one\'s purse (handbag)'),
	(53348,'財物','ざいぶつ','(n) property'),
	(53349,'財宝','ざいほう','(n) treasure'),
	(53350,'財務','ざいむ','(n) financial affairs/(P)'),
	(53351,'財務トランザクション','ざいむトランザクション','(n) financial transaction'),
	(53352,'財務格付け','ざいむかくづけ','(n) financial strength ratings'),
	(53353,'財務官','ざいむかん','(n) finance official/(P)'),
	(53354,'財務管理','ざいむかんり','(n) financial management'),
	(53355,'財務諸表','ざいむしょひょう','(n) financial statements'),
	(53356,'財務省','ざいむしょう','(n) Ministry of Finance'),
	(53357,'財務体質','ざいむたいしつ','(n) financial structure/financial constitution'),
	(53358,'財務報告書','ざいむほうこくしょ','(n) financial reports'),
	(53359,'財務力格付け','ざいむちからかくづけ','(n) financial strength ratings'),
	(53360,'財力','ざいりょく','(n) assets'),
	(53361,'冴','ご','(n) being clear/being serene/being cold/being skillful'),
	(53362,'冴えた色','さえたいろ','(n) bright color/bright colour'),
	(53363,'冴えた夜','さえたよる','(n) crisp and cold night'),
	(53364,'冴える','さえる','(v1,vi) to be clear/to be serene/to be cold/to be skillful/(P)'),
	(53365,'冴え輝く','さえかがやく','(v5k) to shine clearly'),
	(53366,'冴え行く','さえゆく','(v5k-s,vi) to clear gradually/to get cold gradually'),
	(53367,'冴え冴えした','さえざえした','(adj) cheerful (look)/healthy (complexion)'),
	(53368,'冴え冴えした顔','さえざえしたかお','(n) cheerful look/fresh complexion'),
	(53369,'冴え渡る','さえわたる','(v5r,vi) to get cold/to freeze over'),
	(53370,'冴え返る','さえかえる','(v5r,vi) to be very clear/to be keenly cold'),
	(53371,'冴寒','ごかん','(n) (rare) extreme cold'),
	(53372,'坂','さか','(n) slope/hill/(P)'),
	(53373,'坂の下','さかのした','(n) foot of a slope'),
	(53374,'坂を下りる','さかをおりる','(exp) to go downhill/to go down a slope'),
	(53375,'坂道','さかみち','(n) hill road/(P)'),
	(53376,'阪神','はんしん','(n) Osaka-Kobe/(P)'),
	(53377,'阪神大震災','はんしんだいしんさい','(n) Great Hanshin Earthquake (Jan 1995)'),
	(53378,'阪大','はんだい','(n) (abbr) Osaka University'),
	(53379,'榊','さかき','(n) sakaki tree (sacred Shinto tree)/Cleyera japonica'),
	(53380,'肴','さかな','(n) snack served with drinks/performance to liven up a bar/conversation to liven up a party'),
	(53381,'咲う','わらう','(v5u,vi) to laugh/to smile'),
	(53382,'咲かせる','さかせる','(v1,vt) to make bloom'),
	(53383,'咲き溢れる','さきこぼれる','(v1,vi) to bloom all over'),
	(53384,'咲き誇る','さきほこる','(v5r,vi) to be in fullness of bloom'),
	(53385,'咲き残る','さきのこる','(v5r,vi) to bloom late/to remain in bloom'),
	(53386,'咲き出す','さきだす','(v5s,vi) to begin to bloom/to come out'),
	(53387,'咲き初める','さきそめる','(v1,vi) to begin to blossom'),
	(53388,'咲き揃う','さきそろう','(v5u,vi) to be in full bloom'),
	(53389,'咲き渡る','さきわたる','(v5r,vi) to bloom over a wide area'),
	(53390,'咲き匂う','さきにおう','(v5u,vi) to be in full bloom'),
	(53391,'咲き分け','さきわけ','(n) variegated flowering'),
	(53392,'咲き乱れる','さきみだれる','(v1,vi) to bloom in profusion/(P)'),
	(53393,'咲く','さく','(v5k,vi) to bloom/(P)'),
	(53394,'崎','さき','(n) small peninsula/(P)'),
	(53395,'崎','みさき','(n) cape (on coast)'),
	(53396,'崎崖','きがい','(n) steepness of a mountain'),
	(53397,'崎陽','きよう','(n) (arch) Nagasaki'),
	(53398,'埼玉県','さいたまけん','(n) Saitama prefecture (Kantou area)'),
	(53399,'埼玉工業大学','さいたまこうぎょうだいがく','(n) Saitama Institute of Technology'),
	(53400,'埼玉勢','さいたまぜい','(n) the Saitama group'),
	(53401,'埼銀','さいぎん','(n) Saitama Bank'),
	(53402,'鷺草','さぎそう','(n) fringed orchid'),
	(53403,'作','さく','(n,n-suf) a work/a harvest/(P)'),
	(53404,'作が悪い','さくがわるい','(n) have a poor crop'),
	(53405,'作り','つくり','(n) (1) construction/make-up/(2) sliced raw fish/(P)'),
	(53406,'作り換える','つくりかえる','(iK) (v1,vt) to remake/to remold/to remould/to convert/to reconstruct/to adapt/to parody'),
	(53407,'作り顔','つくりがお','(n) affected look/made-up face'),
	(53408,'作り機嫌','つくりきげん','(n) feigning good feeling'),
	(53409,'作り泣き','つくりなき','(n) make-believe crying'),
	(53410,'作り言','つくりごと','(n) fabrication/lie/fiction'),
	(53411,'作り事','つくりごと','(n) fabrication/lie/fiction'),
	(53412,'作り手','つくりて','(n) maker/builder/creator/tenant farmer'),
	(53413,'作り酒屋','つくりざかや','(n) sake brewer/sake brewery'),
	(53414,'作り出す','つくりだす','(v5s,vt) (1) to manufacture/to produce/to raise (crops)/(2) to invent/to dream up'),
	(53415,'作り笑い','つくりわらい','(n,vs) forced laugh/(P)'),
	(53416,'作り上げる','つくりあげる','(v1,vt) to make up/to fabricate/to build up/to complete/to construct/(P)'),
	(53417,'作り身','つくりみ','(n) sliced raw fish'),
	(53418,'作り声','つくりごえ','(n) feigned voice/unnatural voice'),
	(53419,'作り損じる','つくりそんじる','(v1) to fail in making'),
	(53420,'作り損なう','つくりそこなう','(v5u) to fail in making'),
	(53421,'作り損なう','つくりぞこなう','(v5u) to fail in making'),
	(53422,'作り替える','つくりかえる','(v1,vt) to remake/to remold/to remould/to convert/to reconstruct/to adapt/to parody'),
	(53423,'作り直す','つくりなおす','(v5s,vt) to remake/to rebuild'),
	(53424,'作り眉','つくりまゆ','(n) painted eyebrows'),
	(53425,'作り病','つくりやまい','(n) feigned illness'),
	(53426,'作り付け','つくりつけ','(n) fixed'),
	(53427,'作り物','つくりもの','(n) artificial product/decoration/fake/crop'),
	(53428,'作り返す','つくりかえす','(v5s) to remake'),
	(53429,'作り方','つくりかた','(n) way of making/recipe/how to grow (something)/style of building/construction/workmanship'),
	(53430,'作り名','つくりな','(n) alias/pseudonym/pen name/nom de plume'),
	(53431,'作り盲','つくりめくら','(n) feigned blindness'),
	(53432,'作り木','つくりぎ','(n) well-trimmed tree'),
	(53433,'作り立てる','つくりたてる','(v1,vt) to adorn/to decorate/to dress up/to build up'),
	(53434,'作り話','つくりばなし','(n) fiction/made-up story/fable/fabrication/myth/(P)'),
	(53435,'作る','つくる','(v5r,vt) to make/to create/to manufacture/to draw up/to write/to compose/to build/to coin/to cultivate/to organize/to organise/to establish/to make up (a face)/to trim (a tree)/to fabricate/to prepare (food)/to commit (sin)/to construct/(P)'),
	(53436,'作意','さくい','(n) idea/design/motif/conception/intention'),
	(53437,'作為','さくい','(n,vs) (1) artificiality/(2) act/commission (of a crime)'),
	(53438,'作為的','さくいてき','(adj-na) intentional/contrived'),
	(53439,'作為犯','さくいはん','(n) crime of commission'),
	(53440,'作家','さっか','(n) author/writer/novelist/artist/(P)'),
	(53441,'作家として鳴らす','さっかとしてならす','(v5s) to be very popular as a writer'),
	(53442,'作歌','さっか','(n,vs) writing songs or poems/poem'),
	(53443,'作画','さくが','(n,vs) drawing pictures/taking photographs'),
	(53444,'作況','さっきょう','(n) crops/quality'),
	(53445,'作況指数','さっきょうしすう','(n) rice-crop index/(P)'),
	(53446,'作興','さっこう','(n,vs) promoting/arousing'),
	(53447,'作業','さぎょう','(n,vs) work/operation/manufacturing/fatigue duty/(P)'),
	(53448,'作業グループ','さぎょうグループ','(n) working group'),
	(53449,'作業衣','さぎょうい','(n) work clothes'),
	(53450,'作業員','さぎょういん','(n) worker'),
	(53451,'作業仮説','さぎょうかせつ','(n) working hypothesis'),
	(53452,'作業時間','さぎょうじかん','(n) working hours'),
	(53453,'作業場','さぎょうば','(n) works/workshop'),
	(53454,'作業班','さぎょうはん','(n) work party'),
	(53455,'作業費','さぎょうひ','(n) operational expense'),
	(53456,'作業部会','さぎょうぶかい','(n) working group'),
	(53457,'作業部会案','さぎょうぶかいあん','(n) working draft/working draught'),
	(53458,'作業服','さぎょうふく','(n) work clothes'),
	(53459,'作業用','さぎょうよう','(n) for work/for manufacturing'),
	(53460,'作業要員','さぎょうよういん','(n) work force'),
	(53461,'作業療法','さぎょうりょうほう','(n) occupational therapy'),
	(53462,'作業領域','さぎょうりょういき','(n) workspace/working area'),
	(53463,'作曲','さっきょく','(n,vs) composition/setting (of music)/(P)'),
	(53464,'作曲家','さっきょくか','(n) composer'),
	(53465,'作曲者','さっきょくしゃ','(n) composer'),
	(53466,'作劇','さくげき','(n,vs) playwriting'),
	(53467,'作劇術','さくげきじゅつ','(n) dramaturgy'),
	(53468,'作詞','さくし','(n,vs) song making/(P)'),
	(53469,'作詞家','さくしか','(n) lyric writer/lyricist/songwriter'),
	(53470,'作詞者','さくししゃ','(n) lyric writer/lyricist/songwriter'),
	(53471,'作詩','さくし','(n,vs) versification/verse making'),
	(53472,'作詩法','さくしほう','(n) versification'),
	(53473,'作者','さくしゃ','(n) author/authoress/(P)'),
	(53474,'作者不知','さくしゃしらず','(n) anonymous'),
	(53475,'作者未詳','さくしゃみしょう','(n) anonymous/author unknown'),
	(53476,'作場','さくば','(n) farm/workshop'),
	(53477,'作図','さくず','(n,vs) drawing (figures)/construction (in geometry)/drafting'),
	(53478,'作成','さくせい','(n,vs) frame/draw up/make/producing/creating/preparing/writing/(P)'),
	(53479,'作成技術','さくせいぎじゅつ','(n) implementation technique'),
	(53480,'作成者','さくせいしゃ','(n) implementor/author'),
	(53481,'作製','さくせい','(n,vs) manufacture/(P)'),
	(53482,'作戦','さくせん','(n) military or naval operations/tactics/strategy/(P)'),
	(53483,'作戦オーバーレー','さくせんオーバーレー','(n) operation overlay'),
	(53484,'作戦計画','さくせんけいかく','(n) campaign plan'),
	(53485,'作戦上','さくせんじょう','(adj-no) operational/strategic'),
	(53486,'作戦地域','さくせんちいき','(n) area of operation'),
	(53487,'作戦命令','さくせんめいれい','(n) operation order'),
	(53488,'作男','さくおとこ','(n) farm hand/tenant'),
	(53489,'作中人物','さくちゅうじんぶつ','(n) characters (in a novel)'),
	(53490,'作土','さくど','(n) surface soil'),
	(53491,'作当たり','さくあたり','(n) good crop'),
	(53492,'作動','さどう','(n,vs) operation/functioning/running/(P)'),
	(53493,'作病','さくびょう','(n) feigned illness'),
	(53494,'作品','さくひん','(n) work/opus/performance/production/(P)'),
	(53495,'作品を腐す','さくひんをくさす','(exp) to speak ill of a person\'s work'),
	(53496,'作付','さくつけ','(n,vs) planting'),
	(53497,'作付','さくづけ','(n,vs) planting'),
	(53498,'作付け','さくつけ','(n,vs) planting/(P)'),
	(53499,'作付け','さくづけ','(n,vs) planting'),
	(53500,'作付面積','さくづけめんせき','(n) planted area/(P)'),
	(53501,'作譜','さくふ','(n) log (i.e. work-file)'),
	(53502,'作風','さくふう','(n) literary style/(P)'),
	(53503,'作物','さくぶつ','(n) literary work'),
	(53504,'作物','さくもつ','(n) produce (e.g., agricultural)/crops/(P)'),
	(53505,'作文','さくぶん','(n,vs) composition/writing/(P)'),
	(53506,'作文の題','さくぶんのだい','(n) subject of a composition'),
	(53507,'作柄','さくがら','(n) crop conditions/quality (of art)/(P)'),
	(53508,'作法','さほう','(n) manners/etiquette/propriety/(P)'),
	(53509,'作務衣','さむえ','(n) monk\'s working (non-spiritual) clothes'),
	(53510,'作用','さよう','(n,vs) action/operation/effect/function/(P)'),
	(53511,'作用積分','さようせきぶん','(n) action integral (physics)'),
	(53512,'作用点','さようてん','(n) point of action (e.g., of a lever)'),
	(53513,'作例','さくれい','(n) model of writing'),
	(53514,'削','さく','(n) plane/sharpen/whittle/pare/shave (leather)/scrape off/crossout/reduce/curtail'),
	(53515,'削ぐ','そぐ','(v5g) (1) to chip/to slice off/to sharpen/(2) to thin down/to reduce/to weaken'),
	(53516,'削げる','そげる','(v1,vi) to split/to be split/to splinter'),
	(53517,'削り屑','けずりくず','(n) shavings'),
	(53518,'削り取る','けずりとる','(v5r) to shave off/to scrape off'),
	(53519,'削り節','けずりぶし','(n) flaked bonito/(P)'),
	(53520,'削り落とす','けずりおとす','(v5s) to scrape off/to plane off'),
	(53521,'削る','けずる','(v5r,vt) (1) to shave (wood or leather)/to sharpen/to plane/to whittle/to pare/to scrape off/(2) to cross out/to reduce/to curtail/to remove/to erase/(P)'),
	(53522,'削る','はつる','(v5r,vt) (1) to cut down little by little/(2) to take a percentage'),
	(53523,'削れる','けずれる','(v1) to be shaved or planed'),
	(53524,'削井','さくせい','(n,vs) well drilling'),
	(53525,'削岩機','さくがんき','(n) rock drill/pneumatic drill/jackhammer'),
	(53526,'削減','さくげん','(n,vs) cut/reduction/curtailment/(P)'),
	(53527,'削除','さくじょ','(n,vs) elimination/cancellation/deletion/erasure/(P)'),
	(53528,'削氷機','さくひょうき','(n) ice-shaving machine'),
	(53529,'削片','さくへん','(n) splinter/chip'),
	(53530,'削摩','さくま','(n) denudation'),
	(53531,'搾め糟','しめかす','(n) oil cake/scrap cake'),
	(53532,'搾り','しぼり','(n) squeezing'),
	(53533,'搾り取る','しぼりとる','(v5r,vt) to exploit'),
	(53534,'搾り上げる','しぼりあげる','(v1,vt) (1) to squeeze (to the utmost)/to wring/(2) to strain one\'s voice/(3) to scold'),
	(53535,'搾り滓','しぼりかす','(n) strained lees (draff)'),
	(53536,'搾る','しぼる','(v5r,vt) to press/to wring/to squeeze/(P)'),
	(53537,'搾取','さくしゅ','(n,vs) exploitation/squeezing/sweating/(P)'),
	(53538,'搾取工場','さくしゅこうじょう','(n) sweatshop'),
	(53539,'搾乳','さくにゅう','(n,vs) milking (a cow)/(P)'),
	(53540,'搾油','さくゆ','(n,vs) oil expression (extraction)'),
	(53541,'搾滓','しめかす','(n) oil cake/scrap cake'),
	(53542,'昨','さく','(pref) last (year)/yesterday'),
	(53543,'昨夏','さくか','(n) last summer/summer of last year'),
	(53544,'昨夏','さっか','(n) last summer/summer of last year'),
	(53545,'昨暁','さくぎょう','(n-t) early yesterday morning'),
	(53546,'昨今','さっこん','(n-adv,n-t) nowadays/recently/(P)'),
	(53547,'昨紙','さくし','(n) yesterdays paper'),
	(53548,'昨秋','さくしゅう','(n-adv,n-t) autumn of last year/fall of last year/(P)'),
	(53549,'昨週','さくしゅう','(n) last week'),
	(53550,'昨春','さくしゅん','(n-adv,n-t) last spring/the spring of last year/(P)'),
	(53551,'昨朝','さくちょう','(n-adv,n-t) yesterday morning'),
	(53552,'昨冬','さくとう','(n-adv,n-t) last winter'),
	(53553,'昨日','きのう','(n-adv,n-t) yesterday/(P)'),
	(53554,'昨日','さくじつ','(n-adv,n-t) yesterday/(P)'),
	(53555,'昨日今日','きのうきょう','(n) (1) yesterday and today/(2) (something that happened) only yesterday (just recently)'),
	(53556,'昨年','さくねん','(n-adv,n-t) last year/(P)'),
	(53557,'昨年夏','さくねんなつ','(n) summer of last year'),
	(53558,'昨年度','さくねんど','(n-adv) previous fiscal year/(P)'),
	(53559,'昨年度の卒','さくねんどのそつ','(n) graduated last year'),
	(53560,'昨年来','さくねんらい','(n-adv) since last year/(P)'),
	(53561,'昨晩','さくばん','(n-adv,n-t) last night/(P)'),
	(53562,'昨非今是','さくひこんぜ','(n) complete reversal of values or ways of thinking'),
	(53563,'昨夜','さくや','(n-adv,n-t) last night/(P)'),
	(53564,'昨夜','ゆうべ','(n-adv,n-t) last night/(P)'),
	(53565,'昨夕','さくゆう','(n-adv,n-t) yesterday evening/last night'),
	(53566,'朔風','さくふう','(n) north wind'),
	(53567,'柵','さく','(n) fence/paling'),
	(53568,'窄まる','すぼまる','(v5r,vi) to get narrower/to contract'),
	(53569,'窄む','すぼむ','(v5m,vi) to get narrower/to contract'),
	(53570,'窄む','つぼむ','(v5m,vt) to close/to shut'),
	(53571,'窄める','すぼめる','(v1,vt) to make narrower/to shut (an umbrella)/to shrug (one\'s shoulders)/to purse (one\'s lips)'),
	(53572,'窄める','つぼめる','(v1,vt) to make narrower/to shut (an umbrella)/to shrug (one\'s shoulders)/to purse (one\'s lips)'),
	(53573,'策','さく','(n,n-suf) plan/policy/(P)'),
	(53574,'策を講ずる','さくをこうずる','(exp) to take (adopt) measures'),
	(53575,'策を施す','さくをほどこす','(exp) to take measures'),
	(53576,'策応','さくおう','(n,vs) in collusion with'),
	(53577,'策源地','さくげんち','(n) strategic base'),
	(53578,'策士','さくし','(n) intriguer/tactician/schemer/machinator'),
	(53579,'策戦','さくせん','(n) military or naval operations/tactics/strategy'),
	(53580,'策定','さくてい','(n,vs) decision/settling on/(P)'),
	(53581,'策動','さくどう','(n,vs) maneuverings/manoeuverings/machinations'),
	(53582,'策謀','さくぼう','(n,vs) strategy/artifice'),
	(53583,'策略','さくりゃく','(n) scheme/tactic/stratagem/trick/(P)'),
	(53584,'策励','さくれい','(n,vs) urging/whipping (up)'),
	(53585,'索','さく','(n) rope/cord'),
	(53586,'索引','さくいん','(n) index/indices/indexes/(P)'),
	(53587,'索具','さくぐ','(n) rigging/gear/tackle'),
	(53588,'索条','さくじょう','(n) cable/rope'),
	(53589,'索条鉄道','さくじょうてつどう','(n) cable railway'),
	(53590,'索然','さくぜん','(n,adj-t,adv-to) dry/desolate'),
	(53591,'索敵','さくてき','(n,vs) searching for the enemy'),
	(53592,'索道','さくどう','(n) overhead freight-carrying cable'),
	(53593,'索漠','さくばく','(adj-t,adv-to) dreary/bleak/desolate'),
	(53594,'索莫','さくばく','(adj-t,adv-to) dreary/bleak/desolate'),
	(53595,'索麺','そうめん','(n) fine white noodles'),
	(53596,'索寞','さくばく','(adj-t,adv-to) dreary/bleak/desolate'),
	(53597,'錯イオン','さくイオン','(n) complex ion'),
	(53598,'錯覚','さっかく','(n,vs) optical illusion/hallucination/(P)'),
	(53599,'錯角','さっかく','(n) alternate interior angles'),
	(53600,'錯簡','さっかん','(n) pages (in a book) out of order due to an error in binding'),
	(53601,'錯誤','さくご','(n) mistake/(P)'),
	(53602,'錯雑','さくざつ','(n) complication/intricacy'),
	(53603,'錯字症','さくじしょう','(n) paragraphia'),
	(53604,'錯綜','さくそう','(n,vs) complication/intricacy'),
	(53605,'錯乱','さくらん','(n,vs) confusion/distraction/derangement/(P)'),
	(53606,'錯乱状態','さくらんじょうたい','(n) state of (mental) confusion (agitation)'),
	(53607,'桜','さくら','(n) (1) cherry blossom/cherry tree/(2) decoy/fake buyer/shill/(3) hired applauder/(P)'),
	(53608,'桜んぼ','さくらんぼ','(n) (edible) cherry'),
	(53609,'桜んぼう','さくらんぼう','(n) (edible) cherry'),
	(53610,'桜ん坊','さくらんぼう','(n) (edible) cherry'),
	(53611,'桜花','おうか','(n) cherry blossom/(P)'),
	(53612,'桜花','さくらばな','(n) cherry blossom'),
	(53613,'桜花爛漫','おうからんまん','(n) riot of cherry blossoms'),
	(53614,'桜貝','さくらがい','(n) carpenters tellin/pink shell'),
	(53615,'桜祭','さくらまつり','(n) cherry blossom festival'),
	(53616,'桜祭り','さくらまつり','(n) cherry blossom festival'),
	(53617,'桜紙','さくらがみ','(n) soft, thin paper'),
	(53618,'桜狩り','さくらがり','(n) looking for or at cherry blossoms'),
	(53619,'桜色','さくらいろ','(n) cherry blossom (colour, color)'),
	(53620,'桜前線','さくらぜんせん','(n) cherry blossom front'),
	(53621,'桜草','さくらそう','(n) primrose'),
	(53622,'桜漬け','さくらづけ','(n) pickled cherry blossoms'),
	(53623,'桜桃','おうとう','(n) (edible) cherry'),
	(53624,'桜桃','さくらんぼう','(n) (edible) cherry'),
	(53625,'桜湯','さくらゆ','(n) drink made of boiled water poured over preserved cherry leaves and blossoms'),
	(53626,'桜肉','さくらにく','(n) horse meat'),
	(53627,'桜飯','さくらめし','(n) rice boiled with soy sauce and sake'),
	(53628,'桜餅','さくらもち','(n) rice cake with bean paste wrapped in a preserved cherry leaf'),
	(53629,'鮭','さけ','(n) salmon (edible fish, Salmo salar)'),
	(53630,'鮭','しゃけ','(n) salmon (edible fish, Salmo salar)'),
	(53631,'鮭漁','さけりょう','(n) salmon fishing'),
	(53632,'鮭茶づけ','さけちゃづけ','(n) chadzuke with salmon powder'),
	(53633,'鮭茶漬け','さけちゃづけ','(n) chadzuke with salmon powder'),
	(53634,'笹','ささ','(n) bamboo grass/(P)'),
	(53635,'笹原','ささはら','(n) field of bamboo grass'),
	(53636,'笹舟','ささぶね','(n) toy bamboo-leaf boat'),
	(53637,'匙','さじ','(n) spoon/(P)'),
	(53638,'匙を投げる','さじをなげる','(exp) to give up (something as hopeless)/to throw in the towel'),
	(53639,'匙加減','さじかげん','(n) prescription/consideration/making allowances for'),
	(53640,'冊','さつ','(n) (1) volume/(2) counter for books/(P)'),
	(53641,'冊子','さっし','(n) book/booklet/story book/pamphlet/notebook/(P)'),
	(53642,'冊子','そうし','(n) copy-book/storybook/notebook'),
	(53643,'冊数','さっすう','(n) number of books'),
	(53644,'冊立','さくりつ','(n,vs) imperial investiture'),
	(53645,'刷り','すり','(n) printing'),
	(53646,'刷り違い','すりちがい','(n) misprint'),
	(53647,'刷り込み','すりこみ','(n) imprinting'),
	(53648,'刷り込む','すりこむ','(v5m,vt) to insert (an illustration)/to stencil (a pattern)'),
	(53649,'刷り出す','すりだす','(v5s) to print/to publish/to begin to print'),
	(53650,'刷り上がる','すりあがる','(v5r) to be off the press'),
	(53651,'刷り上げる','すりあげる','(v1,vt) to finish printing/to print off'),
	(53652,'刷り損なう','すりそこなう','(v5u) to misprint/to spoil in printing'),
	(53653,'刷り直す','すりなおす','(v5s) to reprint (book)'),
	(53654,'刷り物','すりもの','(n) printed matter'),
	(53655,'刷り本','すりほん','(n) printed book'),
	(53656,'刷り立て','すりたて','(exp) just off the press'),
	(53657,'刷る','する','(v5r,vt) to print/(P)'),
	(53658,'刷子','さっし','(n) brush/commutator brush'),
	(53659,'刷子','はけ','(n) brush/commutator brush'),
	(53660,'刷新','さっしん','(n,vs) reform/renovation/(P)'),
	(53661,'刷数','さつすう','(n) number (of books) printed'),
	(53662,'刷毛','はけ','(n) paint brush'),
	(53663,'刷毛先','はけさき','(n) brush tip'),
	(53664,'刷毛目','はけめ','(n) brush marks'),
	(53665,'察','さつ','(n) (col) police'),
	(53666,'察し','さっし','(n) consideration/guess/conjecture/judgment/judgement'),
	(53667,'察する','さっする','(vs-s) to guess/to sense/to presume/to judge/to sympathize with/to sympathise with/(P)'),
	(53668,'察知','さっち','(n,vs) sense/infer/(P)'),
	(53669,'撮み出す','つまみだす','(v5s,vt) to pick out/to throw out'),
	(53670,'撮み食い','つまみぐい','(n,vs) (1) eating with one\'s fingers/food snatched and eaten without the meal starting/(2) snatched food/secret eating/(3) embezzlement/misappropriation/(4) flirting/(5) exploiting something'),
	(53671,'撮み洗い','つまみあらい','(n) washing only the soiled part (of a garment)'),
	(53672,'撮み捻子','つまみねじ','(n) (uk) thumbscrew'),
	(53673,'撮み物','つまみもの','(n) relish'),
	(53674,'撮む','つまむ','(v5m,vt) to pinch/to hold/to pick up'),
	(53675,'撮り直し','とりなおし','(n) a retaken photograph'),
	(53676,'撮り直す','とりなおす','(v5s,vt) to retake (a photograph)'),
	(53677,'撮る','とる','(v5r,vt) to take (a photo)/to make (a film)/(P)'),
	(53678,'撮影','さつえい','(n,vs) photographing/(P)'),
	(53679,'撮影機','さつえいき','(n) motion picture camera'),
	(53680,'撮影者','さつえいしゃ','(n) photographer'),
	(53681,'撮影所','さつえいじょ','(n) film studio'),
	(53682,'撮影隊','さつえいたい','(n) film unit'),
	(53683,'撮像管','さつぞうかん','(n) image pick up tube/camera tube'),
	(53684,'撮土','さつど','(n) small area/a pinch of earth'),
	(53685,'撮要','さつよう','(n) outline/summary/compendium'),
	(53686,'擦った揉んだ','すったもんだ','(adv,n,vs) confused'),
	(53687,'擦りつける','こすりつける','(v1,vt) (1) to rub against/to nuzzle against, e.g., dog nosing a person/(2) to strike (a match)'),
	(53688,'擦りつける','すりつける','(v1,vt) (1) to rub against/to nuzzle against, e.g., dog nosing a person/(2) to strike (a match)'),
	(53689,'擦りつける','なすりつける','(v1,vt) to blame another'),
	(53690,'擦りガラス','すりガラス','(n) ground glass'),
	(53691,'擦り寄る','すりよる','(v5r,vi) to draw close to/to edge up to/to snuggle up to/to nestle close to/to cuddle with/to draw closer to'),
	(53692,'擦り減らす','すりへらす','(v5s,vt) to wear away/to rub down/to abrade'),
	(53693,'擦り減る','すりへる','(v5r,vi) to be worn down/to be reduced'),
	(53694,'擦り込む','すりこむ','(v5m) to rub in/to grind and mix'),
	(53695,'擦り傷','かすりきず','(n) scratch/graze'),
	(53696,'擦り傷','すりきず','(n,vs) scratch/graze/abrasion/(P)'),
	(53697,'擦り切る','すりきる','(v5r) to cut by rubbing/to wear out/to spend all (one\'s money)'),
	(53698,'擦り切れる','すりきれる','(v1,vi) to wear out'),
	(53699,'擦り替える','すりかえる','(v1) to substitute/to sidestep (an issue)'),
	(53700,'擦り剥く','すりむく','(v5k) to skin (one\'s knee)/to graze'),
	(53701,'擦り剥ける','すりむける','(v1,vi) to abrade'),
	(53702,'擦り抜ける','すりぬける','(v1,vi) to slip through/to make one\'s way through quickly'),
	(53703,'擦り付ける','こすりつける','(v1,vt) (1) to rub against/to nuzzle against, e.g., dog nosing a person/(2) to strike (a match)'),
	(53704,'擦り付ける','すりつける','(v1,vt) (1) to rub against/to nuzzle against, e.g., dog nosing a person/(2) to strike (a match)'),
	(53705,'擦り付ける','なすりつける','(v1,vt) to blame another'),
	(53706,'擦り落とす','こすりおとす','(v5s) to scrape off/to rub off'),
	(53707,'擦り疵','すりきず','(n,vs) marring caused by rubbing'),
	(53708,'擦る','かする','(v5r) to touch lightly/to take a percentage (from)'),
	(53709,'擦る','こする','(v5r) to rub/to scrub/(P)'),
	(53710,'擦る','する','(v5r,vt) to rub/to chafe/to file/to frost (glass)/to strike (match)/(P)'),
	(53711,'擦れっ枯らし','すれっからし','(n) shameless person/sophisticated person/brazen hussy'),
	(53712,'擦れて薄くなる','すれてうすくなる','(v5r) to wear thin'),
	(53713,'擦れる','すれる','(v1,vi) to rub/to chafe/to wear/to become sophisticated'),
	(53714,'擦れ違い','すれちがい','(n) chance encounter'),
	(53715,'擦れ違う','すれちがう','(v5u,vi) to pass by one another/to disagree/to miss each other'),
	(53716,'擦れ合う','すれあう','(v5u,vi) to rub against/to chafe/to quarrel'),
	(53717,'擦れ擦れ','すれすれ','(adj-na,n) on the verge of/very close to/just in time/on the margin/(P)'),
	(53718,'擦過傷','さっかしょう','(n) abrasion/scratch'),
	(53719,'擦傷','すりきず','(n,vs) scratch/graze/abrasion'),
	(53720,'擦疵','すりきず','(n,vs) marring caused by rubbing'),
	(53721,'札','さつ','(n,n-suf) note/paper money/(P)'),
	(53722,'札','ふだ','(n) (1) token/label/(2) ticket/card/(3) charm/talisman/(P)'),
	(53723,'札を付ける','ふだをつける','(exp) to label/to put a tag on'),
	(53724,'札を崩す','さつをくずす','(exp) to change a note'),
	(53725,'札止め','ふだどめ','(n) full house/sold out'),
	(53726,'札所','ふだしょ','(n) temple which issues amulets'),
	(53727,'札束','さつたば','(n) roll of banknotes/(P)'),
	(53728,'札入れ','さついれ','(n) wallet/billfold'),
	(53729,'札付き','ふだつき','(n) tagged/notoriety'),
	(53730,'殺','さつ','(n) kill/murder/butcher/slice off/split/diminish/reduce/spoil/(P)'),
	(53731,'殺がれた耳','そがれたみみ','(n) mutilated ear'),
	(53732,'殺ぐ','そぐ','(v5g) (1) to chip/to slice off/to sharpen/(2) to thin down/to reduce/to weaken'),
	(53733,'殺げる','そげる','(v1,vi) to split/to be split/to splinter'),
	(53734,'殺し','ころし','(n) a murder/(P)'),
	(53735,'殺し屋','ころしや','(n) professional killer/hit man'),
	(53736,'殺し文句','ころしもんく','(exp,n) killing (i.e. loving) words'),
	(53737,'殺す','ころす','(v5s,vt) to kill/(P)'),
	(53738,'殺る','やる','(v5r) to do someone in/to bump someone off'),
	(53739,'殺意','さつい','(n) intent to kill/intent to murder/(P)'),
	(53740,'殺害','さつがい','(n,vs) killing/murder/(P)'),
	(53741,'殺害を企てる','さつがいをくわだてる','(exp) to make an attempt on a person\'s life'),
	(53742,'殺害事件','さつがいじけん','(n) murder case'),
	(53743,'殺害者','さつがいしゃ','(n) murderer/killer'),
	(53744,'殺気','さっき','(n) thirst for blood/(P)'),
	(53745,'殺気立つ','さっきだつ','(v5t,vi) to be seething (with anger)/to be frenzied/to be menacing'),
	(53746,'殺菌','さっきん','(n,vs) sterilization/sterilisation/disinfection/(P)'),
	(53747,'殺菌剤','さっきんざい','(n) disinfectant/germicide'),
	(53748,'殺菌力','さっきんりょく','(n) sterilizing or germicidal properties'),
	(53749,'殺傷','さっしょう','(n,vs) kill and wound/(P)'),
	(53750,'殺真菌薬','さつしんきんやく','(n) fungicide'),
	(53751,'殺人','さつじん','(n) murder/(P)'),
	(53752,'殺人鬼','さつじんき','(n) devilish homicide/cutthroat'),
	(53753,'殺人狂','さつじんきょう','(n) homicidal maniac'),
	(53754,'殺人現場','さつじんげんば','(n) murder scene'),
	(53755,'殺人罪','さつじんざい','(n) (the crime of) murder'),
	(53756,'殺人罪に問われて','さつじんざいにとわれて','(exp) on a charge of murder'),
	(53757,'殺人事件','さつじんじけん','(n) murder case'),
	(53758,'殺人者','さつじんしゃ','(n) killer/murderer'),
	(53759,'殺人的','さつじんてき','(adj-na) murderous (workload, etc)'),
	(53760,'殺人犯','さつじんはん','(n) murderer'),
	(53761,'殺人未遂','さつじんみすい','(n) attempted murder'),
	(53762,'殺陣','たて','(n) sword battle'),
	(53763,'殺陣師','たてし','(n) man who teaches actors or actresses how to use swords'),
	(53764,'殺生','せっしょう','(adj-na,n) killing/destruction of life'),
	(53765,'殺生禁断','せっしょうきんだん','(n) prohibition against hunting and fishing'),
	(53766,'殺鼠剤','さっそざい','(n) rat poison'),
	(53767,'殺虫','さっちゅう','(n,vs) killing insects or pests'),
	(53768,'殺虫剤','さっちゅうざい','(n) insecticide/pesticide/(P)'),
	(53769,'殺到','さっとう','(n,vs) rush/flood/(P)'),
	(53770,'殺伐','さつばつ','(adj-na,n) bloodthirsty/brutal/savage'),
	(53771,'殺風景','さっぷうけい','(adj-na,n) tasteless/dreary/tastelessness'),
	(53772,'殺戮','さつりく','(n,vs) (uk) slaughter/massacre'),
	(53773,'薩長','さっちょう','(n) Satsuma and Choshu'),
	(53774,'薩摩の守','さつまのかみ','(n) traveling while deliberately not paying a fare (travelling)'),
	(53775,'薩摩芋','さつまいも','(n) sweet potato/(P)'),
	(53776,'薩摩焼','さつまやき','(n) Satsuma porcelain'),
	(53777,'薩摩閥','さつまばつ','(n) Satsuma clan'),
	(53778,'薩摩揚げ','さつまあげ','(n) deep-fried ball of fish paste'),
	(53779,'雑','ざつ','(adj-na,n) rough/crude/(P)'),
	(53780,'雑える','まじえる','(v1,vt) (1) to mix/to converse with/(2) to cross (swords)'),
	(53781,'雑ざる','まざる','(v5r,vi) to be mixed/to be blended with/to associate with/to mingle with/to join'),
	(53782,'雑じる','まじる','(v5r,vi) to be mixed/to be blended with/to associate with/to mingle with/to interest/to join'),
	(53783,'雑ぜる','まぜる','(v1,vt) to mix/to stir/to blend'),
	(53784,'雑の部','ざつのぶ','(n) miscellany'),
	(53785,'雑音','ざつおん','(n) noise (jarring, grating)/(P)'),
	(53786,'雑歌','ぞうか','(n) miscellaneous poems'),
	(53787,'雑貨','ざっか','(n) miscellaneous goods/general goods/sundries/(P)'),
	(53788,'雑貨商','ざっかしょう','(n) general store'),
	(53789,'雑貨店','ざっかてん','(n) general (variety) store (shop)'),
	(53790,'雑学','ざつがく','(n) miscellaneous knowledge'),
	(53791,'雑株','ざつかぶ','(n) assorted stocks'),
	(53792,'雑感','ざっかん','(n) miscellaneous impressions'),
	(53793,'雑記','ざっき','(n) miscellaneous notes'),
	(53794,'雑記帳','ざっきちょう','(n) notebook/exercise book'),
	(53795,'雑居','ざっきょ','(n,vs) sharing living quarters/(P)'),
	(53796,'雑居ビル','ざっきょビル','(n) building containing a number of businesses and shops'),
	(53797,'雑居地','ざっきょち','(n) mixed residential quarter'),
	(53798,'雑魚','ざこ','(n) small fish/small fry'),
	(53799,'雑魚','じゃこ','(n) small fish/small fry'),
	(53800,'雑魚寝','ざこね','(n,vs) sleeping together in a huddle'),
	(53801,'雑曲','ざっきょく','(n) popular song'),
	(53802,'雑巾','ぞうきん','(n) house-cloth/dust cloth/(P)'),
	(53803,'雑巾を絞る','ぞうきんをしぼる','(exp) to wring a floorcloth'),
	(53804,'雑巾を刺す','ぞうきんをさす','(exp) to quilt a dustcloth'),
	(53805,'雑巾掛け','ぞうきんかけ','(n) mopping the floor'),
	(53806,'雑菌','ざっきん','(n) microorganisms/saprophyte/saprophytic bacteria'),
	(53807,'雑沓','ざっとう','(n,vs) congestion/traffic jam/throng/hustle and bustle'),
	(53808,'雑件','ざっけん','(n) assorted matters'),
	(53809,'雑言','ぞうごん','(n) foul language/abuse'),
	(53810,'雑穀','ざっこく','(n) assorted grains'),
	(53811,'雑婚','ざっこん','(n) communal marriage'),
	(53812,'雑砕','ちゃぷすい','(n) chop suey'),
	(53813,'雑砕','チャプスイ','(n) chop suey'),
	(53814,'雑作','ぞうさ','(n,vs) trouble'),
	(53815,'雑纂','ざっさん','(n) miscellaneous collection'),
	(53816,'雑誌','ざっし','(n) journal/magazine/periodical/(P)'),
	(53817,'雑誌に挟む','ざっしにはさむ','(exp) to place in a magazine'),
	(53818,'雑事','ざつじ','(n) miscellaneous matters'),
	(53819,'雑煮','ぞうに','(n) New Year dish/rice cakes cooked w. vegetables/(P)'),
	(53820,'雑種','ざっしゅ','(n) hybrid/crossbreed/mongrel'),
	(53821,'雑収入','ざっしゅうにゅう','(n) miscellaneous income'),
	(53822,'雑収入','ざつしゅうにゅう','(n) miscellaneous income'),
	(53823,'雑所得','ざつしょとく','(n) miscellaneous (sundry) incomes'),
	(53824,'雑書','ざっしょ','(n) assorted books'),
	(53825,'雑色','ざっしき','(n) assorted colors/assorted colours'),
	(53826,'雑色','ざっしょく','(n) assorted colors/assorted colours'),
	(53827,'雑色','ぞうしき','(n) assorted colors/assorted colours'),
	(53828,'雑食','ざっしょく','(n,vs) omnivorous'),
	(53829,'雑人','ぞうにん','(n) low-call people'),
	(53830,'雑炊','ぞうすい','(n) hodgepodge/medley soup/(P)'),
	(53831,'雑税','ざつぜい','(n) miscellaneous taxes'),
	(53832,'雑然','ざつぜん','(n,adj-t,adv-to) disorderliness'),
	(53833,'雑然とした','ざつぜんとした','(adj) disorderly/promiscuous'),
	(53834,'雑草','ざっそう','(n) weed/(P)'),
	(53835,'雑則','ざっそく','(n) miscellaneous rules'),
	(53836,'雑損','ざっそん','(n) miscellaneous losses'),
	(53837,'雑多','ざった','(adj-na,n) miscellaneous/mixed'),
	(53838,'雑談','ざつだん','(n,vs) chatting/idle talk/(P)'),
	(53839,'雑踏','ざっとう','(n,vs) congestion/traffic jam/throng/hustle and bustle/(P)'),
	(53840,'雑念','ざつねん','(n) idle thoughts/worldly thoughts'),
	(53841,'雑嚢','ざつのう','(n) duffel bag'),
	(53842,'雑俳','ざっぱい','(n) playful literature originating from haiku'),
	(53843,'雑駁','ざっぱく','(adj-na,n) confusion'),
	(53844,'雑費','ざっぴ','(n) miscellaneous expenses'),
	(53845,'雑品','ざっぴん','(n) sundries/odds and ends'),
	(53846,'雑物','ざつぶつ','(n) miscellaneous things'),
	(53847,'雑文','ざつぶん','(n) literary miscellany'),
	(53848,'雑文家','ざつぶんか','(n) miscellanist/miscellaneous writer'),
	(53849,'雑兵','ぞうひょう','(n) small fry/ordinary soldiers/rank and file'),
	(53850,'雑報','ざっぽう','(n) miscellaneous'),
	(53851,'雑報欄','ざっぽうらん','(n) general news column'),
	(53852,'雑務','ざつむ','(n) routine tasks or duties'),
	(53853,'雑木','ざつぼく','(n) various kinds of small trees/assorted trees'),
	(53854,'雑木','ぞうき','(n) various kinds of small trees/assorted trees'),
	(53855,'雑木','ぞうぼく','(n) various kinds of small trees/assorted trees'),
	(53856,'雑木林','ぞうきばやし','(n) grove of mixed trees/copse/(P)'),
	(53857,'雑木林','ぞうぼくりん','(n) grove of mixed trees/copse'),
	(53858,'雑役','ざつえき','(n) chore/odd job'),
	(53859,'雑役夫','ざつえきふ','(n) handyman'),
	(53860,'雑役婦','ざつえきふ','(n) cleaning lady'),
	(53861,'雑用','ざつよう','(n) odd jobs/miscellaneous/other/etc.'),
	(53862,'雑録','ざつろく','(n) miscellaneous records'),
	(53863,'雑話','ざつわ','(n,vs) chitchat'),
	(53864,'皐月','さつき','(n) (obs) fifth month of the lunar calendar'),
	(53865,'鯖','さば','(n) mackerel'),
	(53866,'鯖を読む','さばをよむ','(exp) to manipulate figures to one\'s advantage'),
	(53867,'捌き','さばき','(n) judgment/judgement/decision/verdict'),
	(53868,'捌く','さばく','(v5k) to handle/to sell'),
	(53869,'捌け','はけ','(n) drainage/draining'),
	(53870,'捌ける','さばける','(v1,vi) to be in order/to sell well/to be sociable/to flow smoothly'),
	(53871,'捌ける','はける','(v1,vi) to be in order/to sell well/to be sociable/to flow smoothly'),
	(53872,'捌け口','さばけぐち','(n) market/outlet'),
	(53873,'捌け口','はけぐち','(n) market/outlet'),
	(53874,'錆','さび','(n) rust/(P)'),
	(53875,'錆び','さび','(n) rust'),
	(53876,'錆びる','さびる','(v1,vi) to rust/to become rusty/(P)'),
	(53877,'錆び付く','さびつく','(v5k,vi) to rust together'),
	(53878,'錆止め','さびどめ','(n) rust-proofing/anti-corrosive'),
	(53879,'錆付く','さびつく','(v5k,vi) to rust together'),
	(53880,'鮫','さめ','(n) shark'),
	(53881,'鮫肌','さめはだ','(n) fishskin'),
	(53882,'鮫皮','さめがわ','(n) sharkskin/rough skin'),
	(53883,'鮫膚','さめはだ','(n) fishskin'),
	(53884,'皿','さら','(n) plate/dish/(P)'),
	(53885,'皿回し','さらまわし','(n) plate-spinning trick/plate spinner'),
	(53886,'皿洗い','さらあらい','(n) washing-up/dish-washing/(P)'),
	(53887,'皿洗い機','さらあらいき','(n) dish-washer (machine)'),
	(53888,'皿秤','さらばかり','(n) balance'),
	(53889,'晒','さらし','(n) bleaching/bleached cotton'),
	(53890,'晒し','さらし','(n) bleaching/bleached cotton'),
	(53891,'晒し飴','さらしあめ','(n) sweet rice jelly/(whitish) rice candy'),
	(53892,'晒し者','さらしもの','(n) pilloried criminal exposed to public view/public scorn or humiliation'),
	(53893,'晒し首','さらしくび','(n) gibbeted head'),
	(53894,'晒し粉','さらしこ','(n) bleaching powder'),
	(53895,'晒し木綿','さらしもめん','(n) bleached cotton cloth'),
	(53896,'晒す','さらす','(v5s,vt) (1) to expose (to the air, to the public, to danger, etc.)/(2) to bleach/to refine/(P)'),
	(53897,'晒者','さらしもの','(n) pilloried criminal exposed to public view/public scorn or humiliation'),
	(53898,'晒木綿','さらしもめん','(n) bleached cotton cloth'),
	(53899,'三','さん','(num) three/(P)'),
	(53900,'三','み','(num) three/(P)'),
	(53901,'三々九度','さんさんくど','(n) three-times-three exchange of nuptial cups'),
	(53902,'三々五々','さんさんごご','(adv) in groups of twos and threes/in small groups'),
	(53903,'三が日','さんがにち','(n) first three days of the new year'),
	(53904,'三つ','みっつ','(n) three/(P)'),
	(53905,'三つどもえの戦い','みつどもえのたたかい','(n) playoff for the tournament win in sumo with three wrestlers participating'),
	(53906,'三つどもえの争い','みつどもえのあらそい','(n) three-cornered battle'),
	(53907,'三つ角','みつかど','(n) three corners'),
	(53908,'三つ股','みつまた','(n) forked stick'),
	(53909,'三つ口','みつくち','(n) harelip'),
	(53910,'三つ叉','みつまた','(n,adj-no) three-pronged (fork)'),
	(53911,'三つ子','みつご','(n) (1) three-year-old/(2) triplets'),
	(53912,'三つ指','みつゆび','(n) bowing while pressing three fingers of each hand on floor'),
	(53913,'三つ身','みつみ','(n) baby clothes'),
	(53914,'三つ折','みつおり','(n) threefold/folded in three'),
	(53915,'三つ折り','みつおり','(n) threefold/folded in three'),
	(53916,'三つ組','みつぐみ','(n) set of three'),
	(53917,'三つ揃い','みつぞろい','(n) three-piece suit'),
	(53918,'三つ巴','みつどもえ','(n) (1) 3 fat-comma shapes arranged to form a circle/(2) (abbr) 3-way struggle (wrestling, etc.)'),
	(53919,'三つ巴の戦い','みつどもえのたたかい','(n) playoff for the tournament win in sumo with three wrestlers participating'),
	(53920,'三つ巴の争い','みつどもえのあらそい','(n) three-cornered battle'),
	(53921,'三つ巴戦','みつどもえせん','(n) playoff for the tournament win in sumo with three wrestlers participating'),
	(53922,'三つ半','みつばん','(n) three-stroke alarm'),
	(53923,'三つ編み','みつあみ','(n) braided cord'),
	(53924,'三つ又','みつまた','(n,adj-no) three-pronged (fork)'),
	(53925,'三つ紋','みつもん','(n) triple family crest'),
	(53926,'三つ葉','みつば','(n) honeywort/wild chervil'),
	(53927,'三悪趣','さんあくしゅ','(n) the world of hungry spirits and the world of animals/three evil worlds hell'),
	(53928,'三悪道','さんあくどう','(n) the world of hungry spirits and the world of animals/three evil worlds hell'),
	(53929,'三位','さんい','(n) the third rank'),
	(53930,'三位','さんみ','(n) the third rank'),
	(53931,'三位一体','さんみいったい','(n) the Trinity'),
	(53932,'三囲','みつい','(n) Mitsui (company)'),
	(53933,'三尉','さんい','(n) second lieutenant (JSDF)'),
	(53934,'三育','さんいく','(n) education of the head and hand and heart'),
	(53935,'三羽烏','さんばがらす','(n) trio/triumvirate/three famous retainers'),
	(53936,'三浦折り','みうらおり','(n) Miura map fold/special technique for folding used on some solar panel arrays'),
	(53937,'三越','みつこし','(n) Mitsukoshi (department store)/(P)'),
	(53938,'三猿','さんえん','(n) three wise monkeys who see and hear and speak no evil'),
	(53939,'三猿','みざる','(ik) (n) three wise monkeys who see and hear and speak no evil'),
	(53940,'三猿主義','さんえんしゅぎ','(n) the principle (philosophy) of see no evil, hear no evil, speak no evil/the policy of \"see-not, hear-not, and speak-not\"'),
	(53941,'三下','さんした','(n) underling'),
	(53942,'三下り半','みくだりはん','(n) letter of divorce'),
	(53943,'三下奴','さんしたやっこ','(n) petty underling'),
	(53944,'三下半','みくだりはん','(n) letter of divorce'),
	(53945,'三夏','さんか','(n) three summer months'),
	(53946,'三箇日','さんがにち','(n) January 1st to 3rd'),
	(53947,'三回','さんかい','(n) three times'),
	(53948,'三回忌','さんかいき','(n) second anniversary of a death'),
	(53949,'三界','さんがい','(n) past, present and future existences'),
	(53950,'三界流転','さんがいるてん','(n) endless cycle of rebirth through the three worlds of past, present, and future existences (Buddhist)'),
	(53951,'三階','さんがい','(n) third floor'),
	(53952,'三角','さんかく','(n) triangle/triangular/(P)'),
	(53953,'三角関係','さんかくかんけい','(n) love triangle/eternal triangle'),
	(53954,'三角関数','さんかくかんすう','(n) trigonometric function'),
	(53955,'三角旗','さんかくき','(n) triangular pennant'),
	(53956,'三角巾','さんかくきん','(n) triangle bandage'),
	(53957,'三角琴','さんかくごと','(n) trigon (a musical instrument)'),
	(53958,'三角筋','さんかくきん','(n) deltoid (muscle)'),
	(53959,'三角形','さんかくけい','(n,adj-no) triangle/three-cornered polygon/(P)'),
	(53960,'三角形','さんかっけい','(n,adj-no) triangle/three-cornered polygon'),
	(53961,'三角系異常','さんかくけいいじょう','(n) (math) triangle anomaly'),
	(53962,'三角座','さんかくざ','(n) (constellation) Triangle'),
	(53963,'三角州','さんかくす','(n) delta'),
	(53964,'三角洲','さんかくす','(n) delta'),
	(53965,'三角錐','さんかくすい','(n) triangular pyramid'),
	(53966,'三角測量','さんかくそくりょう','(n) triangulation'),
	(53967,'三角柱','さんかくちゅう','(n) triangular prism'),
	(53968,'三角定規','さんかくじょうぎ','(n) triangles (used in mechanical drawing)/set square'),
	(53969,'三角点','さんかくてん','(n) triangulation point'),
	(53970,'三角闘争','さんかくとうそう','(n) three-cornered fight'),
	(53971,'三角波','さんかくなみ','(n) choppy sea/chopping waves'),
	(53972,'三角波','さんかくは','(n) choppy sea/chopping waves'),
	(53973,'三角函数','さんかくかんすう','(n) trigonometrical function'),
	(53974,'三角帆','さんかくほ','(n) jib sail'),
	(53975,'三角比','さんかくひ','(n) trigonometric ratio'),
	(53976,'三角法','さんかくほう','(n) trigonometry'),
	(53977,'三角帽','さんかくぼう','(n) three-cornered hat'),
	(53978,'三角貿易','さんかくぼうえき','(n) trilateral trade'),
	(53979,'三角翼','さんかくよく','(n) delta wing'),
	(53980,'三角竜','さんかくりゅう','(n) (obsc) triceratops (dinosaur)'),
	(53981,'三角槭','さんかくかえで','(n) trident maple (tree) (Acer buergerianum)'),
	(53982,'三割自治','さんわりじち','(n) the \"thirty-percent autonomy\" of local governments'),
	(53983,'三冠王','さんかんおう','(n) winner of triple crown (baseball)'),
	(53984,'三冠馬','さんかんば','(n) winner of Japan\'s three main horse races/(P)'),
	(53985,'三寒四温','さんかんしおん','(n) alternation of three cold and four warm days'),
	(53986,'三環系抗うつ剤','さんかんけいこううつざい','(n) tricyclic antidepressant'),
	(53987,'三環系抗うつ薬','さんかんけいこううつやく','(n) tricyclic antidepressant'),
	(53988,'三竿','さんかん','(n) broad daylight'),
	(53989,'三韓','さんかん','(n) (obs) Korea'),
	(53990,'三岐代表','さんぎだいひょう','(n) representative of Gifu and Mie prefectures'),
	(53991,'三脚','さんきゃく','(n,adj-no) tripod/three legs'),
	(53992,'三脚椅子','さんきゃくいす','(n) a three-legged stool'),
	(53993,'三脚架','さんきゃくか','(n) tripodal frame'),
	(53994,'三球三振','さんきゅうさんしん','(n) fanned on three pitches'),
	(53995,'三級','さんきゅう','(adj-na) third grade/third class/tertiary'),
	(53996,'三教','さんきょう','(n) Shinto and Buddhism and Confucianism'),
	(53997,'三業','さんぎょう','(n) business consisting of restaurant, brothel and geisha service'),
	(53998,'三業','さんごう','(n) business consisting of restaurant, brothel and geisha service'),
	(53999,'三業地','さんぎょうち','(n) licensed red-light quarters');
INSERT INTO `edict` VALUES (54000,'三曲','さんきょく','(n) instrumental trio'),
	(54001,'三軍','さんぐん','(n) great army/mighty host/whole army'),
	(54002,'三景','さんけい','(n) three famous beauty spots'),
	(54003,'三軽','さんけい','(n) three famous beauty spots'),
	(54004,'三桁','みけた','(n) three-digit number/hundreds column'),
	(54005,'三月','さんがつ','(n-adv) March/(P)'),
	(54006,'三月','みつき','(n) three months'),
	(54007,'三月の節句','さんがつのせっく','(n) Girls\' (dolls\') Festival (March 3rd)'),
	(54008,'三権','さんけん','(n) the three powers of government (legislative, executive and judicial)/(P)'),
	(54009,'三権分立','さんけんぶんりつ','(n) separation of powers (legislative, executive and judicial)'),
	(54010,'三原色','さんげんしょく','(n) three primary colors/three primary colours/trichromatic'),
	(54011,'三弦','さんげん','(n) three-stringed instrument/samisen'),
	(54012,'三絃','さんげん','(n) three-stringed instrument/samisen'),
	(54013,'三言','みこと','(n) three words'),
	(54014,'三股','さんまた','(n) forked stick'),
	(54015,'三顧の礼','さんこのれい','(n) special confidence (in someone)'),
	(54016,'三更','さんこう','(n) midnight/dead of night/the small hours/midnight to 2 a.m./the third of five night watches'),
	(54017,'三校','さんこう','(n) third proof'),
	(54018,'三校終了','さんこうしゅうりょう','(n) third and final proof'),
	(54019,'三行広告','さんぎょうこうこく','(n) three-line classified advertisement'),
	(54020,'三行広告欄','さんぎょうこうこくらん','(n) classified ads'),
	(54021,'三行半','さんぎょうはん','(n) 3 lines and a half'),
	(54022,'三行半','みくだりはん','(n) letter of divorce'),
	(54023,'三項演算子','さんこうえんざんし','(n) ternary operator/conditional operator'),
	(54024,'三号雑誌','さんごうざっし','(n) short-lived magazine'),
	(54025,'三国','さんごく','(n) three countries/(P)'),
	(54026,'三国一','さんごくいち','(n) unparalleled in Japan and China and India (unparallelled)'),
	(54027,'三国志','さんごくし','(n) Annals of the Three Kingdoms'),
	(54028,'三国人','さんこくじん','(n) (1) national of a third country/(2) derog. term for foreigners, esp. Chinese and Korean, resident in Japan'),
	(54029,'三国人','さんごくじん','(n) (1) national of a third country/(2) derog. term for foreigners, esp. Chinese and Korean, resident in Japan'),
	(54030,'三国同盟','さんごくどうめい','(n) triple alliance'),
	(54031,'三佐','さんさ','(n) major (JSDF)'),
	(54032,'三叉','さんさ','(n,adj-no) three-pronged (fork)'),
	(54033,'三叉','みつまた','(n,adj-no) three-pronged (fork)'),
	(54034,'三叉神経','さんさしんけい','(n) trigeminal nerve'),
	(54035,'三叉神経痛','さんさしんけいつう','(n) trigeminal neuralgia'),
	(54036,'三叉路','さんさろ','(n) three-forked road/junction of three roads'),
	(54037,'三差路','さんさろ','(n) three-forked road/junction of three roads'),
	(54038,'三才','さんさい','(n) the three powers: heaven, earth and man'),
	(54039,'三災','さんさい','(n) the three calamities: fire, flood and storm'),
	(54040,'三三九度','さんさんくど','(n) three-times-three exchange of nuptial cups'),
	(54041,'三三五五','さんさんごご','(adv) in groups of twos and threes/in small groups'),
	(54042,'三士','さんし','(n) recruit (JSDF)'),
	(54043,'三思','さんし','(n,vs) deep reflection'),
	(54044,'三指鴎','みつゆびかもめ','(n) black-legged kittiwake'),
	(54045,'三死','さんし','(n) three outs'),
	(54046,'三時','さんじ','(n-adv) 3 o\'clock snack/(P)'),
	(54047,'三次','さんじ','(n) three times/cubic/(P)'),
	(54048,'三次元','さんじげん','(n) three dimensions'),
	(54049,'三軸','さんじく','(n) triaxial'),
	(54050,'三軸圧縮試験','さんじくあっしゅくしけん','(n) triaxial compression test'),
	(54051,'三軸圧縮試験機','さんじくあっしゅくしけんき','(n) triaxial compression apparatus'),
	(54052,'三軸試験','さんじくしけん','(n) triaxial test'),
	(54053,'三軸室','さんじくしつ','(n) triaxial cell'),
	(54054,'三七日','さんしちにち','(n) 21st day after death/21st day after birth'),
	(54055,'三七日','みなぬか','(n) 21st day after death/21st day after birth'),
	(54056,'三七日','みなのか','(n) 21st day after death/21st day after birth'),
	(54057,'三舎を避ける','さんしゃをさける','(exp) to be outshone/to be put to shame'),
	(54058,'三者','さんしゃ','(n) three persons/three parties/(P)'),
	(54059,'三者会談','さんしゃかいだん','(n) three-cornered conversation'),
	(54060,'三者三様','さんしゃさんよう','(n) each of the three being different from the other two/each of the three having his (her) own way'),
	(54061,'三者対立','さんしゃたいりつ','(n) three-cornered competition'),
	(54062,'三者鼎立','さんしゃていりつ','(n) three parties (forces) opposing one another/three-cornered contest'),
	(54063,'三者凡退','さんしゃぼんたい','(n) out in 1-2-3 order (baseball)'),
	(54064,'三尺','さんじゃく','(n) 3 Japanese feet/waistband/belt/cloth girdle'),
	(54065,'三尺の秋水','さんじゃくのしゅうすい','(n) sharpened sword'),
	(54066,'三尺の童子','さんじゃくのどうじ','(n) mere child'),
	(54067,'三尺帯','さんじゃくおび','(n) waistband/belt/cloth girdle/obi'),
	(54068,'三手楓','みつでかえで','(n) ivy-leaved maple/acer cissifolium'),
	(54069,'三種','さんしゅ','(n) three kinds/three varieties/(P)'),
	(54070,'三種の神器','さんしゅのじんぎ','(n) the Three Sacred Treasures (Mirror, Sword and Jewels)'),
	(54071,'三秋','さんしゅう','(n) three autumn months/three fall months/three years'),
	(54072,'三秋の思い','さんしゅうのおもい','(n) longing for loved ones'),
	(54073,'三十','さんじゅう','(num) thirty/(P)'),
	(54074,'三十戸','さんじっこ','(n) thirty houses'),
	(54075,'三十三所','さんじゅうさんしょ','(n) the Thirty-three temple Pilgrimage'),
	(54076,'三十二分音符','さんじゅうにぶおんぷ','(n) 32nd note'),
	(54077,'三十日','さんじゅうにち','(n) 30th'),
	(54078,'三十日','つごもり','(n) last day of month'),
	(54079,'三十日','みそか','(n) last day of month/(P)'),
	(54080,'三十年戦争','さんじゅうねんせんそう','(n) the Thirty Years\' War'),
	(54081,'三十八度線','さんじゅうはちどせん','(n) the Thirty-eighth Parallel/(P)'),
	(54082,'三十路','みそじ','(n) age thirty'),
	(54083,'三十六計','さんじゅうろっけい','(n) the 36 (ancient Chinese military) strategies (of which the last resort was said to be beating a retreat)'),
	(54084,'三重','さんじゅう','(n) triple/treble/threefold/three-ply/triplicate/(P)'),
	(54085,'三重冠','さんじゅうかん','(n) (papal) triple tiara'),
	(54086,'三重苦','さんじゅうく','(n) triple handicap'),
	(54087,'三重結び','さんじゅうむすび','(n) magnus hitch'),
	(54088,'三重県','みえけん','(n) Mie prefecture (Kinki area)'),
	(54089,'三重殺','さんじゅうさつ','(n) triple play'),
	(54090,'三重唱','さんじゅうしょう','(n) vocal trio'),
	(54091,'三重焦点','さんじゅうしょうてん','(n) trifocal'),
	(54092,'三重奏','さんじゅうそう','(n) instrumental trio'),
	(54093,'三重盗','さんじゅうとう','(n) triple steal (baseball)'),
	(54094,'三重宝冠','さんじゅうほうかん','(n) (papal) triple tiara'),
	(54095,'三春','さんしゅん','(n) three spring months'),
	(54096,'三助','さんすけ','(n) male bathhouse attendant'),
	(54097,'三女','さんじょ','(n) third daughter/(P)'),
	(54098,'三唱','さんしょう','(n,vs) 3 cheers/singing three times'),
	(54099,'三省','さんせい','(n,vs) frequent reflection (meditation)/(P)'),
	(54100,'三省堂','さんせいどう','(n) Sanseido (publisher)'),
	(54101,'三賞','さんしょう','(n) three special awards for sumo wrestlers at the end of a tournament'),
	(54102,'三乗','さんじょう','(n,vs) (math) cube'),
	(54103,'三乗根','さんじょうこん','(n) cube root'),
	(54104,'三畳紀','さんじょうき','(n) Triassic (geol.)'),
	(54105,'三色','さんしょく','(n) three colours/three colors'),
	(54106,'三色印刷法','さんしょくいんさつほう','(n) three-color process/three-colour process'),
	(54107,'三色旗','さんしょくき','(n) tricolour flag/tricolor flag'),
	(54108,'三色旗','さんしょっき','(n) tricolour flag/tricolor flag'),
	(54109,'三色版','さんしょくばん','(n) three-color printing (red and yellow and blue)/three-colour printing'),
	(54110,'三色菫','さんしきすみれ','(n) pansy'),
	(54111,'三色菫','さんしょくすみれ','(n) pansy'),
	(54112,'三食','さんしょく','(n) three meals (a day)'),
	(54113,'三食賄い付き','さんしょくまかないつき','(adj-no) with three meals served'),
	(54114,'三伸','さんしん','(n) second postscript'),
	(54115,'三振','さんしん','(n,vs) strike out (baseball)/fanning out/(P)'),
	(54116,'三親等','さんしんとう','(n) kinsman of the third degree (of consanguinity)'),
	(54117,'三人','さんにん','(n) three people/(P)'),
	(54118,'三人寄れば文殊の知恵','さんにんよればもんじゅのちえ','(exp) two heads are better than one'),
	(54119,'三人殺し','さんにんころし','(n) triple murder'),
	(54120,'三人称','さんにんしょう','(n) (ling) third person'),
	(54121,'三人組','さんにんぐみ','(n) trio/gang of three/threesome'),
	(54122,'三寸','さんずん','(n,adj-no) eloquent'),
	(54123,'三寸の舌','さんずんのした','(n) eloquent tongue'),
	(54124,'三世','さんせい','(n) children of nisei/3rd generation in US'),
	(54125,'三世','さんぜ','(n) past and present and future existences'),
	(54126,'三世因果','さんぜいんが','(n) retribution spanning the threes temporal worlds (the present, the past, and the future)'),
	(54127,'三世相','さんぜそう','(n) the Book of Divination'),
	(54128,'三仙叉','さんせんさ','(n) (MA) trident dagger'),
	(54129,'三千','さんぜん','(n) 3000/many/(P)'),
	(54130,'三千世界','さんぜんせかい','(n) the whole world/the universe'),
	(54131,'三選','さんせん','(n) third-term election/(P)'),
	(54132,'三組','さんくみ','(n) set of three'),
	(54133,'三組','みくみ','(n) set of three'),
	(54134,'三曹','さんそう','(n) sergeant (JSDF)'),
	(54135,'三相','さんそう','(n) three phases'),
	(54136,'三相交流','さんそうこうりゅう','(n) three-phase alternating current'),
	(54137,'三蔵','さんぞう','(n) three branches of Buddhist sutras'),
	(54138,'三尊仏','さんぞんぶつ','(n) image of the three honorable (honourable) ones'),
	(54139,'三体','さんたい','(n) the three character styles: square and semicursive and grass'),
	(54140,'三代','さんだい','(n) three generations/the third/(P)'),
	(54141,'三大国','さんだいこく','(n) the Big Three (countries)'),
	(54142,'三大節','さんだいせつ','(n) the three big national holidays'),
	(54143,'三大都市','さんだいとし','(n) the three largest cities'),
	(54144,'三嘆','さんたん','(n,vs) praise/admiration/repeatedly crying'),
	(54145,'三段構え','さんだんかまえ','(n) triple/three-way/threefold'),
	(54146,'三段構え','さんだんがまえ','(n) triple/three-way/threefold'),
	(54147,'三段跳','さんだんとび','(n) hop, step and jump'),
	(54148,'三段跳び','さんだんとび','(n) hop, step and jump'),
	(54149,'三段目','さんだんめ','(n) third lowest division in sumo'),
	(54150,'三段目格','さんだんめかく','(n) referee officiating the third lowest sumo division'),
	(54151,'三段論法','さんだんろんぽう','(n) syllogism'),
	(54152,'三男','さんなん','(n) three men/third son/(P)'),
	(54153,'三知土','たたき','(n) concrete floor'),
	(54154,'三柱の神','みはしらのかみ','(n) three gods'),
	(54155,'三直','さんちょく','(n) out on a third-base liner'),
	(54156,'三途の川','さんずのかわ','(n) the River Styx'),
	(54157,'三度','さんど','(n) three times/(P)'),
	(54158,'三度の和音','さんどのわおん','(n) common chord/triad'),
	(54159,'三冬','さんとう','(n) three winter months'),
	(54160,'三等','さんとう','(n) third class'),
	(54161,'三等軍曹','さんとうぐんそう','(n) sergeant'),
	(54162,'三等賞','さんとうしょう','(n) third prize'),
	(54163,'三等親','さんとうしん','(n) third degree of kinship'),
	(54164,'三等星','さんとうせい','(n) third magnitude star'),
	(54165,'三等分','さんとうぶん','(n,vs) trisect'),
	(54166,'三頭筋','さんとうきん','(n) triceps'),
	(54167,'三頭政治','さんとうせいじ','(n) triumvirate'),
	(54168,'三徳','さんとく','(n) three primary virtues: valour, wisdom and benevolence (valor)'),
	(54169,'三徳包丁','さんとくほうちょう','(n) type of kitchen knife'),
	(54170,'三日','みっか','(n) three days/the third day (of the month)/(P)'),
	(54171,'三日間','みっかかん','(n) three days'),
	(54172,'三日月','みかずき','(ik) (n) new moon/crescent moon'),
	(54173,'三日月','みかづき','(n) new moon/crescent moon/(P)'),
	(54174,'三日月形','みかづきけい','(adj-no) crescent shape'),
	(54175,'三日月眉','みかづきまゆ','(n) arched eyebrows'),
	(54176,'三日三晩','みっかみばん','(exp) 3 days and 3 nights'),
	(54177,'三日三夜','みっかみよ','(exp) 3 days and 3 nights'),
	(54178,'三日天下','みっかてんか','(n) short-lived rule/being in power only for a brief period/brief championship'),
	(54179,'三日天下','みっかでんか','(n) short-lived rule/being in power only for a brief period/brief championship'),
	(54180,'三日坊主','みっかぼうず','(n) one who can stick to nothing/unsteady worker'),
	(54181,'三日路','みっかじ','(n) three-day journey'),
	(54182,'三年','さんねん','(n) three years'),
	(54183,'三拝','さんぱい','(n,vs) worshipping three times'),
	(54184,'三拝九拝','さんぱいきゅうはい','(int,n) kowtowing/bowing repeatedly'),
	(54185,'三杯酢','さんばいず','(n) mixture of vinegar, soy sauce, and sugar'),
	(54186,'三倍','さんばい','(n) three-fold/three times'),
	(54187,'三拍子','さんびょうし','(n) triple time (music)/3 important requisites'),
	(54188,'三半規管','さんはんきかん','(n) semicircular canals'),
	(54189,'三斑鶉','みふうずら','(n) button quail'),
	(54190,'三板','さんぱん','(n) sampan'),
	(54191,'三番','さんばん','(n) third/no. three'),
	(54192,'三番稽古','さんばんげいこ','(n) a row of training matches with the same opponent (sumo)'),
	(54193,'三番鶏','さんばんどり','(n) third cockcrowing'),
	(54194,'三番出世','さんばんしゅっせ','(n) newly recruited sumo wrestlers in the third round of presentation after mae-zumo'),
	(54195,'三番勝負','さんばんしょうぶ','(n) three-game match/three-bout contest/a rubber (in a card game)'),
	(54196,'三番鳥','さんばんどり','(n) third cockcrowing'),
	(54197,'三菱','みつびし','(n) Mitsubishi (company)'),
	(54198,'三筆','さんぴつ','(n) three famous ancient calligraphers: Emperor Saga and Tachibana (no) Hayanari and Kooboo Daishi'),
	(54199,'三百','さんびゃく','(n) 300/many/(P)'),
	(54200,'三百諸侯','さんびゃくしょこう','(n) all the daimyos'),
	(54201,'三百代言','さんびゃくだいげん','(n) pettifogging lawyer'),
	(54202,'三府','さんぷ','(n) the Three Urban Prefectures'),
	(54203,'三部','さんぶ','(n) three parts/three copies/(P)'),
	(54204,'三部合唱','さんぶがっしょう','(n) 3 part chorus/vocal trio'),
	(54205,'三部合奏','さんぶがっそう','(n) instrumental trio'),
	(54206,'三部作','さんぶさく','(n) trilogy/(P)'),
	(54207,'三封','さんぷう','(n) forced out on third'),
	(54208,'三幅対','さんぷくつい','(n) set of three'),
	(54209,'三分','さんぶん','(n,vs) trisection/division by three'),
	(54210,'三分','さんぷん','(n) three minutes'),
	(54211,'三分の一','さんぶんのいち','(n) one third/a third part'),
	(54212,'三分搗','さんぶつき','(n) 30% polished rice'),
	(54213,'三文','さんもん','(n) cheapness/farthing'),
	(54214,'三文々士','さんもんぶんし','(n) hack writer'),
	(54215,'三文小説','さんもんしょうせつ','(n) dime novel'),
	(54216,'三文判','さんもんばん','(n) ready-made seal/cheap literature'),
	(54217,'三文文士','さんもんぶんし','(n) hack writer'),
	(54218,'三文役者','さんもんやくしゃ','(n) third-rate actor'),
	(54219,'三鞭酒','しゃんぺん','(n) champagne'),
	(54220,'三宝','さんぼう','(n) 3 treasures of Buddhism: Buddha, sutras and priesthood'),
	(54221,'三宝','さんぽう','(n) 3 treasures of Buddhism: Buddha, sutras and priesthood'),
	(54222,'三方','さんぼう','(n) three sides/small offering stand/(P)'),
	(54223,'三方','さんぽう','(n) three sides/small offering stand'),
	(54224,'三本','さんぼん','(adj) three (long cylindrical things)/(P)'),
	(54225,'三本勝負','さんぼんしょうぶ','(n) a set of three bouts/three-game match/three-bout contest'),
	(54226,'三本足','さんぼんあし','(n) three legs (two legs and a cane)'),
	(54227,'三本締め','さんぼんじめ','(n) hand-clapping patter (at start of party)'),
	(54228,'三本立て映画','さんぼんたてえいが','(n) triple feature (movie)'),
	(54229,'三昧','さんまい','(n) self-effacement/concentration/absorption'),
	(54230,'三枚','さんまい','(n) comedy/(P)'),
	(54231,'三枚目','さんまいめ','(n) comedian'),
	(54232,'三幕物','さんまくもの','(n) three-act play'),
	(54233,'三味','さみ','(n) three-stringed guitar'),
	(54234,'三味線','さみせん','(n) three-stringed Japanese guitar/shamisen'),
	(54235,'三味線','しゃみせん','(n) three-stringed Japanese guitar/shamisen/(P)'),
	(54236,'三味線の駒','しゃみせんのこま','(n) bridge of shamisen'),
	(54237,'三味線弾','さみせんひき','(n) samisen player'),
	(54238,'三味線弾','しゃみせんひき','(n) samisen player'),
	(54239,'三味線弾き','さみせんひき','(n) samisen player'),
	(54240,'三味線弾き','しゃみせんひき','(n) samisen player'),
	(54241,'三民主義','さんみんしゅぎ','(n) (Sun Yat-sen\'s) Three Principles of the People'),
	(54242,'三眠蚕','さんみんかいこ','(n) three-molt silkworm'),
	(54243,'三無主義','さんむしゅぎ','(n) the \"three no principle\" of no drive (indolence), no interest (indifference), and no sense of responsibility (irresponsibility), the term describing the temperament of the Japanese youth of the 1970s'),
	(54244,'三面','さんめん','(n) three sides/three faces/page three (of a newspaper)'),
	(54245,'三面記事','さんめんきじ','(n) human-interest article/page-three news/police news'),
	(54246,'三面鏡','さんめんきょう','(n) three-sided mirror'),
	(54247,'三面六臂','さんめんろっぴ','(n) rush of business/versatility/man who can do the work of many'),
	(54248,'三毛','みけ','(n) tortoise-shell (pattern)'),
	(54249,'三毛作','さんもうさく','(n) three crops a year'),
	(54250,'三毛猫','みけねこ','(n) tortoise-shell cat/cat with three colors of fur (colours)'),
	(54251,'三門','さんもん','(n) large triple gate to temple'),
	(54252,'三役','さんやく','(n) three highest ranks (wrestling, unions, etc)/(P)'),
	(54253,'三役格','さんやくかく','(n) sumo referee officiating bouts of san\'yaku ranked wrestlers'),
	(54254,'三役揃い踏み','さんやくそろいぶみ','(n) ritual stomping in unison on the final day of sumo tournament'),
	(54255,'三洋','さんよう','(n) Sanyo (company)/(P)'),
	(54256,'三葉虫','さんようちゅう','(n) trilobite'),
	(54257,'三流','さんりゅう','(n) 3rd rate/(P)'),
	(54258,'三稜鏡','さんりょうきょう','(n) prism'),
	(54259,'三輪','さんりん','(n) three wheels/(P)'),
	(54260,'三輪車','さんりんしゃ','(n) three wheeled vehicle (tricycle, motorcycle, etc)/three wheeler'),
	(54261,'三塁','さんるい','(n) third base/(P)'),
	(54262,'三塁で刺される','さんるいでさされる','(v1) to be put (thrown) out at third base'),
	(54263,'三塁手','さんるいしゅ','(n) third baseman/(P)'),
	(54264,'三塁線','さんるいせん','(n) third-base line'),
	(54265,'三塁打','さんるいだ','(n) three-base hit/triple/(P)'),
	(54266,'三連','さんれん','(n) three-stranded'),
	(54267,'三連勝','さんれんしょう','(n) three wins in a row'),
	(54268,'三連符','さんれんぷ','(n) triplet'),
	(54269,'三論','さんろん','(n) Buddhist sect originating in the seventh century'),
	(54270,'三和音','さんわおん','(n) triad'),
	(54271,'三椏','みつまた','(n) paper bush'),
	(54272,'三竦み','さんすくみ','(n) three-way deadlock'),
	(54273,'傘','かさ','(n) umbrella/parasol/(P)'),
	(54274,'傘を差す','かさをさす','(exp) to hold an umbrella'),
	(54275,'傘屋','かさや','(n) umbrella shop'),
	(54276,'傘下','さんか','(n) affiliated with/under jurisdiction of/under the umbrella/(P)'),
	(54277,'傘形碍子','かさがたがいし','(n) umbrella insulator'),
	(54278,'傘形器官','さんけいきかん','(n) bot umbraculum'),
	(54279,'傘紙','かさがみ','(n) oiled umbrella paper'),
	(54280,'傘歯車','かさはぐるま','(n) bevel gear'),
	(54281,'傘持ち','かさもち','(n) umbrella carrier'),
	(54282,'傘寿','さんじゅ','(n) 80th birthday'),
	(54283,'傘地','かさじ','(n) umbrella cloth'),
	(54284,'傘伐林','さんばつりん','(n) shelterwood forest'),
	(54285,'傘立て','かさたて','(n) umbrella stand'),
	(54286,'参','さん','(n) three (used in legal documents)'),
	(54287,'参った','まいった','(exp) (uk) I\'m beaten/I give up'),
	(54288,'参らせる','まいらせる','(v1) to beat/to floor (someone)/to bring (someone) to his knees/to come'),
	(54289,'参る','まいる','(v5r) (1) (hum) to go/to come/to call/(2) to be defeated/to collapse/to die/(3) to be annoyed/to be nonplussed/(4) to be madly in love/(5) to visit (shrine, grave)/(P)'),
	(54290,'参院','さんいん','(n) (abbr) House of Councillors/(P)'),
	(54291,'参院選','さんいんせん','(n) (abbr) House of Councillors election'),
	(54292,'参加','さんか','(n,vs) participation/(P)'),
	(54293,'参加意識','さんかいしき','(n) sense of participation'),
	(54294,'参加希望者','さんかきぼうしゃ','(n) those interested in participating/persons wishing to participate'),
	(54295,'参加国','さんかこく','(n) participating nation'),
	(54296,'参加者','さんかしゃ','(n) participant/entrant/(P)'),
	(54297,'参加費','さんかひ','(n) entrance fee/participation cost'),
	(54298,'参画','さんかく','(n,vs) taking part in planning/(P)'),
	(54299,'参賀','さんが','(n,vs) congratulatory palace visit'),
	(54300,'参賀者','さんがしゃ','(n) congratulatory visitors'),
	(54301,'参賀帳','さんがちょう','(n) congratulatory visitor\'s book'),
	(54302,'参会','さんかい','(n,vs) attendance (at a meeting)'),
	(54303,'参会者','さんかいしゃ','(n) attendance'),
	(54304,'参観','さんかん','(n,vs) visit/inspection/(P)'),
	(54305,'参観人','さんかんにん','(n) visitor'),
	(54306,'参議','さんぎ','(n,vs) councillor/councilor/participation in government'),
	(54307,'参議院','さんぎいん','(n) House of Councillors/(P)'),
	(54308,'参議院議員','さんぎいんぎいん','(n) member of the House of Councillors'),
	(54309,'参議院選挙','さんぎいんせんきょ','(n) House of Councillors election'),
	(54310,'参宮','さんぐう','(n,vs) visit to the Ise Shrine'),
	(54311,'参勤交替','さんきんこうたい','(n) official attendance service (by a daimyo in the Edo era)'),
	(54312,'参勤交代','さんきんこうたい','(n) daimyo\'s alternating Edo residence'),
	(54313,'参詣','さんけい','(n,vs) temple or shrine visit/pilgrimage/homage'),
	(54314,'参詣人','さんけいにん','(n) worshiper/visitor to temple or shrine'),
	(54315,'参向','さんこう','(n,vs) proceeding to'),
	(54316,'参考','さんこう','(n,vs) reference/consultation/(P)'),
	(54317,'参考資料','さんこうしりょう','(n) reference data'),
	(54318,'参考書','さんこうしょ','(n) reference book/(P)'),
	(54319,'参考書目','さんこうしょもく','(n) bibliography'),
	(54320,'参考人','さんこうにん','(n) (1) person given as a reference/witness/(2) potential suspect/person of interest/(3) witness'),
	(54321,'参考図書','さんこうとしょ','(n) reference book (work)'),
	(54322,'参考図書館','さんこうとしょかん','(n) reference library'),
	(54323,'参考品','さんこうひん','(n) reference materials'),
	(54324,'参考文献','さんこうぶんけん','(n) bibliography'),
	(54325,'参差','しんし','(adj-t,adv-to) of uneven heights or lengths'),
	(54326,'参事','さんじ','(n) secretary/councillor/councilor/(P)'),
	(54327,'参事会','さんじかい','(n) a council'),
	(54328,'参事官','さんじかん','(n) councillor/councilor/(P)'),
	(54329,'参酌','さんしゃく','(n,vs) comparison and choosing the good/consultation/referring to'),
	(54330,'参集','さんしゅう','(n,vs) assembling (of people)'),
	(54331,'参照','さんしょう','(n,vs) reference/bibliographical reference/consultation/(P)'),
	(54332,'参照渡し','さんしょうわたし','(n) (comp) call by reference (computer)'),
	(54333,'参照文献','さんしょうぶんけん','(n) reference document'),
	(54334,'参上','さんじょう','(n,vs) calling on/visiting'),
	(54335,'参政','さんせい','(n) participation in government'),
	(54336,'参政官','さんせいかん','(n) parliamentary under-secretary'),
	(54337,'参政権','さんせいけん','(n) suffrage/franchise/(P)'),
	(54338,'参戦','さんせん','(n,vs) participation in a war/(P)'),
	(54339,'参禅','さんぜん','(n,vs) Zen meditation'),
	(54340,'参着','さんちゃく','(n,vs) arrival/payment on sight'),
	(54341,'参朝','さんちょう','(n,vs) visiting the palace'),
	(54342,'参殿','さんでん','(n,vs) palace visit'),
	(54343,'参堂','さんどう','(n,vs) visiting a home or a shrine'),
	(54344,'参道','さんどう','(n) road approaching a shrine/(P)'),
	(54345,'参内','さんだい','(n,vs) palace visit'),
	(54346,'参入','さんにゅう','(n,vs) coming/visiting/going/(P)'),
	(54347,'参拝','さんぱい','(n,vs) worship/(P)'),
	(54348,'参謀','さんぼう','(n) staff officer/participating in planning/(P)'),
	(54349,'参謀長','さんぼうちょう','(n) chief of staff'),
	(54350,'参謀本部','さんぼうほんぶ','(n) General Staff Headquarters'),
	(54351,'参与','さんよ','(n,vs) participation/taking part/(P)'),
	(54352,'参与官','さんよかん','(n) parliamentary councillor/parliamentary councilor'),
	(54353,'参与者','さんよしゃ','(n) participant'),
	(54354,'参洛','さんらく','(n) going to the capital'),
	(54355,'参列','さんれつ','(n,vs) attendance/participation/presence/(P)'),
	(54356,'参列者','さんれつしゃ','(n) attendant'),
	(54357,'参籠','さんろう','(n,vs) retirement (to a temple of shrine) for prayer'),
	(54358,'山','やま','(n) (1) mountain/(2) pile/heap/(3) climax/critical point/(P)'),
	(54359,'山々','やまやま','(adv,n) very much/great deal/many mountains/(P)'),
	(54360,'山っ気','やまっけ','(n) speculative spirit'),
	(54361,'山の気','やまのき','(n) mountain air'),
	(54362,'山の幸','やまのさち','(n) mountain vegetables'),
	(54363,'山の手','やまのて','(n) hilly (residential) section of a city/uptown'),
	(54364,'山の端','やまのは','(n) edge (brow) of mountain'),
	(54365,'山の頂','やまのいただき','(n) mountain top'),
	(54366,'山の背','やまのせ','(n) ridge (of a mountain)'),
	(54367,'山を越す','やまをこす','(exp) to surmount a difficulty/to go across a mountain'),
	(54368,'山葵','わさび','(n) (uk) Japanese horseradish/(P)'),
	(54369,'山葵漬け','わさびづけ','(n) pickled Japanese horseradish'),
	(54370,'山葵田','わさびでん','(n) wetland wasabi terrace'),
	(54371,'山芋','やまいも','(n) yam'),
	(54372,'山陰','さんいん','(n) shelter of the mountains/mountain recess/(P)'),
	(54373,'山陰','やまかげ','(n) shelter of the mountains/mountain recess'),
	(54374,'山姥','やまうば','(n) mountain witch'),
	(54375,'山姥','やまんば','(n) mountain witch'),
	(54376,'山越え','やまごえ','(n,vs) crossing a mountain'),
	(54377,'山越し','やまごし','(n,vs) wind blowing down, coming over a mountain'),
	(54378,'山越しをする','やまごしをする','(exp) to cross a mountain'),
	(54379,'山沿い','やまぞい','(n) along a mountain'),
	(54380,'山沿いの地方','やまぞいのちほう','(n) mountainous region'),
	(54381,'山猿','やまざる','(n) monkey/bumpkin/boor'),
	(54382,'山奥','やまおく','(n) mountain recesses/(P)'),
	(54383,'山下公園','やましたこうえん','(n) park in Yokohama'),
	(54384,'山家','さんか','(n) mountain villa'),
	(54385,'山家','やまが','(n) mountain villa'),
	(54386,'山河','さんが','(n) mountains and rivers/natural surroundings'),
	(54387,'山火事','やまかじ','(n) bushfire/(P)'),
	(54388,'山稼ぎ','やまかせぎ','(n) making a living in the mountains'),
	(54389,'山塊','さんかい','(n) mountain mass'),
	(54390,'山懐','やまふところ','(n) heart of a mountain'),
	(54391,'山海','さんかい','(n) mountains and seas'),
	(54392,'山開き','やまびらき','(n) start of the mountain-climbing season'),
	(54393,'山岳','さんがく','(n) mountains/(P)'),
	(54394,'山岳重畳','さんがくちょうじょう','(adj-t,adv-to) mountains rising one above another'),
	(54395,'山岳地帯','さんがくちたい','(n) mountain district'),
	(54396,'山岳病','さんがくびょう','(n) altitude sickness'),
	(54397,'山岳部','さんがくぶ','(n) mountaineering club'),
	(54398,'山掛け','やまかけ','(n) foods topped with grated yam'),
	(54399,'山勘','やまかん','(adj-na,n) guesswork/speculation'),
	(54400,'山間','さんかん','(n) among the mountains/(P)'),
	(54401,'山間','やまあい','(n) ravine/gorge'),
	(54402,'山間部','さんかんぶ','(n) mountainous region'),
	(54403,'山気','さんき','(n) mountain air'),
	(54404,'山気','やまき','(n) speculative spirit'),
	(54405,'山気','やまぎ','(n) speculative spirit'),
	(54406,'山気','やまけ','(n) speculative spirit'),
	(54407,'山峡','さんきょう','(n) gorge/ravine/gap'),
	(54408,'山峡','やまかい','(n) gorge/ravine/gap'),
	(54409,'山桑','やまぐわ','(n) mulberry/morus bombycis'),
	(54410,'山形','やまがた','(n) mountain-shaped/(P)'),
	(54411,'山形県','やまがたけん','(n) Yamagata prefecture (Touhoku area)'),
	(54412,'山径','さんけい','(n) mountain path'),
	(54413,'山稽古','やまげいこ','(n) outdoor sumo practice (practise)'),
	(54414,'山系','さんけい','(n) mountain range/mountain system/(P)'),
	(54415,'山鯨','やまくじら','(n) wild boar'),
	(54416,'山犬','やまいぬ','(n) (1) Japanese wolf (yamainu, jamainu) (Canis lupus hodophilax)/(2) wild dog (mistranslated for golden jackal, Canis aureus ssp.)'),
	(54417,'山元','やまもと','(n) owner of a mountain/a mine'),
	(54418,'山口県','やまぐちけん','(n) Yamaguchi prefecture (Chuugoku area)'),
	(54419,'山荒','やまあらし','(n) porcupine'),
	(54420,'山荒らし','やまあらし','(n) porcupine'),
	(54421,'山高きを以て','やまたかきをもって','(exp) because the mountain is high'),
	(54422,'山高帽子','やまたかぼうし','(n) derby/bowler (hat)'),
	(54423,'山国','やまぐに','(n) mountainous country'),
	(54424,'山査子','さんざし','(n) hawthorn'),
	(54425,'山塞','さんさい','(n) mountain stronghold'),
	(54426,'山砦','さんさい','(n) mountain stronghold'),
	(54427,'山菜','さんさい','(n) edible wild plants/(P)'),
	(54428,'山菜を採る','さんさいをとる','(exp) to gather edible wild plants'),
	(54429,'山際','やまぎわ','(n) mountain ridge/near a mountain'),
	(54430,'山桜','やまざくら','(n) wild cherry tree or blossoms'),
	(54431,'山山','やまやま','(adv,n) very much/great deal/many mountains'),
	(54432,'山師','やまし','(n) (1) speculator/(2) adventurer/imposter/(3) prospector'),
	(54433,'山紫水明','さんしすいめい','(n) scenic beauty'),
	(54434,'山寺','やまでら','(n) mountain temple/(P)'),
	(54435,'山漆','やまうるし','(n) Japanese sumac/rhus trichocarpa'),
	(54436,'山車','だし','(n) (uk) festival car (float)'),
	(54437,'山守','やまもり','(n) guardian of a mountain'),
	(54438,'山手','やまて','(n) hilly (residential) section of a city/uptown/(P)'),
	(54439,'山狩り','やまがり','(n) a mountain hunt'),
	(54440,'山出し','やまだし','(n) bumpkin'),
	(54441,'山女','やまめ','(n) a kind of trout'),
	(54442,'山小屋','やまごや','(n) mountain hut/(P)'),
	(54443,'山焼き','やまやき','(n) burning a mountain (by design)'),
	(54444,'山焼け','やまやけ','(n) mountain fire/bush fire'),
	(54445,'山上','さんじょう','(n) mountain top'),
	(54446,'山上の垂訓','さんじょうのすいくん','(n) the Sermon on the Mount'),
	(54447,'山城','やましろ','(n) mountain castle/(P)'),
	(54448,'山城','やまじろ','(n) mountain castle'),
	(54449,'山場','やまば','(n) climax/turning point'),
	(54450,'山人','やまびと','(n) mountain folk/hermit'),
	(54451,'山吹','やまぶき','(n) (1) variety of yellow rose/Japanese globeflower/(2) gold coin'),
	(54452,'山吹色','やまぶきいろ','(n) bright golden yellow'),
	(54453,'山水','さんすい','(n) landscape/hills and rivers'),
	(54454,'山水を写した絵','さんすいをうつしたえ','(exp) picture representing a landscape'),
	(54455,'山水画','さんすいが','(n) landscape picture'),
	(54456,'山水閣','さんすいかく','(n) Sansuikaku (restaurant name)'),
	(54457,'山水荘','さんすいそう','(n) The Sansui Inn'),
	(54458,'山水楼','さんすいろう','(n) Sansuiro (name of an exclusive restaurant)'),
	(54459,'山雀','やまがら','(n) titmouse'),
	(54460,'山裾','やますそ','(n) foot or base of a mountain'),
	(54461,'山成す','やまなす','(n) a mountain of/mountainlike'),
	(54462,'山盛り','やまもり','(n) a heap'),
	(54463,'山積','さんせき','(n,vs) lying in piles/form into piles/forming a (huge) pile/(P)'),
	(54464,'山積み','やまづみ','(n,vs) huge mound/heap'),
	(54465,'山川','さんせん','(n) mountains and rivers/(P)'),
	(54466,'山川','やまかわ','(n) mountains and rivers'),
	(54467,'山川','やまがわ','(n) mountain rivers'),
	(54468,'山川草木','さんせんそうもく','(n) nature/natural scenery'),
	(54469,'山川万里','さんせんばんり','(n) being far away across mountains and rivers'),
	(54470,'山荘','さんそう','(n) mountain villa/mountain retreat/mountain cottage/(P)'),
	(54471,'山側','やまがわ','(n) mountain-side'),
	(54472,'山賊','さんぞく','(n) bandit/brigand/(P)'),
	(54473,'山村','さんそん','(n) mountain village/(P)'),
	(54474,'山男','やまおとこ','(n) giant/woodsman/alpinist'),
	(54475,'山地','さんち','(n) mountainous district/(P)'),
	(54476,'山地','やまち','(n) mountainous district'),
	(54477,'山茶花','さざんか','(n) sasanqua (camellia)'),
	(54478,'山中','さんちゅう','(n) among the mountains/(P)'),
	(54479,'山頂','さんちょう','(n) summit (e.g., mountain)/(P)'),
	(54480,'山頂を極める','さんちょうをきわめる','(exp) to reach the summit'),
	(54481,'山鳥','やまどり','(n) mountain bird'),
	(54482,'山津波','やまつなみ','(n) landslide'),
	(54483,'山程','やまほど','(adv,n) a heap/great amount of'),
	(54484,'山顛','さんてん','(n) top of a mountain'),
	(54485,'山伝い','やまづたい','(n) (passing along) from mountain to mountain'),
	(54486,'山登り','やまのぼり','(n) mountain climbing/mountaineering/(P)'),
	(54487,'山刀','やまがたな','(n) woodman\'s hatchet'),
	(54488,'山桃','やまもも','(n) asian bog myrtle/myrica rubra'),
	(54489,'山棟蛇','やまかがし','(n) variety of poisonous snake'),
	(54490,'山童','やまわろ','(n) one-eyed mountain spirit'),
	(54491,'山道','さんどう','(n) mountain road/mountain trail/(P)'),
	(54492,'山道','せんどう','(n) mountain road/mountain trail'),
	(54493,'山道','やまみち','(n) mountain road/mountain trail'),
	(54494,'山道に掛かる','やまみちにかかる','(exp) to come to a mountain path'),
	(54495,'山猫','やまねこ','(n) wildcat/lynx/(P)'),
	(54496,'山猫座','やまねこざ','(n) (constellation) Lynx'),
	(54497,'山猫戦術','やまねこせんじゅつ','(n) wildcat tactics'),
	(54498,'山猫争議','やまねこそうぎ','(n) wildcat strike'),
	(54499,'山背','やませ','(n) cold wind descending from the mountains/(in the Tohoku region in summer) a cold Pacific wind'),
	(54500,'山肌','やまはだ','(n) mountain\'s surface/bare surface of a mountain'),
	(54501,'山鳩','やまばと','(n) turtledove'),
	(54502,'山番','やまばん','(n) mountain guardian'),
	(54503,'山彦','やまびこ','(n) echo (as in mountain echo)'),
	(54504,'山姫','やまひめ','(n) mountain goddess'),
	(54505,'山百合','やまゆり','(n) golden-rayed lily'),
	(54506,'山膚','やまはだ','(n) mountain\'s surface/bare surface of a mountain'),
	(54507,'山葡萄','やまぶどう','(n) wild grapes'),
	(54508,'山風','さんぷう','(n) mountain wind'),
	(54509,'山風','やまかぜ','(n) mountain wind'),
	(54510,'山伏','やまぶし','(n) mountain priest/itinerant Buddhist monk'),
	(54511,'山腹','さんぷく','(n) hillside/mountainside'),
	(54512,'山分け','やまわけ','(n,vs) equal split'),
	(54513,'山並み','やまなみ','(n) range of mountains'),
	(54514,'山辺','やまべ','(n) mountain/vicinity of a mountain'),
	(54515,'山歩き','やまあるき','(n,vs) mountain-walking/hiking'),
	(54516,'山崩れ','やまくずれ','(n,vs) landslide/(P)'),
	(54517,'山法師','やまぼうし','(n) cornus kousa/benthamidia japonica'),
	(54518,'山砲','さんぽう','(n) mountain gun'),
	(54519,'山鉾','やまぼこ','(n) festival float mounted with a decorative halberd'),
	(54520,'山脈','さんみゃく','(n) mountain range/(P)'),
	(54521,'山脈','やまなみ','(n) mountain range'),
	(54522,'山霧','やまぎり','(n) mountain fog'),
	(54523,'山鳴らし','やまならし','(n) Japanese aspen/populus tremula var. sieboldii'),
	(54524,'山鳴り','やまなり','(n) rumbling of a mountain'),
	(54525,'山門','さんもん','(n) temple gate'),
	(54526,'山野','さんや','(n) hills and fields/countryside/(P)'),
	(54527,'山容','さんよう','(n) in the shape or form of a mountain'),
	(54528,'山容水態','さんようすいたい','(n) scenic beauty of mountains and streams/fresh and clear beauty of nature\'s splendor'),
	(54529,'山羊','やぎ','(n) goat'),
	(54530,'山羊ミルク','やぎミルク','(n) goat\'s milk'),
	(54531,'山羊座','やぎざ','(n) (constellation) Capricorn'),
	(54532,'山羊髭','やぎひげ','(n) goatee'),
	(54533,'山陽','さんよう','(n) south side of a mountain/Sanyo district/(P)'),
	(54534,'山嵐','やまあらし','(n) mountain storm'),
	(54535,'山梨県','やまにしけん','(n) Yamanishi prefecture (Chuubu area)'),
	(54536,'山里','やまざと','(n) mountain hamlet (village)'),
	(54537,'山稜','さんりょう','(n) mountain ridge'),
	(54538,'山陵','さんりょう','(n) mountains and hills/imperial tomb'),
	(54539,'山林','さんりん','(n) mountain forest/mountains and forest/(P)'),
	(54540,'山林学','さんりんがく','(n) forestry'),
	(54541,'山嶺','さんれい','(n) mountaintop'),
	(54542,'山霊','さんれい','(n) a mountain\'s guardian deity'),
	(54543,'山路','やまじ','(n) mountain path'),
	(54544,'山麓','さんろく','(n) foot or base of a mountain'),
	(54545,'山嶽','さんがく','(n) mountains'),
	(54546,'山巓','さんてん','(n) mountaintop/summit'),
	(54547,'山梔子','くちなし','(n) gardenia'),
	(54548,'山椒','さんしょう','(n) Japanese pepper (tree) (Xanthoxylum piperitum)/prickly ash'),
	(54549,'山椒魚','さんしょううお','(n) salamander'),
	(54550,'山楡','おひょう','(n) cut leaved elm/ulmus laciniata'),
	(54551,'山寨','さんさい','(n) mountain stronghold'),
	(54552,'山窩','さんか','(n) mountain nomads'),
	(54553,'山籠り','やまごもり','(n,vs) secluding oneself in the mountains/undertaking ascetic practices at a mountain temple (practises)'),
	(54554,'山襞','やまひだ','(n) folds of a mountain'),
	(54555,'山躑躅','やまつつじ','(n) variety of mountain plant belonging to the azalea family'),
	(54556,'山辣韮','やまらっきょう','(n) Japanese onion (edible plant, Allium thunbergii)'),
	(54557,'山颪','やまおろし','(n) wind blowing down from a mountain'),
	(54558,'山鶉','やまうずら','(n) partridge'),
	(54559,'惨い','むごい','(adj) cruel/atrocious/merciless/inhuman/brutal'),
	(54560,'惨たる光景','さんたるこうけい','(n) disastrous scene'),
	(54561,'惨め','みじめ','(adj-na) miserable/(P)'),
	(54562,'惨禍','さんか','(n) calamity'),
	(54563,'惨害','さんがい','(n) heavy damage/havoc/ravages'),
	(54564,'惨劇','さんげき','(n) tragedy/tragic event'),
	(54565,'惨酷','ざんこく','(adj-na,n) atrocity/cruelty/brutality'),
	(54566,'惨殺','ざんさつ','(n,vs) slaughter/massacre'),
	(54567,'惨殺者','ざんさつしゃ','(n) brutal murderer'),
	(54568,'惨死','ざんし','(n,vs) tragic death/violent death'),
	(54569,'惨死体','ざんしたい','(n) corpse of a person who has met a violent death'),
	(54570,'惨事','さんじ','(n) disaster/horrible accident/(P)'),
	(54571,'惨状','さんじょう','(n) disastrous scene/terrible spectacle/(P)'),
	(54572,'惨状を極める','さんじょうをきわめる','(exp) to present a very terrible (miserable) sight'),
	(54573,'惨敗','さんぱい','(n,vs) ignominious defeat/crushing failure/utterly beaten/overwhelming defeat/(P)'),
	(54574,'惨敗','ざんぱい','(n,vs) ignominious defeat/crushing failure/utterly beaten/overwhelming defeat/(P)'),
	(54575,'惨落','さんらく','(n,vs) slump/sudden fall of market price'),
	(54576,'惨烈','さんれつ','(adj-na,n) horrible/cruel/atrocious'),
	(54577,'惨憺','さんたん','(adj-t,adv-to) miserable/pitiful/tragic'),
	(54578,'惨澹','さんたん','(n) wretched/pitiful/horrible'),
	(54579,'撒き餌','まきえ','(n,vs) scattered animal feed/ground bait'),
	(54580,'撒き散らす','まきちらす','(v5s,vt) to scatter/to spread'),
	(54581,'撒き菱','まきびし','(n) caltrop (spiked device scattered to maim infantry and horses)/calthrop/caltrap'),
	(54582,'撒く','まく','(v5k,vt) to scatter/to sprinkle/to sow (seeds)/(P)'),
	(54583,'撒水','さっすい','(n,vs) sprinkling water'),
	(54584,'撒水','さんすい','(n,vs) sprinkling water'),
	(54585,'撒菱','まきびし','(n) caltrop (spiked device scattered to maim infantry and horses)/calthrop/caltrap'),
	(54586,'撒布','さっぷ','(n,vs) dissemination/scattering/sprinkling/spraying'),
	(54587,'撒布','さんぷ','(n,vs) dissemination/scattering/sprinkling/spraying'),
	(54588,'撒布剤','さっぷざい','(n) dusting powder'),
	(54589,'散々','さんざん','(adj-na,adv,n) severely/harshly/utterly/terrible/(P)'),
	(54590,'散ける','ばらける','(v1,vi) to unravel'),
	(54591,'散らかす','ちらかす','(v5s,vt) to scatter around/to leave untidy/(P)'),
	(54592,'散らかった紙屑','ちらかったかみくず','(n) scattered (littered) paper scraps'),
	(54593,'散らかる','ちらかる','(v5r,vi) to be in disorder/to lie scattered around/(P)'),
	(54594,'散らし','ちらし','(n) (1) scattering/(2) leaflets/(P)'),
	(54595,'散らし寿司','ちらしずし','(n) (food) sushi rice in a bowl with scattered topping'),
	(54596,'散らし書き','ちらしがき','(n) writing in an irregular hand'),
	(54597,'散らし鮨','ちらしずし','(n) (food) sushi rice in a bowl with scattered topping'),
	(54598,'散らす','ちらす','(v5s,vt) to scatter/to disperse/to distribute/(P)'),
	(54599,'散らばら','ちらばら','(adj-na) here and there'),
	(54600,'散らばる','ちらばる','(v5r,vi) to be scattered about/(P)'),
	(54601,'散りばめる','ちりばめる','(v1,vt) (uk) to inlay/to set/to stud/to enchase (a thing) with/to mount (gem)'),
	(54602,'散り散り','ちりぢり','(adj-na,n) scattered/separated/dispersed'),
	(54603,'散り残る','ちりのこる','(v5r,vi) to be left blooming/to remain on the stem'),
	(54604,'散り敷く','ちりしく','(v5k,vi) to lie scattered or strewn about'),
	(54605,'散り乱れる','ちりみだれる','(v1,vi) to be or lay scattered'),
	(54606,'散り嵌める','ちりばめる','(v1,vt) (uk) to inlay/to set/to stud/to enchase (a thing) with/to mount (gem)'),
	(54607,'散る','ちる','(v5r,vi) to fall/to scatter (e.g., blossoms)/(P)'),
	(54608,'散る落葉','ちるおちば','(n) falling leaves'),
	(54609,'散逸','さんいつ','(n,vs) being scattered and ultimately lost'),
	(54610,'散華','さんげ','(n,vs) falling as flowers do/dying a glorious death'),
	(54611,'散会','さんかい','(n,vs) adjournment/(P)'),
	(54612,'散開','さんかい','(n,vs) deployment'),
	(54613,'散見','さんけん','(n,vs) being seen here and there'),
	(54614,'散光','さんこう','(n) scattered light'),
	(54615,'散光星雲','さんこうせいうん','(n) diffuse nebula'),
	(54616,'散骨','さんこつ','(n,vs) scattering of ashes (cremated remains)/(P)'),
	(54617,'散骨希望','さんこつきぼう','(n) the wish to have one\'s ashes scattered'),
	(54618,'散剤','さんざい','(n) powdered medicine'),
	(54619,'散在','さんざい','(n,vs) straggling'),
	(54620,'散財','さんざい','(n,vs) expense/waste of money/extravagance'),
	(54621,'散策','さんさく','(n,vs) walking/strolling/(P)'),
	(54622,'散散','さんざん','(adj-na,adv,n) severely/harshly/utterly/terrible'),
	(54623,'散蒔く','ばらまく','(v5k,vt) (uk) to disseminate/to scatter/to give money freely/(P)'),
	(54624,'散水','さんすい','(n,vs) sprinkle water over/irrigate'),
	(54625,'散水車','さんすいしゃ','(n) sprinkler truck'),
	(54626,'散切り','ざんぎり','(n) cutting short'),
	(54627,'散切り頭','ざんぎりあたま','(n) cropped head'),
	(54628,'散弾','さんだん','(n) (gun) shot'),
	(54629,'散弾銃','さんだんじゅう','(n) shotgun'),
	(54630,'散播き政治','ばらまきせいじ','(n) money politics'),
	(54631,'散播く','ばらまく','(v5k,vt) (uk) to disseminate/to scatter/to give money freely'),
	(54632,'散発','さんぱつ','(n,vs) sporadic/scattering/(P)'),
	(54633,'散発的','さんぱつてき','(adj-na) sporadic'),
	(54634,'散髪','さんぱつ','(n,vs) hair-cutting/hair-dressing/(P)'),
	(54635,'散髪屋','さんぱつや','(n) barber/barber shop'),
	(54636,'散票','さんぴょう','(n) scattered votes'),
	(54637,'散布','さっぷ','(n,vs) dissemination/scattering/sprinkling/spraying'),
	(54638,'散布','さんぷ','(n,vs) dissemination/scattering/sprinkling/spraying/(P)'),
	(54639,'散布図','さんぷず','(n) scattergram/scatter diagram'),
	(54640,'散文','さんぶん','(n) prose/(P)'),
	(54641,'散文詩','さんぶんし','(n) prose poem'),
	(54642,'散文的','さんぶんてき','(adj-na) prosaic'),
	(54643,'散兵','さんぺい','(n) skirmisher'),
	(54644,'散兵線','さんぺいせん','(n) front line of (trenches for) deployed soldiers'),
	(54645,'散歩','さんぽ','(n,vs) walk/stroll/(P)'),
	(54646,'散歩道','さんぽみち','(n) promenade/walk/esplanade'),
	(54647,'散歩旁','さんぽかたがた','(n) while taking a walk'),
	(54648,'散漫','さんまん','(adj-na,n) vague/desultory/distracted/loose/half-hearted/diffuse/(P)'),
	(54649,'散薬','さんやく','(n) powdered medicine'),
	(54650,'散乱','さんらん','(n,vs) dispersion/scattering'),
	(54651,'散佚','さんいつ','(n,vs) being scattered and ultimately lost'),
	(54652,'桟を打ちつける','さんをうちつける','(exp) to nail a crosspiece (to)'),
	(54653,'桟を打ち付ける','さんをうちつける','(exp) to nail a crosspiece (to)'),
	(54654,'桟橋','さんきょう','(n) wharf/bridge/jetty/pier/(P)'),
	(54655,'桟橋','さんばし','(n) wharf/bridge/jetty/pier/(P)'),
	(54656,'桟梯子','さんばしご','(n) gangway ladder'),
	(54657,'桟道','さんどう','(n) plank road/corduroy'),
	(54658,'桟俵','さんだわら','(n) straw lid covering either end of a rice container'),
	(54659,'桟敷','さじき','(n) reviewing stand/box/gallery'),
	(54660,'燦々','さんさん','(adj-t,adv-to) brilliant/bright'),
	(54661,'燦燦','さんさん','(adj-t,adv-to) brilliant/bright'),
	(54662,'燦然','さんぜん','(n,adj-t,adv-to) brilliance/radiance'),
	(54663,'燦爛','さんらん','(adj-t,adv-to) brilliant/bright/radiant'),
	(54664,'珊瑚','さんご','(n) coral'),
	(54665,'珊瑚海','さんごかい','(n) Coral Sea'),
	(54666,'珊瑚礁','さんごしょう','(n) coral reef'),
	(54667,'産','うぶ','(adj-no) innocent/naive/unsophisticated/inexperienced/green/wet behind the ears'),
	(54668,'産まず女','うまずめ','(n) barren (sterile) woman'),
	(54669,'産み','うみ','(n) production/bringing into the world/(physical) birth'),
	(54670,'産みつける','うみつける','(v1,vt) to lay/to spawn'),
	(54671,'産み月','うみづき','(n) final month of pregnancy'),
	(54672,'産み出す','うみだす','(v5s,vt) (1) to bring forth/to bear/to give birth to/to produce/(2) to invent'),
	(54673,'産み付ける','うみつける','(v1,vt) to lay/to spawn'),
	(54674,'産み落とす','うみおとす','(v5s,vt) to give birth to/to drop (calf or foal)'),
	(54675,'産む','うむ','(v5m,vt) to give birth/to deliver/to produce/(P)'),
	(54676,'産を成す','さんをなす','(exp) to amass a fortune'),
	(54677,'産院','さんいん','(n) maternity hospital'),
	(54678,'産屋','うぶや','(n) maternity room/delivery room'),
	(54679,'産科','さんか','(n) obstetrics/(P)'),
	(54680,'産科医','さんかい','(n) obstetrician'),
	(54681,'産科学','さんかがく','(adj-na) obstetrics'),
	(54682,'産額','さんがく','(n) (amount of) production'),
	(54683,'産環協','さんかんきょう','(n) (abbr) (uK) Japan Environmental Management Association for Industry/JEMAI'),
	(54684,'産気','さんけ','(n) labor pains/labour pains'),
	(54685,'産気付く','さんけづく','(v5k) to go into labor/to go into labour'),
	(54686,'産休','さんきゅう','(n) (abbr) maternity leave'),
	(54687,'産業','さんぎょう','(n) industry/(P)'),
	(54688,'産業スパイ','さんぎょうスパイ','(n) industrial espionage'),
	(54689,'産業界','さんぎょうかい','(n) the industrial world/(P)'),
	(54690,'産業革命','さんぎょうかくめい','(n) the Industrial Revolution'),
	(54691,'産業機械','さんぎょうきかい','(n) industrial machinery'),
	(54692,'産業構造','さんぎょうこうぞう','(n) industrial structure'),
	(54693,'産業再生','さんぎょうさいせい','(n) industrial revival or recovery'),
	(54694,'産業再生機構','さんぎょうさいせいきこう','(n) Industrial Revitalization Corporation (IRC) (Revitalisation)'),
	(54695,'産業資本','さんぎょうしほん','(n) industrial capital'),
	(54696,'産業社会','さんぎょうしゃかい','(n) industrial society'),
	(54697,'産業組合','さんぎょうくみあい','(n) industrial association/industrial guild'),
	(54698,'産業廃棄物','さんぎょうはいきぶつ','(n) industrial waste(s)'),
	(54699,'産業別組合','さんぎょうべつくみあい','(n) industrial union (one relating to a specific industry or occupation)/vertical union'),
	(54700,'産業予備軍','さんぎょうよびぐん','(n) the ranks of the unemployed'),
	(54701,'産業連関表','さんぎょうれんかんひょう','(n) interindustry relations table/input-output table'),
	(54702,'産業連関分析','さんぎょうれんかんぶんせき','(n) interindustry relations analysis'),
	(54703,'産金','さんきん','(n) gold mining'),
	(54704,'産軍複合体','さんぐんふくごうたい','(n) military-industrial complex'),
	(54705,'産経新聞','さんけいしんぶん','(n) Sankei newspaper'),
	(54706,'産後','さんご','(n-adv,n-t) postpartum/after childbirth'),
	(54707,'産児','さんじ','(n) newborn baby/childbirth'),
	(54708,'産児制限','さんじせいげん','(n) birth control/(P)'),
	(54709,'産室','さんしつ','(n) maternity room/delivery room'),
	(54710,'産出','さんしゅつ','(n,vs) yield/produce'),
	(54711,'産出高','さんしゅつだか','(n) (amount of) production or output'),
	(54712,'産出目標','さんしゅつもくひょう','(n) production target'),
	(54713,'産制','さんせい','(n) birth control'),
	(54714,'産声','うぶごえ','(n) baby\'s first cry'),
	(54715,'産前','さんぜん','(n) prior to childbirth'),
	(54716,'産地','さんち','(n) producing area/(P)'),
	(54717,'産着','うぶぎ','(n) baby clothes'),
	(54718,'産痛','さんつう','(n) labor pains/labour pains'),
	(54719,'産土神','うぶすながみ','(n) guardian deity of one\'s birthplace'),
	(54720,'産湯','うぶゆ','(n) a baby\'s first bath'),
	(54721,'産道','さんどう','(n) birth canal'),
	(54722,'産婆','さんば','(n) midwife'),
	(54723,'産廃','さんぱい','(n) industrial waste'),
	(54724,'産品','さんぴん','(n) products/(P)'),
	(54725,'産婦','さんぷ','(n) pregnant woman/woman on the point of childbirth'),
	(54726,'産婦人科','さんふじんか','(n) maternity and gynecology department/(P)'),
	(54727,'産婦人科医','さんふじんかい','(n) obstetrics and gynaecology'),
	(54728,'産物','さんぶつ','(n) product/result/fruit/(P)'),
	(54729,'産別','さんべつ','(n) (abbr) industrial union/(P)'),
	(54730,'産別会議','さんべつかいぎ','(n) Congress of Industrial Organizations (CIO) (Organisation)'),
	(54731,'産毛','うぶげ','(n) soft, downy hair (i.e. such as on one\'s cheek)'),
	(54732,'産油国','さんゆこく','(n) oil-producing countries (nations)/(P)'),
	(54733,'産卵','さんらん','(n,vs) egg-laying/spawning/(P)'),
	(54734,'産卵期','さんらんき','(n) breeding or spawning season'),
	(54735,'産卵口','さんらんこう','(n) vulva/vulvae'),
	(54736,'産卵場所','さんらんばしょ','(n) egg-laying site'),
	(54737,'産量','さんりょう','(n) output/(P)'),
	(54738,'産褥','さんじょく','(n) confinement (for childbirth)'),
	(54739,'産褥期','さんじょくき','(n) (post-partum) confinement'),
	(54740,'産褥熱','さんじょくねつ','(n) puerperal fever'),
	(54741,'算を置く','さんをおく','(exp) to calculate/to divine'),
	(54742,'算式','さんしき','(n) mathematical formula/numerical expression'),
	(54743,'算出','さんしゅつ','(n,vs) calculation/computation/(P)'),
	(54744,'算術','さんじゅつ','(n) arithmetic'),
	(54745,'算術級数','さんじゅつきゅうすう','(n) arithmetical progression'),
	(54746,'算術計算','さんじゅつけいさん','(n,vs) arithmetical computation/(performing) an arithmetical operation'),
	(54747,'算術平均','さんじゅつへいきん','(n) arithmetical mean'),
	(54748,'算数','さんすう','(n) arithmetic/(P)'),
	(54749,'算体','さんたい','(n) (comp) (computer) object'),
	(54750,'算段','さんだん','(n,vs) contriving/managing (money)/raising'),
	(54751,'算定','さんてい','(n,vs) calculation/estimation/computation/(P)'),
	(54752,'算程','さんてい','(n) (comp) (computer) process'),
	(54753,'算入','さんにゅう','(n,vs) factoring in/including'),
	(54754,'算盤','そろばん','(n) abacus/(P)'),
	(54755,'算盤勘定','そろばんかんじょう','(n) counting on the abacus/cost-benefit (profitability) calculation'),
	(54756,'算盤高い','そろばんだかい','(adj) calculating/miserly'),
	(54757,'算譜','さんぷ','(n) (comp) (computer) program/programme'),
	(54758,'算法','さんぽう','(n) arithmetic/algorithm'),
	(54759,'算木','さんぎ','(n) sticks used for calculations/divining rods'),
	(54760,'算用','さんよう','(n,vs) computation/calculation'),
	(54761,'算用数字','さんようすうじ','(n) Arabic numeral'),
	(54762,'蚕','かいこ','(n) silkworm/(P)'),
	(54763,'蚕業','さんぎょう','(n) sericulture'),
	(54764,'蚕具','さんぐ','(n) sericultural equipment'),
	(54765,'蚕座','さんざ','(n) silkworm basket'),
	(54766,'蚕糸','さんし','(n) silk thread/silk yarn/(P)'),
	(54767,'蚕糸業','さんしぎょう','(n) sericulture industry'),
	(54768,'蚕糸試験所','さんししけんじょ','(n) silk experiment station'),
	(54769,'蚕紙','さんし','(n) silkworm-egg paper'),
	(54770,'蚕児','さんじ','(n) silkworm'),
	(54771,'蚕室','さんしつ','(n) silkworm-raising room'),
	(54772,'蚕種','さんしゅ','(n) silkworm-egg card'),
	(54773,'蚕食','さんしょく','(n,vs) encroachment/invasion/aggression'),
	(54774,'蚕豆','そらまめ','(n) broad bean/horse bean'),
	(54775,'蚕卵','さんらん','(n) silkworm egg'),
	(54776,'蚕卵紙','さんらんし','(n) silkworm-egg paper'),
	(54777,'讃える','たたえる','(v1,vt) to extol/to give praise'),
	(54778,'讃歌','さんか','(n) song of praise/eulogy/paean'),
	(54779,'讃賞','さんしょう','(n,vs) praise'),
	(54780,'讃美','さんび','(n,vs) praise/adoration/glorification'),
	(54781,'讃美歌','さんびか','(n) hymn/hymnal'),
	(54782,'賛','さん','(n) legend/caption/(P)'),
	(54783,'賛意','さんい','(n) approval/assent/(P)'),
	(54784,'賛歌','さんか','(n) praise/admiration/(P)'),
	(54785,'賛辞','さんじ','(n) eulogy/compliment/(P)'),
	(54786,'賛助','さんじょ','(n,vs) support/patronage/(P)'),
	(54787,'賛助会員','さんじょかいいん','(n) supporting member'),
	(54788,'賛成','さんせい','(n,vs) approval/agreement/support/favour/favor/(P)'),
	(54789,'賛成者','さんせいしゃ','(n) supporter'),
	(54790,'賛嘆','さんたん','(n,vs) praise/admiration/repeatedly crying'),
	(54791,'賛同','さんどう','(n,vs) approval/endorsement/(P)'),
	(54792,'賛否','さんぴ','(n) yes and no/for and against/(P)'),
	(54793,'賛否同票','さんぴどうひょう','(n) tie vote'),
	(54794,'賛否両論','さんぴりょうろん','(n) the pros and cons'),
	(54795,'賛美','さんび','(n,vs) praise/adoration/glorification/(P)'),
	(54796,'賛美歌','さんびか','(n) hymn/hymnal'),
	(54797,'酸','さん','(n) acid/(P)'),
	(54798,'酸い','すい','(adj) sour/acid'),
	(54799,'酸っぱい','すっぱい','(adj) sour/acid/(P)'),
	(54800,'酸とアルカリ','さんとアルカリ','(n) acid and alkali'),
	(54801,'酸化','さんか','(n,vs) oxidation/(P)'),
	(54802,'酸化還元反応','さんかかんげんはんのう','(n) an oxidation-reduction reaction'),
	(54803,'酸化炭素','さんかたんそ','(n) carbon monoxide'),
	(54804,'酸化鉄','さんかてつ','(n) iron oxide'),
	(54805,'酸化物','さんかぶつ','(n) oxide'),
	(54806,'酸化防止剤','さんかぼうしざい','(n) antioxidant'),
	(54807,'酸塊','すぐり','(n) gooseberry (plant)/currant'),
	(54808,'酸基','さんき','(n) acid radical'),
	(54809,'酸欠','さんけつ','(n) lack of oxygen/oxygen deprivation/suffocation'),
	(54810,'酸血症','さんけっしょう','(n) acidosis'),
	(54811,'酸性','さんせい','(n) acidity/(P)'),
	(54812,'酸性雨','さんせいう','(n) acid rain'),
	(54813,'酸性岩','さんせいがん','(n) acidic rock'),
	(54814,'酸性酸化物','さんせいさんかぶつ','(n) acidic oxide'),
	(54815,'酸性紙','さんせいし','(n) acidic paper'),
	(54816,'酸性食品','さんせいしょくひん','(n) acid(ic) foods'),
	(54817,'酸性土','さんせいど','(n) acid soil'),
	(54818,'酸性土壌','さんせいどじょう','(n) acid soil'),
	(54819,'酸性白土','さんせいはくど','(n) (Japanese) acid clay'),
	(54820,'酸性反応','さんせいはんのう','(n) acid reaction'),
	(54821,'酸性肥料','さんせいひりょう','(n) acid fertilizer/acid fertiliser'),
	(54822,'酸素','さんそ','(n) oxygen/(P)'),
	(54823,'酸素吸入','さんそきゅうにゅう','(n) oxygen inhalation'),
	(54824,'酸素供給','さんそきょうきゅう','(n) oxygen supply'),
	(54825,'酸中毒','さんちゅうどく','(n) acid poisoning'),
	(54826,'酸度','さんど','(n) acidity'),
	(54827,'酸桃','すもも','(n) (Japanese) plum/prune/prunus salicina'),
	(54828,'酸敗','さんぱい','(n,vs) acidification'),
	(54829,'酸鼻','さんび','(adj-na,n) appalling/awful/extreme pain/deep sorrow'),
	(54830,'酸味','さんみ','(n) sourness/acidity/(P)'),
	(54831,'酸模','すかんぽ','(n) garden (cock) sorrel/sour dock'),
	(54832,'酸類','さんるい','(n) acids'),
	(54833,'酸漿','ほおずき','(n) ground cherry/husk tomato/Chinese lantern plant'),
	(54834,'斬りつける','きりつける','(v1,vt) to cut at/to slash at'),
	(54835,'斬り掛かる','きりかかる','(v5r) to assault with a sword/to stab at'),
	(54836,'斬り合う','きりあう','(v5u,vi) to fight with swords/to cross swords'),
	(54837,'斬り死に','きりじに','(n,vs) fighting to the death (with swords)'),
	(54838,'斬り付ける','きりつける','(v1,vt) to cut at/to slash at'),
	(54839,'斬る','きる','(oK) (v5r) to behead/to murder'),
	(54840,'斬罪','ざんざい','(n) (execution by) decapitation'),
	(54841,'斬殺','ざんさつ','(n,vs) putting to the sword'),
	(54842,'斬首','ざんしゅ','(n,vs) decapitated head/decapitation'),
	(54843,'斬新','ざんしん','(adj-na,n) novel/original/newness'),
	(54844,'斬新奇抜','ざんしんきばつ','(n) novel/unconventional'),
	(54845,'斬鉄剣','ざんてつけん','(n) sword that cuts iron'),
	(54846,'斬馬刀','ざんばとう','(n) (MA) zanbato/a type of long sword'),
	(54847,'暫く','しばらく','(adv,int) little while/(P)'),
	(54848,'暫くすると','しばらくすると','(exp) a short time later'),
	(54849,'暫し','しばし','(adv) (uk) for a short while/for a brief period'),
	(54850,'暫時','ざんじ','(adv,n) short while'),
	(54851,'暫定','ざんてい','(n,pref) tentative/temporary/(P)'),
	(54852,'暫定案','ざんていあん','(n) provisional plan'),
	(54853,'暫定協定','ざんていきょうてい','(n) provisional agreement'),
	(54854,'暫定政府','ざんていせいふ','(n) interim government'),
	(54855,'暫定措置','ざんていそち','(n) temporary step/stopgap measure'),
	(54856,'暫定的','ざんていてき','(adj-na) temporary/provisional'),
	(54857,'暫定内閣','ざんていないかく','(n) caretaker government'),
	(54858,'暫定予算','ざんていよさん','(n) provisional budget'),
	(54859,'残','ざん','(n,pref) remaining/left-over/excess'),
	(54860,'残す','のこす','(v5s,vt) to leave (behind, over)/to bequeath/to save/to reserve/(P)'),
	(54861,'残った','のこった','(int) not yet'),
	(54862,'残った分','のこったぶん','(n) amount left over/(P)'),
	(54863,'残らず','のこらず','(adv) all/entirely/completely/without exception/(P)'),
	(54864,'残り','のこり','(n,adj-no) remnant/residue/remaining/left-over/(P)'),
	(54865,'残り火','のこりび','(n) embers'),
	(54866,'残り香','のこりが','(n) lingering scent (of, from)'),
	(54867,'残り惜しい','のこりおしい','(adj) regrettable/reluctant'),
	(54868,'残り物','のこりもの','(n) leftovers/remnants'),
	(54869,'残る','のこる','(v5r,vi) to remain/to be left/(P)'),
	(54870,'残影','ざんえい','(n) traces/remnants'),
	(54871,'残花','ざんか','(n) (last) flower remaining in bloom'),
	(54872,'残骸','ざんがい','(n) ruins/wreckage'),
	(54873,'残額','ざんがく','(n) remaining amount/balance (of an account)'),
	(54874,'残基','ざんき','(n) residue'),
	(54875,'残菊','ざんぎく','(n) late chrysanthemums'),
	(54876,'残虐','ざんぎゃく','(adj-na,n) cruelty/brutality/(P)'),
	(54877,'残虐非道','ざんぎゃくひどう','(n,adj-na) inhumanity/atrocity'),
	(54878,'残虐無道','ざんぎゃくむどう','(n,adj-na) inhumanity/atrocity'),
	(54879,'残響','ざんきょう','(n) reverberation/echo'),
	(54880,'残業','ざんぎょう','(n,vs) overtime (work)/(P)'),
	(54881,'残業手当','ざんぎょうてあて','(n) overtime pay'),
	(54882,'残金','ざんきん','(n) remaining money'),
	(54883,'残月','ざんげつ','(n) moon visible in the morning'),
	(54884,'残光','ざんこう','(n) afterglow'),
	(54885,'残香','ざんこう','(n) lingering scent'),
	(54886,'残高','ざんだか','(n) (bank) balance/remainder/(P)'),
	(54887,'残酷','ざんこく','(adj-na,n) cruelty/harshness/(P)'),
	(54888,'残酷非道','ざんこくひどう','(n,adj-na) inhumanity/atrocity/abominable cruelty'),
	(54889,'残痕','ざんこん','(n) vestige/scar'),
	(54890,'残在','ざんぞん','(n,vs) survival/remaining'),
	(54891,'残暑','ざんしょ','(n) lingering summer heat/(P)'),
	(54892,'残暑見舞い','ざんしょみまい','(n) late-summer greeting card'),
	(54893,'残照','ざんしょう','(n) afterglow'),
	(54894,'残心','ざんしん','(n) follow-through (e.g., in archery)'),
	(54895,'残生','ざんせい','(n) the remainder of one\'s life'),
	(54896,'残雪','ざんせつ','(n) remaining snow/lingering snow'),
	(54897,'残像','ざんぞう','(n) afterimage'),
	(54898,'残存','ざんそん','(n,vs) remain/survive/(P)'),
	(54899,'残存','ざんぞん','(n,vs) remain/survive'),
	(54900,'残存者','ざんそんしゃ','(n) survivor/holdover'),
	(54901,'残存者','ざんぞんしゃ','(n) survivor/holdover'),
	(54902,'残存日数','ざんそんにっすう','(n) days remaining/days until maturity'),
	(54903,'残置','ざんち','(n,vs) left behind (for later use)'),
	(54904,'残柱','ざんちゅう','(n) pillar'),
	(54905,'残敵','ざんてき','(n) remnants of an enemy army'),
	(54906,'残党','ざんとう','(n) remnants (of a defeated political party)/refugees'),
	(54907,'残尿','ざんにょう','(n) urine remaining in the bladder after urination'),
	(54908,'残忍','ざんにん','(adj-na,n) cruelty/atrocity/brutality/(P)'),
	(54909,'残忍酷薄','ざんにんこくはく','(n,adj-na) cruel/brutal/atrocious/merciless'),
	(54910,'残忍性','ざんにんせい','(n) brutal (nature)'),
	(54911,'残忍非情','ざんにんひじょう','(n,adj-na) utterly callous/atrociously brutal/cruel and inhuman'),
	(54912,'残忍非道','ざんにんひどう','(n,adj-na) cruel and inhuman/brutal/merciless'),
	(54913,'残忍冷酷','ざんにんれいこく','(n,adj-na) atrocious and cold-blooded/cruel/brutal/merciless'),
	(54914,'残念','ざんねん','(adj-na,n) deplorable/bad luck/regret/disappointment/(P)'),
	(54915,'残念である','ざんねんである','(v5r) to be sorry/to regret'),
	(54916,'残念ながら','ざんねんながら','(exp) I\'m afraid to say/I\'m sorry to say'),
	(54917,'残念な事に','ざんねんなことに','(exp) unfortunately'),
	(54918,'残念至極','ざんねんしごく','(n,adj-na) deep regret/bitter disappointment/chagrin/vexation'),
	(54919,'残念賞','ざんねんしょう','(n) consolation or booby prize'),
	(54920,'残念無念','ざんねんむねん','(n,adj-na) deep regret/bitter disappointment/chagrin/vexation'),
	(54921,'残飯','ざんぱん','(n) food scraps/garbage'),
	(54922,'残品','ざんぴん','(n) remaining stock'),
	(54923,'残品整理','ざんぴんせいり','(n) clearance sale'),
	(54924,'残部','ざんぶ','(n) remainder/the rest'),
	(54925,'残物','ざんぶつ','(n) remnant/scraps/leftovers'),
	(54926,'残兵','ざんぺい','(n) remnants of a defeated army'),
	(54927,'残片','ざんぺん','(n) fragment/remnant'),
	(54928,'残務','ざんむ','(n) remaining business'),
	(54929,'残務整理','ざんむせいり','(n) liquidation (of a company)/finishing remaining business'),
	(54930,'残余','ざんよ','(n) remainder/the rest/residue'),
	(54931,'残余額','ざんよがく','(n) the balance'),
	(54932,'残留','ざんりゅう','(n,vs) (1) residual/residue/(2) stay behind/stay back/(P)'),
	(54933,'残留性有機汚染物質','ざんりゅうせいゆうきおせんぶっしつ','(n) persistent organic pollutant (POP)'),
	(54934,'残塁','ざんるい','(n,vs) remnant fort/left on base (baseball)/(P)'),
	(54935,'残滓','ざんさい','(n) remains/dregs/vestiges'),
	(54936,'残滓','ざんし','(n) remains/dregs/vestiges'),
	(54937,'仕','し','(n) official/civil service'),
	(54938,'仕える','つかえる','(v1,vi) to serve/to work for/(P)'),
	(54939,'仕え女','つかえめ','(n) maidservant'),
	(54940,'仕え奉る','つかえまつる','(v5r) (pol) to serve/to build as commanded'),
	(54941,'仕かける','しかける','(v1,vt) to commence/to lay (mines)/to set (traps)/to wage (war)/to challenge'),
	(54942,'仕る','つかまつる','(v5r,vi) (pol) to serve/to do'),
	(54943,'仕を致す','しをいたす','(exp) to resign'),
	(54944,'仕掛','しかけ','(n) device/trick/mechanism/gadget/(small) scale/half finished/commencement/set up/challenge'),
	(54945,'仕掛かり','しかかり','(n) commencement'),
	(54946,'仕掛かる','しかかる','(v5r,vt) (1) to start something/(2) to have started something, but not yet finished it'),
	(54947,'仕掛け','しかけ','(n) device/trick/mechanism/gadget/(small) scale/half finished/commencement/set up/challenge/(P)'),
	(54948,'仕掛ける','しかける','(v1,vt) to commence/to lay (mines)/to set (traps)/to wage (war)/to challenge/(P)'),
	(54949,'仕掛け花火','しかけはなび','(n) fireworks piece'),
	(54950,'仕掛け人','しかけにん','(n) instigator'),
	(54951,'仕掛る','しかかる','(v5r,vt) (1) to start something/(2) to have started something, but not yet finished it'),
	(54952,'仕掛地雷','しかけじらい','(n) booby trap'),
	(54953,'仕官','しかん','(n,vs) government service/samurai\'s service'),
	(54954,'仕儀','しぎ','(n) situation/developments/outcome'),
	(54955,'仕業','しわざ','(n) act/action/deed/(P)'),
	(54956,'仕形','しかた','(n) way/method/means/resource/course'),
	(54957,'仕兼ねない','しかねない','(adj) capable of anything'),
	(54958,'仕兼ねる','しかねる','(v1) to be unable to do/to hesitate/to be reluctant'),
	(54959,'仕懸かる','しかかる','(v5r,vt) (1) to start something/(2) to have started something, but not yet finished it'),
	(54960,'仕懸る','しかかる','(v5r,vt) (1) to start something/(2) to have started something, but not yet finished it'),
	(54961,'仕口','しくち','(n) method/way'),
	(54962,'仕向け','しむけ','(n) delivery/sending/treatment'),
	(54963,'仕向ける','しむける','(v1,vt) to induce/to tempt/to treat/to act toward/to handle (men)/to send/to forward to'),
	(54964,'仕向る','しむける','(v1,vt) to induce/to tempt/to treat/to act toward/to handle (men)/to send/to forward to'),
	(54965,'仕合わせ','しあわせ','(adj-na,n) happiness/good fortune/luck/blessing'),
	(54966,'仕合わせ者','しあわせもの','(n) fortunate person'),
	(54967,'仕込','しこみ','(n) training/stocking up/preparation'),
	(54968,'仕込み','しこみ','(n) training/stocking up/preparation/(P)'),
	(54969,'仕込み桶','しこみおけ','(n) vat for making rice wine'),
	(54970,'仕込み杖','しこみづえ','(n) sword cane'),
	(54971,'仕込む','しこむ','(v5m) to train/to teach/to educate/to stock/to prepare'),
	(54972,'仕済ます','しすます','(v5s) to succeed as planned'),
	(54973,'仕始める','しはじめる','(v1) to begin/to start'),
	(54974,'仕事','しごと','(n,adj-no) work/occupation/employment/(P)'),
	(54975,'仕事で忙しい','しごとでいそがしい','(exp) be busy with one\'s work'),
	(54976,'仕事に掛かり切りになる','しごとにかかりきりになる','(exp) to give one\'s whole time to the job'),
	(54977,'仕事に掛かる','しごとにかかる','(exp) to get to work'),
	(54978,'仕事に堪える','しごとにたえる','(exp) to be fit for work'),
	(54979,'仕事に勤しむ','しごとにいそしむ','(exp) to be assiduous in one\'s business'),
	(54980,'仕事の鬼','しごとのおに','(n) work fiend/devil for work'),
	(54981,'仕事を済ます','しごとをすます','(exp) to finish one\'s work'),
	(54982,'仕事を止める','しごとをやめる','(exp) to stop (leave off) work'),
	(54983,'仕事を上げる','しごとをあげる','(exp) to finish the work'),
	(54984,'仕事一筋','しごとひとすじ','(n) living only for one\'s work/a life with no other interest than one\'s work'),
	(54985,'仕事師','しごとし','(n) workman/enterpriser/schemer'),
	(54986,'仕事場','しごとば','(n) place where one works/construction site/working area/(P)'),
	(54987,'仕事人間','しごとにんげん','(n) fiend for work/workaholic/career-minded person'),
	(54988,'仕事台','しごとだい','(n) workbench/work table'),
	(54989,'仕事着','しごとぎ','(n) work clothes/business suit'),
	(54990,'仕事中','しごとちゅう','(n) in the midst of work'),
	(54991,'仕事日','しごとび','(n) work day'),
	(54992,'仕事箱','しごとばこ','(n) workbox'),
	(54993,'仕事部屋','しごとべや','(n) workroom'),
	(54994,'仕事柄','しごとがら','(n) for work/work-related'),
	(54995,'仕事量','しごとりょう','(n) (one\'s) workload/amount of work (to be) done by one'),
	(54996,'仕手','して','(n) protagonist/hero/leading part/(P)'),
	(54997,'仕手株','してかぶ','(n) speculative stock'),
	(54998,'仕手戦','してせん','(n) large-scale speculative go-around'),
	(54999,'仕種','しぐさ','(n) action/acting/gesture/bearing/treatment/behavior/behaviour');
INSERT INTO `edict` VALUES (55000,'仕出かす','しでかす','(v5s,vt) (uk) to perpetrate/to do/to finish up/to be guilty of'),
	(55001,'仕出し','しだし','(n) catering/shipment'),
	(55002,'仕出し屋','しだしや','(n) caterer'),
	(55003,'仕出す','しだす','(v5s,vt) to begin to do/cater'),
	(55004,'仕出来す','しでかす','(v5s,vt) (uk) to perpetrate/to do/to finish up/to be guilty of'),
	(55005,'仕上','しあげ','(n) end/finishing touches/being finished'),
	(55006,'仕上がり','しあがり','(n) finish/end/completion/(P)'),
	(55007,'仕上がる','しあがる','(v5r,vi) to be finished'),
	(55008,'仕上げ','しあげ','(n) end/finishing touches/being finished/(P)'),
	(55009,'仕上げる','しあげる','(v1,vt) to finish up/to complete/(P)'),
	(55010,'仕上げ工','しあげこう','(n) finisher'),
	(55011,'仕上げ払い','しあげばらい','(n) piecework pay'),
	(55012,'仕上工','しあげこう','(n) finishing workman'),
	(55013,'仕遂げる','しとげる','(v1,vt) to accomplish/to finish/to fulfill'),
	(55014,'仕切り','しきり','(n) partition/division/boundary/compartment/settlement of accounts/toeing the mark/(P)'),
	(55015,'仕切り書','しきりしょ','(n) consolidated monthly invoice/itemized invoice/itemised invoice/statement of accounts'),
	(55016,'仕切り線','しきりせん','(n) starting lines in the sumo ring'),
	(55017,'仕切り値段','しきりねだん','(n) invoice price'),
	(55018,'仕切り売買','しきりばいばい','(n) transactions on dealer\'s terms'),
	(55019,'仕切る','しきる','(v5r,vt) to partition/to divide/to mark off/to settle accounts/to toe the mark'),
	(55020,'仕切れない','しきれない','(adj) impossible to do'),
	(55021,'仕切書','しきりしょ','(n) consolidated monthly invoice/itemized invoice/itemised invoice/statement of accounts'),
	(55022,'仕組','しくみ','(n,vs) (1) structure/construction/arrangement/contrivance/(2) plan/plot/contrivance'),
	(55023,'仕組み','しくみ','(n,vs) (1) structure/construction/arrangement/contrivance/(2) plan/plot/contrivance/(P)'),
	(55024,'仕組む','しくむ','(v5m,vt) to devise/to arrange/to plan/to plot'),
	(55025,'仕草','しぐさ','(n) action/acting/gesture/bearing/treatment/behavior/behaviour/(P)'),
	(55026,'仕送り','しおくり','(n,vs) allowance/remittance/(P)'),
	(55027,'仕損じる','しそんじる','(v1,vt) to blunder/to fail/to make a mistake'),
	(55028,'仕損ずる','しそんずる','(vz,vt) to blunder/to fail/to make a mistake'),
	(55029,'仕損なう','しそこなう','(v5u) to blunder/to fail/to make a mistake/to miss'),
	(55030,'仕打ち','しうち','(n) treatment/behavior/behaviour/action/an act'),
	(55031,'仕替える','しかえる','(v1,vt) to do over/to start anew'),
	(55032,'仕置','しおき','(n,vs) execution/punishment'),
	(55033,'仕置き','しおき','(n,vs) execution/punishment'),
	(55034,'仕置者','しおきもの','(n) criminal'),
	(55035,'仕置場','しおきば','(n) execution ground'),
	(55036,'仕着','しきせ','(n) livery/servant\'s clothes provided by employers'),
	(55037,'仕直す','しなおす','(v5s) to do over/to remake/to resume'),
	(55038,'仕度','したく','(n,vs) preparations/arrangements'),
	(55039,'仕馴れる','しなれる','(v1) to be used to doing/to be experienced in'),
	(55040,'仕入れ','しいれ','(n) stocking/buying up/(P)'),
	(55041,'仕入れる','しいれる','(v1,vt) to lay in stock/to replenish stock/to procure/(P)'),
	(55042,'仕入れ価格','しいれかかく','(n) cost price/buying price'),
	(55043,'仕入れ高','しいれだか','(n) quantity or value of goods laid in'),
	(55044,'仕入れ先','しいれさき','(n) supplier'),
	(55045,'仕入れ値','しいれね','(n) cost price'),
	(55046,'仕入れ物','しいれもの','(n) stock of goods received'),
	(55047,'仕入高','しいれだか','(n) quantity or value of goods laid in'),
	(55048,'仕納め','しおさめ','(n) finishing up'),
	(55049,'仕付け','しつけ','(n) rice planting/tacking/basting/discipline'),
	(55050,'仕付ける','しつける','(v1,vt) to be used to a job/to begin to do/to baste/to tack/to plant'),
	(55051,'仕付け糸','しつけいと','(n) tacking/basting (thread)'),
	(55052,'仕舞','しまい','(n) (1) end/termination/(2) informal (Noh play)/Noh dance in plain clothes'),
	(55053,'仕舞','じまい','(n) (1) end/termination/(2) informal (Noh play)/Noh dance in plain clothes'),
	(55054,'仕舞い','しまい','(n) (1) end/termination/(2) informal (Noh play)/Noh dance in plain clothes'),
	(55055,'仕舞い','じまい','(n) (1) end/termination/(2) informal (Noh play)/Noh dance in plain clothes'),
	(55056,'仕舞い込む','しまいこむ','(v5m,vt) to put away/to stow away/to tuck away/to hoard'),
	(55057,'仕舞う','しまう','(v5u,vt) (uk) to finish/to close/to do something completely/to put away/to put an end to/(P)'),
	(55058,'仕舞屋','しもたや','(n) store that has been gone out of business/household that lives without carrying on a business'),
	(55059,'仕舞物','しまいもの','(n) goods left unsold'),
	(55060,'仕分け','しわけ','(n,vs) assortment journalizing (in bookkeeping)/classification'),
	(55061,'仕分ける','しわける','(v1,vt) to assort/to classify/to journalize (in accounting)/to journalise'),
	(55062,'仕返し','しかえし','(n,vs) being even with/reprisal/tit for tat/retaliation/revenge'),
	(55063,'仕放題','しほうだい','(adj-na,n) having one\'s own way'),
	(55064,'仕方','しかた','(n) way/method/means/resource/course/(P)'),
	(55065,'仕方がない','しかたがない','(adj,exp) it can\'t be helped/it\'s inevitable/it\'s no use/can\'t stand it/being impatient/being annoyed/(P)'),
	(55066,'仕方が無い','しかたがない','(adj,exp) it can\'t be helped/it\'s inevitable/it\'s no use/can\'t stand it/being impatient/being annoyed'),
	(55067,'仕方ない','しかたない','(adj) it can\'t be helped/it\'s inevitable/it\'s no use/can\'t stand it/impatient/annoyed'),
	(55068,'仕方なく','しかたなく','(adv) helplessly/reluctantly/as a last resort'),
	(55069,'仕方のない','しかたのない','(exp) it can\'t be helped/it\'s inevitable/it\'s no use/can\'t stand it/being impatient/being annoyed'),
	(55070,'仕方の無い','しかたのない','(exp) it can\'t be helped/it\'s inevitable/it\'s no use/can\'t stand it/being impatient/being annoyed'),
	(55071,'仕方無い','しかたない','(adj) it can\'t be helped/it\'s inevitable/it\'s no use/can\'t stand it/impatient/annoyed'),
	(55072,'仕方無く','しかたなく','(adv) helplessly/reluctantly/as a last resort'),
	(55073,'仕方無しに','しかたなしに','(adv) helplessly/reluctantly'),
	(55074,'仕方話','しかたばなし','(n) talking with gestures'),
	(55075,'仕訳','しわけ','(n,vs) assortment journalizing (in bookkeeping)/classification'),
	(55076,'仕訳ける','しわける','(v1,vt) to assort/to classify/to journalize (in accounting)/to journalise'),
	(55077,'仕訳書','しわけしょ','(n) specifications'),
	(55078,'仕訳帳','しわけちょう','(n) book-keeping journal'),
	(55079,'仕訳表','しわけひょう','(n) journal (accounts)'),
	(55080,'仕様','しよう','(n) way/method/means/resource/remedy/(technical) specification/(P)'),
	(55081,'仕様がない','しょうがない','(ik) (exp) (uk) it can\'t be helped/it is inevitable/nothing can be done'),
	(55082,'仕様がない','しようがない','(exp) (uk) it can\'t be helped/it is inevitable/nothing can be done'),
	(55083,'仕様が無い','しょうがない','(ik) (exp) (uk) it can\'t be helped/it is inevitable/nothing can be done'),
	(55084,'仕様が無い','しようがない','(exp) (uk) it can\'t be helped/it is inevitable/nothing can be done'),
	(55085,'仕様のない','しようのない','(adj) hopeless/good-for-nothing/incorrigible'),
	(55086,'仕様の無い','しようのない','(adj) hopeless/good-for-nothing/incorrigible'),
	(55087,'仕様書','しようしょ','(n) specification document'),
	(55088,'仕様書き','しようがき','(n) specification documents'),
	(55089,'仕来たり','しきたり','(n) custom/conventional practice/conventional practise/mores/ordinance'),
	(55090,'仕来り','しきたり','(n) custom/conventional practice/conventional practise/mores/ordinance'),
	(55091,'仕立て','したて','(n) tailoring/dressmaking/sewing/making/preparation/(P)'),
	(55092,'仕立てる','したてる','(v1,vt) to tailor/to make/to prepare/to train/to send (a messenger)/(P)'),
	(55093,'仕立て屋','したてや','(n) tailor/dressmaker'),
	(55094,'仕立て下ろし','したておろし','(n) brand new (clothes)'),
	(55095,'仕立て上がり','したてあがり','(n) brand new'),
	(55096,'仕立て上げる','したてあげる','(v1,vt) to be made out to be'),
	(55097,'仕立て直し','したてなおし','(n) making over (clothing)'),
	(55098,'仕立て物','したてもの','(n) sewing/tailoring/newly-tailored clothes'),
	(55099,'仕立て方','したてかた','(n) style of clothes/method of tailoring/method of training'),
	(55100,'仕立屋','したてや','(n) tailor/dressmaker'),
	(55101,'仕立券','したてけん','(n) free dressmaking ticket (with a purchase of cloth)'),
	(55102,'仕立物','したてもの','(n) sewing/tailoring/newly-tailored clothes'),
	(55103,'仕留める','しとめる','(v1,vt) to bring down (a bird)/to kill'),
	(55104,'仕拵え','しこしらえ','(n) preparation'),
	(55105,'仕樣','しよう','(oK) (n) way/method/means/resource/remedy/(technical) specification'),
	(55106,'仔','し','(n) (animal) offspring'),
	(55107,'仔牛','こうし','(n) calf'),
	(55108,'仔犬','こいぬ','(n) puppy'),
	(55109,'仔細','しさい','(n) reasons/circumstances/significance/particulars/hindrance/obstruction/interference'),
	(55110,'仔虫','しちゅう','(n) larva'),
	(55111,'仔豚','こぶた','(n) piglet'),
	(55112,'仔猫','こねこ','(n) kitten'),
	(55113,'仔羊','こひつじ','(n) lamb'),
	(55114,'伺い','うかがい','(n) inquiry/enquiry/question/call/consulting the oracle/visit'),
	(55115,'伺いを立てる','うかがいをたてる','(exp) to ask for someone\'s opinion/to inquire of/to invoke an oracle'),
	(55116,'伺い済み','うかがいずみ','(n) instructions received'),
	(55117,'伺い事','うかがいごと','(n) inquiry/enquiry'),
	(55118,'伺い探る','うかがいさぐる','(iK) (v5r) to spy out'),
	(55119,'伺う','うかがう','(v5u,vt) (1) (hum) to visit/to ask/to inquire/to hear/to be told/(v5u,vi) (2) to implore (a god for an oracle)/to seek direction (from your superior)/(P)'),
	(55120,'伺候','しこう','(n,vs) waiting upon (someone)'),
	(55121,'使い','つかい','(n,vs) errand/message/messenger/bearer/use/usage/trainer/tamer/mission/familiar spirit/going as envoy/(P)'),
	(55122,'使いかって','つかいかって','(exp) ease of use/user-friendliness/usability'),
	(55123,'使いこなす','つかいこなす','(v5s,vt) to handle (men)/to master (a tool)/to acquire a command of (a language)'),
	(55124,'使いっぱしり','つかいっぱしり','(n) a person who is made to do things or go get things for someone else'),
	(55125,'使いに遣る','つかいにやる','(exp) to send a person on an errand'),
	(55126,'使いやすい','つかいやすい','(adj) (uk) easy to use'),
	(55127,'使いをやる','つかいをやる','(exp) to send a messenger'),
	(55128,'使い易い','つかいやすい','(adj) (uk) easy to use'),
	(55129,'使い果たす','つかいはたす','(v5s) to use up/to squander'),
	(55130,'使い過ぎ','つかいすぎ','(n) overuse/overload'),
	(55131,'使い過ぎる','つかいすぎる','(v1) to use excessively/to use too much/to spend too much/to overwork someone'),
	(55132,'使い慣らす','つかいならす','(v5s) to accustom oneself to using/to train/to break in (horses)'),
	(55133,'使い慣れる','つかいなれる','(v1) to get accustomed to using'),
	(55134,'使い古す','つかいふるす','(v5s,vt) to wear out (something)'),
	(55135,'使い込み','つかいこみ','(n,vs) embezzlement'),
	(55136,'使い込む','つかいこむ','(v5m,vt) to embezzle/to misappropriate/to peculate/to accustom oneself to using/to use for a long time'),
	(55137,'使い頃','つかいごろ','(n) handy'),
	(55138,'使い残し','つかいのこし','(n) remnant/remainder/odds and ends/leavings'),
	(55139,'使い残り','つかいのこり','(n) remnant/remainder/odds and ends/leavings'),
	(55140,'使い捨','つかいすて','(n) throwaway/disposable'),
	(55141,'使い捨て','つかいすて','(n) throwaway/disposable/(P)'),
	(55142,'使い手','つかいて','(n) user/consumer/employer/prodigal/spendthrift/(fencing) master'),
	(55143,'使い熟す','つかいこなす','(v5s) to handle/to manage'),
	(55144,'使い出','つかいで','(n) lasting quality/good wearing'),
	(55145,'使い出が有る','つかいでがある','(exp) to bear long use'),
	(55146,'使い出す','つかいだす','(v5s) to start using/to try out'),
	(55147,'使い処','つかいどころ','(n) use'),
	(55148,'使い所','つかいどころ','(n) use'),
	(55149,'使い勝手','つかいかって','(exp) ease of use/user-friendliness/usability'),
	(55150,'使い勝手','つかいがって','(exp) ease of use/user-friendliness/usability'),
	(55151,'使い尽くす','つかいつくす','(v5s) to use up/to squander'),
	(55152,'使い切る','つかいきる','(v5r,vt) to use up/to exhaust/to wear out'),
	(55153,'使い先','つかいさき','(n) the place where one is sent on an errand'),
	(55154,'使い走り','つかいはしり','(n,vs) running errands'),
	(55155,'使い走り','つかいばしり','(n,vs) running errands'),
	(55156,'使い賃','つかいちん','(n) messenger tip or charge'),
	(55157,'使い道','つかいみち','(n) use/(P)'),
	(55158,'使い物','つかいもの','(n) present/gift/bribe/usable article'),
	(55159,'使い物にならない','つかいものにならない','(adj) be no use'),
	(55160,'使い分け','つかいわけ','(n,vs) proper use/using (different things) for different purposes/(P)'),
	(55161,'使い分ける','つかいわける','(v1,vt) to use properly/to use (different things) for different purposes'),
	(55162,'使い歩き','つかいあるき','(n) running errands'),
	(55163,'使い方','つかいかた','(n) way to use something/treatment/management (of help)/(P)'),
	(55164,'使い様','つかいよう','(n) how to use'),
	(55165,'使い立て','つかいだて','(n,vs) causing you trouble'),
	(55166,'使い料','つかいりょう','(n) use'),
	(55167,'使う','つかう','(v5u,vt) to use/to handle/to manipulate/to employ/to need/to want/to spend/to consume/to speak (English)/to practise (fencing)/to practice (fencing)/to take (one\'s lunch)/to circulate (bad money)/(P)'),
	(55168,'使える','つかえる','(v1) to be useful/to be serviceable'),
	(55169,'使む','しむ','(n) old causative verbal ending'),
	(55170,'使わす','つかわす','(v5s,vt) to send/to dispatch/to despatch/(P)'),
	(55171,'使者','ししゃ','(n) messenger/envoy/emissary/(P)'),
	(55172,'使者を遣わす','ししゃをつかわす','(exp) to dispatch a messenger/to despatch a messenger'),
	(55173,'使臣','ししん','(n) envoy'),
	(55174,'使節','しせつ','(n) envoy/embassy/mission/delegate/(P)'),
	(55175,'使節団','しせつだん','(n) mission/delegation'),
	(55176,'使丁','してい','(n) servant/janitor/messenger'),
	(55177,'使徒','しと','(n) apostle/disciple/(P)'),
	(55178,'使徒継承','しとけいしょう','(n) apostolic succession'),
	(55179,'使徒行伝','しとぎょうでん','(n) Acts of the Apostles'),
	(55180,'使徒書','しとしょ','(n) the Epistles (of the New Testament)'),
	(55181,'使徒書簡','しとしょかん','(n) the Epistles (of the New Testament)'),
	(55182,'使徒承伝','しとしょうでん','(n) apostolic succession'),
	(55183,'使徒信経','しとしんきょう','(n) Apostle\'s Creed'),
	(55184,'使徒信条','しとしんじょう','(n) Apostle\'s Creed'),
	(55185,'使徒達','しとたち','(n) the Apostles'),
	(55186,'使途','しと','(n) purpose for which money is spent/the way money is spent/(P)'),
	(55187,'使途不明金','しとふめいきん','(n) unaccounted-for expenditures'),
	(55188,'使命','しめい','(n) mission/errand/message/(P)'),
	(55189,'使命を果たす','しめいをはたす','(exp) to carry out one\'s mission'),
	(55190,'使命を帯びる','しめいをおびる','(exp) to be charged with a mission'),
	(55191,'使命意識','しめいいしき','(n) sense of (one\'s) mission/awareness of one\'s duty (calling)'),
	(55192,'使命者','しめいしゃ','(n) messenger'),
	(55193,'使役','しえき','(n,vs) employing/using/setting to work/enslavement'),
	(55194,'使役動詞','しえきどうし','(n) causative verb'),
	(55195,'使用','しよう','(n,vs) use/application/employment/utilization/utilisation/(P)'),
	(55196,'使用価値','しようかち','(n) utility value'),
	(55197,'使用可能','しようかのう','(n,adj-na) available/enabled'),
	(55198,'使用許可','しようきょか','(n) license/licence'),
	(55199,'使用禁止','しようきんし','(n) unavailable/disabled'),
	(55200,'使用権','しようけん','(n) use/right to use'),
	(55201,'使用済み','しようずみ','(n) second-hand/no longer used/(P)'),
	(55202,'使用済みの切手','しようずみのきって','(n) used stamps'),
	(55203,'使用済み核燃料','しようずみかくねんりょう','(n) spent nuclear fuel'),
	(55204,'使用者','しようしゃ','(n) (1) user/consumer/(2) employer/(P)'),
	(55205,'使用人','しようにん','(n) employee/servant/(P)'),
	(55206,'使用方','しようほう','(n) method of use'),
	(55207,'使用方法','しようほうほう','(n) usage rules'),
	(55208,'使用法','しようほう','(n) usage method/directions'),
	(55209,'使用料','しようりょう','(n) rent/hire/(P)'),
	(55210,'使用量','しようりょう','(n) amount used'),
	(55211,'使用例','しようれい','(n) examples showing the use (of a word)'),
	(55212,'使嗾','しそう','(n,vs) instigation'),
	(55213,'使聘','しへい','(n) exchange of diplomatic representatives'),
	(55214,'刺','いら','(n) thorn/splinter/spine/biting words'),
	(55215,'刺','し','(n) calling card'),
	(55216,'刺','とげ','(n) thorn/splinter/spine/biting words'),
	(55217,'刺々','いらいら','(oK) (adv,n,vs) (uk) getting nervous/irritation'),
	(55218,'刺々しい','とげとげしい','(adj) sharp/harsh/stinging/thorny/snappy'),
	(55219,'刺さる','ささる','(v5r,vi) to stick/to be stuck/(P)'),
	(55220,'刺される','さされる','(v1) to be stabbed'),
	(55221,'刺し','さし','(n) sharpened tube for testing rice in bags/(P)'),
	(55222,'刺し違える','さしちがえる','(v1,vi,vt) to misplace/to stab at each other'),
	(55223,'刺し貫く','さしつらぬく','(v5k,vt) to pierce'),
	(55224,'刺し殺す','さしころす','(v5s,vt) to stab to death/(P)'),
	(55225,'刺し子','さしこ','(n) quilting/quilted coat/quilted clothes'),
	(55226,'刺し傷','さしきず','(n) a stab/puncture wound'),
	(55227,'刺し身','さしみ','(n) sliced raw fish/(P)'),
	(55228,'刺し通す','さしとおす','(v5s,vt) to stab/to pierce/to run (a sword) through'),
	(55229,'刺し縫い','さしぬい','(n) quilting'),
	(55230,'刺し網','さしあみ','(n) gill net'),
	(55231,'刺す','さす','(v5s,vt) to pierce/to stab/to prick/to thrust/to bite/to sting/to pin down/to stitch/to put (a runner) out/to pole (a boat)/to catch (with a line)/to stick/(P)'),
	(55232,'刺の有る言葉','とげのあることば','(n) stinging (barbed) words/harsh language'),
	(55233,'刺を通じる','しをつうじる','(exp) to present one\'s card'),
	(55234,'刺を抜く','とげをぬく','(exp) to pull out a thorn'),
	(55235,'刺客','しかく','(n) assassin'),
	(55236,'刺客','しきゃく','(n) assassin'),
	(55237,'刺魚','とげうお','(n) stickleback (fish)'),
	(55238,'刺戟','しげき','(n,vs) stimulus/impetus/incentive/excitement/irritation/encouragement/motivation'),
	(55239,'刺戟剤','しげきざい','(n) stimulant'),
	(55240,'刺戟性','しげきせい','(n) stimulative/incentive/irritative'),
	(55241,'刺戟的','しげきてき','(adj-na) stimulating'),
	(55242,'刺戟物','しげきぶつ','(n) stimulus/incentive'),
	(55243,'刺激','しげき','(n,vs) stimulus/impetus/incentive/excitement/irritation/encouragement/motivation/(P)'),
	(55244,'刺激の貧困','しげきのひんこん','(n) poverty of stimulus'),
	(55245,'刺激剤','しげきざい','(n) stimulant'),
	(55246,'刺激臭','しげきしゅう','(n) irritant odor/irritant odour/irritating smell (odor, odour)'),
	(55247,'刺激性','しげきせい','(n) stimulative/incentive/irritative'),
	(55248,'刺激的','しげきてき','(adj-na) stimulating'),
	(55249,'刺激物','しげきぶつ','(n) stimulus/incentive'),
	(55250,'刺股','さすまた','(n) (MA) two-pronged weapon for catching a criminal/man-catcher war fork'),
	(55251,'刺叉','さすまた','(n) (MA) two-pronged weapon for catching a criminal/man-catcher war fork'),
	(55252,'刺殺','しさつ','(n,vs) (1) stabbing to death/(2) putting out (baseball)'),
	(55253,'刺刺','いらいら','(oK) (adv,n,vs) (uk) getting nervous/irritation'),
	(55254,'刺刺しい','とげとげしい','(adj) sharp/harsh/stinging/thorny/snappy'),
	(55255,'刺子','さしこ','(n) quilting/quilted coat/quilted clothes'),
	(55256,'刺繍','ししゅう','(n,vs) embroidery'),
	(55257,'刺繍糸','ししゅういと','(n) embroidery thread'),
	(55258,'刺傷','ししょう','(n,vs) stab/puncture wound'),
	(55259,'刺衝','ししょう','(n,vs) stabbing/stimulation'),
	(55260,'刺状突起','しじょうとっき','(n) prickle (of plants)'),
	(55261,'刺身','さしみ','(n) sliced raw fish/(P)'),
	(55262,'刺身の盛り合わせ','さしみのもりあわせ','(n) plate of assorted sashimi'),
	(55263,'刺身を作る','さしみをつくる','(exp) to slice (raw fish)'),
	(55264,'刺身包丁','さしみぼうちょう','(n) fish-slicing knife'),
	(55265,'刺青','いれずみ','(n,vs) tattoo'),
	(55266,'刺青','しせい','(n,vs) tattoo'),
	(55267,'刺草','いらくさ','(n) nettle'),
	(55268,'刺抜き','とげぬき','(n) tweezers/forceps'),
	(55269,'刺絡','しらく','(n) bloodletting'),
	(55270,'司る','つかさどる','(v5r,vt) to rule/to govern/to administer'),
	(55271,'司会','しかい','(n,vs) chairmanship/(P)'),
	(55272,'司会者','しかいしゃ','(n) chairman/moderator/toastmaster/master of ceremonies/chairperson/(P)'),
	(55273,'司教','しきょう','(n) bishop'),
	(55274,'司教区','しきょうく','(n) diocese'),
	(55275,'司教権座','しきょうけんざ','(n) the episcopal seat'),
	(55276,'司祭','しさい','(n) (Catholic) priest/rabbi'),
	(55277,'司書','ししょ','(n) librarian/(P)'),
	(55278,'司直','しちょく','(n) judge/judiciary/administration of justice/judicial authorities'),
	(55279,'司法','しほう','(n) administration of justice/(P)'),
	(55280,'司法解剖','しほうかいぼう','(n) legally-ordered autopsy'),
	(55281,'司法改革','しほうかいかく','(n) judicial reform'),
	(55282,'司法官','しほうかん','(n) officer of the court'),
	(55283,'司法権','しほうけん','(n) jurisdiction'),
	(55284,'司法研修所','しほうけんしゅうじょ','(n) Judicial Research and Training Institute'),
	(55285,'司法裁判','しほうさいばん','(n) judicial trial/(P)'),
	(55286,'司法試験','しほうしけん','(n) bar examination'),
	(55287,'司法試験管理委員会','しほうしけんかんりいいんかい','(n) National Bar Examination Administration Commission'),
	(55288,'司法取引','しほうとりひき','(n) plea bargaining'),
	(55289,'司法書士','しほうしょし','(n) judicial clerk'),
	(55290,'司法審査','しほうしんさ','(n) judicial review'),
	(55291,'司法制度','しほうせいど','(n) justice system'),
	(55292,'司法大臣','しほうだいじん','(n) Minister of Justice'),
	(55293,'司令','しれい','(n,vs) command/control/commander/(P)'),
	(55294,'司令官','しれいかん','(n) commandant/commanding officer/general/(P)'),
	(55295,'司令室','しれいしつ','(n) control room'),
	(55296,'司令長官','しれいちょうかん','(n) Commander-in-Chief/C-in-C'),
	(55297,'司令塔','しれいとう','(n) control tower/conning tower'),
	(55298,'司令部','しれいぶ','(n) headquarters/(P)'),
	(55299,'史','し','(suf) history (e.g., of some country)'),
	(55300,'史に名を留める','しになをとどめる','(exp) to inscribe one\'s name in history'),
	(55301,'史家','しか','(n) historian/(P)'),
	(55302,'史学','しがく','(n) study of history/(P)'),
	(55303,'史学家','しがっか','(n) historian'),
	(55304,'史学者','しがくしゃ','(n) historian'),
	(55305,'史官','しかん','(n) chronicler'),
	(55306,'史観','しかん','(n) historical view'),
	(55307,'史眼','しがん','(n) historical view/historical insight'),
	(55308,'史記抄','しきしょう','(n) commentary on Shiki'),
	(55309,'史劇','しげき','(n) historical drama'),
	(55310,'史詩','しし','(n) historical poem'),
	(55311,'史実','しじつ','(n) historical fact/(P)'),
	(55312,'史書','ししょ','(n) history book'),
	(55313,'史上','しじょう','(adj-no,n-adv,n-t) historical/(P)'),
	(55314,'史上に','しじょうに','(adv) in history'),
	(55315,'史上に例を見ない','しじょうにれいをみない','(adj) be unparalleled in history (unparallelled)'),
	(55316,'史上空前','しじょうくうぜん','(n) unprecedented in history/unheard-of/epoch-making'),
	(55317,'史上最大','しじょうさいだい','(n) greatest .. in history'),
	(55318,'史上唯一','しじょうゆいいつ','(n) the first in history/only once in history'),
	(55319,'史乗','しじょう','(n) history/annals'),
	(55320,'史籍','しせき','(n) historical works/annals'),
	(55321,'史跡','しせき','(n) historical landmark/(P)'),
	(55322,'史蹟','しせき','(n) historical landmark'),
	(55323,'史談','しだん','(n) historical story'),
	(55324,'史的','してき','(adj-na,n) historic/historical'),
	(55325,'史的現在','してきげんざい','(n) historical present'),
	(55326,'史的唯物論','してきゆいぶつろん','(n) historical materialism'),
	(55327,'史伝','しでん','(n) history and biography/historical material'),
	(55328,'史筆','しひつ','(n) historical writing'),
	(55329,'史略','しりゃく','(n) outline history'),
	(55330,'史料','しりょう','(n) historical records/archives/(P)'),
	(55331,'史料館','しりょうかん','(n) archives'),
	(55332,'史料館学','しりょうかんがく','(n) archive science'),
	(55333,'史料編纂','しりょうへんさん','(n) historiography'),
	(55334,'史論','しろん','(n) historical treatise/historical discussion'),
	(55335,'嗣子','しし','(n) heir'),
	(55336,'四','し','(num) four/(P)'),
	(55337,'四','よん','(num) four/(P)'),
	(55338,'四つ','よっつ','(n) four/(P)'),
	(55339,'四つんばい','よっつんばい','(n) (crawl) on all fours/on one\'s hands and feet/falling flat'),
	(55340,'四つんばい','よつんばい','(n) (crawl) on all fours/on one\'s hands and feet/falling flat'),
	(55341,'四つん這い','よっつんばい','(n) (crawl) on all fours/on one\'s hands and feet/falling flat'),
	(55342,'四つん這い','よつんばい','(n) (crawl) on all fours/on one\'s hands and feet/falling flat'),
	(55343,'四つ角','よつかど','(n) four corners/crossroads/(P)'),
	(55344,'四つ子','よつご','(n) quadruplets'),
	(55345,'四つ手網','よつであみ','(n) four-armed scoop net'),
	(55346,'四つ身','よつみ','(n) wrestler specialising in belt-sumo'),
	(55347,'四つ切り','よつぎり','(n) cutting into four/quarter/photograph size 254mm x 305 mm'),
	(55348,'四つ相撲','よつずもう','(n) sumo wrestling in which both wrestlers grasp the other\'s belt with both hands'),
	(55349,'四つ足','よつあし','(n) four-footed (animal)'),
	(55350,'四つ辻','よつつじ','(n) crossroads/intersection'),
	(55351,'四つ目','よつめ','(n) four-eyed/pattern of four squares'),
	(55352,'四つ目垣','よつめがき','(n) square-patterned bamboo fence/lattice fence'),
	(55353,'四つ葉のクローバー','よつばのクローバー','(n) four-leaf clover'),
	(55354,'四の五の言う','しのごのいう','(exp) to grumble about something (trivial)'),
	(55355,'四阿','あずまや','(n) arbor/arbour/bower/summer house/square gazebo'),
	(55356,'四囲','しい','(n,vs) surroundings/circumference'),
	(55357,'四夷','しい','(n) the surrounding barbarians (from Chinese)'),
	(55358,'四海','しかい','(n) the whole world/the seven seas'),
	(55359,'四海兄弟','しかいけいてい','(exp) people in the whole world being all brothers/universal brotherhood'),
	(55360,'四海同胞','しかいどうほう','(n) universal brotherhood'),
	(55361,'四角','しかく','(adj-na,n) square/(P)'),
	(55362,'四角い','しかくい','(adj) square/(P)'),
	(55363,'四角形','しかくけい','(n) square/quadrilateral/quadrangle'),
	(55364,'四角形','しかっけい','(ik) (n) square/quadrilateral/quadrangle'),
	(55365,'四角号碼','しかくごうま','(n) a kanji character stroke classification system'),
	(55366,'四角四面','しかくしめん','(adj-na,n) square/formal'),
	(55367,'四角四面な人','しかくしめんなひと','(n) prim (stuffy) person/squared-toed person'),
	(55368,'四角柱','しかくちゅう','(n) quadrangular prism'),
	(55369,'四角張る','しかくばる','(v5r,vi) to be angular/to be formal'),
	(55370,'四季','しき','(n) four seasons/(P)'),
	(55371,'四季咲き','しきざき','(n) blooming in each season'),
	(55372,'四季折々','しきおりおり','(n) from season to season/season by season/of each season/in each season'),
	(55373,'四季折折','しきおりおり','(n) from season to season/season by season/of each season/in each season'),
	(55374,'四季報','しきほう','(n) quarterly (journal)'),
	(55375,'四球','しきゅう','(n) four balls/base on balls (baseball)/a walk/(P)'),
	(55376,'四苦八苦','しくはっく','(n,vs,exp) being in dire distress/being hard put to it'),
	(55377,'四隅','よすみ','(n) four corners/(P)'),
	(55378,'四桁','よけた','(n) four-digit number/thousands column'),
	(55379,'四月','しがつ','(n-adv) April/(P)'),
	(55380,'四月馬鹿','しがつばか','(n) April fool'),
	(55381,'四元速度','しげんそくど','(n) four velocity (physics)'),
	(55382,'四股','しこ','(n) sumo wrestler ceremonial leg raising and stomping'),
	(55383,'四股名','しこな','(n) (uk) Sumo wrestler\'s stage name'),
	(55384,'四顧','しこ','(n,vs) look everywhere'),
	(55385,'四国','しこく','(n) one of the four main islands of Japan'),
	(55386,'四散','しさん','(n,vs) scattering (in all directions)'),
	(55387,'四死球','ししきゅう','(n) four dead balls (baseball)/(P)'),
	(55388,'四肢','しし','(n) limbs/extremities/(P)'),
	(55389,'四肢五体','ししごたい','(n) the (one\'s) whole body'),
	(55390,'四字熟語','よじじゅくご','(n) four-character idiomatic compounds'),
	(55391,'四字成句','よじせいく','(n) Chinese four-character phrase or idiomatic expression'),
	(55392,'四時','しじ','(n) the four seasons'),
	(55393,'四時','よじ','(n) 4 o\'clock'),
	(55394,'四次元','しじげん','(n) fourth dimension/four dimensions'),
	(55395,'四次元','よじげん','(n) fourth dimension/four dimensions'),
	(55396,'四七抜き','よなぬき','(n) pentatonic scale (music)'),
	(55397,'四捨五入','ししゃごにゅう','(n,vs) rounding up (esp. fractions)/(P)'),
	(55398,'四手','しで','(n) hornbeam (plant)'),
	(55399,'四周','ししゅう','(n,vs) periphery/circumference'),
	(55400,'四十','しじゅう','(n) forty'),
	(55401,'四十','よんじゅう','(n) forty/(P)'),
	(55402,'四十九日','しじゅうくにち','(n) forty-ninth day after a person\'s death'),
	(55403,'四十肩','しじゅうかた','(n) shoulder pain (at about age forty)'),
	(55404,'四十七士','しじゅうしちし','(n) Forty-Seven Loyal Retainers/(P)'),
	(55405,'四十雀','しじゅうから','(n) chickadee'),
	(55406,'四十八手','しじゅうはって','(exp,n) the 48 basic sumo techniques/every trick in the book'),
	(55407,'四十不惑','しじゅうふわく','(exp) At forty, one has no doubts. (Confucius)'),
	(55408,'四十路','よそじ','(n) forty (years of age)'),
	(55409,'四重','しじゅう','(n) fourfold'),
	(55410,'四重唱','しじゅうしょう','(n) vocal quartet/four-part chorus'),
	(55411,'四重奏','しじゅうそう','(n) instrumental quartet/(P)'),
	(55412,'四旬節','しじゅんせつ','(n) Lent'),
	(55413,'四書','ししょ','(n) the Four Books (Confucian texts)'),
	(55414,'四書五経','ししょごきょう','(n) the Four Books and Five Classics of Confucianism/the Nine Chinese Classics'),
	(55415,'四女','よんじょ','(n) fourth-born daughter'),
	(55416,'四象','ししょう','(n) four images/four symbols/four emblems/four phenomena/four phases'),
	(55417,'四畳半','よじょうはん','(n) 4.5 tatami mats/(P)'),
	(55418,'四神獣','しじんじゅう','(n) four divine beasts/guardian deities of the four cardinal points'),
	(55419,'四神相応','しじんそうおう','(n) an ideal topography for the four Taoist gods, with a river in the east, a broad avenue in the west, a basin in the south, and a hill in the north'),
	(55420,'四人','よたり','(n) four people'),
	(55421,'四人','よったり','(n) four people'),
	(55422,'四人','よにん','(n) four people'),
	(55423,'四人組','よにんぐみ','(n) the Gang of Four'),
	(55424,'四姓','しせい','(n) the four castes (of India)'),
	(55425,'四聖','しせい','(n) the four great sages (Buddha, Christ, Confucius, Socrates)'),
	(55426,'四声','しせい','(n) four tones (of Chinese)'),
	(55427,'四千','よんせん','(n) four thousand/(P)'),
	(55428,'四川','しせん','(n) Szechwan'),
	(55429,'四則','しそく','(n) four (fundamental) rules of arithmetic'),
	(55430,'四則演算','しそくえんざん','(n) four arithmetic operations/basic arithmetic operations'),
	(55431,'四男','よんなん','(n) fourth son'),
	(55432,'四柱推命','しちゅうすいめい','(n) Four Pillar astrology/originally Chinese method of fortune-telling based on the time, date, month and year of a person\'s birth'),
	(55433,'四通八達','しつうはったつ','(n,vs) traffic network extending in all directions'),
	(55434,'四天王','してんのう','(n) the Four Devas/the big four'),
	(55435,'四当五落','よんとうごらく','(exp) sleep four hours pass, sleep five hours fail/four-pass, five fail'),
	(55436,'四頭立ての馬車','よんとうだてのばしゃ','(n) coach and four/four horse coach'),
	(55437,'四日','よっか','(n) (1) 4th day of month/(2) four days/(P)'),
	(55438,'四年生','よねんせい','(n) student in his (her) fourth year/fourth-year student'),
	(55439,'四拍子','しびょうし','(n) quadruple time'),
	(55440,'四拍子','よんびょうし','(n) quadruple time'),
	(55441,'四半期','しはんき','(n) quarter (of a year)/(P)'),
	(55442,'四半期収益','しはんきしゅうえき','(n) quarterly earnings'),
	(55443,'四半期収益発表','しはんきしゅうえきはっぴょう','(n) quarterly earnings announcement'),
	(55444,'四半世紀','しはんせいき','(n) quarter of a century'),
	(55445,'四半分','しはんぶん','(n) a fourth/quarter'),
	(55446,'四百','よんひゃく','(n) four hundred/(P)'),
	(55447,'四百四病','しひゃくしびょう','(n) every type of disease'),
	(55448,'四百四病の外','しひゃくしびょうのほか','(n) love-sickness'),
	(55449,'四百余州','しひゃくよしゅう','(n) all China'),
	(55450,'四部合唱','しぶがっしょう','(n) four-part harmony'),
	(55451,'四分','しぶん','(n,vs) divide into four pieces/one fourth'),
	(55452,'四分位','しぶんい','(n,adj-no) quartile'),
	(55453,'四分円','しぶんえん','(n) quadrant'),
	(55454,'四分音符','しぶおんぷ','(n) quarter note/crotchet'),
	(55455,'四分音符','しぶんおんぷ','(n) quarter note/crotchet'),
	(55456,'四分五裂','しぶごれつ','(n,vs) torn asunder/disrupted and disorganized'),
	(55457,'四分五裂','しぶんごれつ','(n,vs) torn asunder/disrupted and disorganized'),
	(55458,'四分六','しぶろく','(n) six to four ratio/sixty-forty'),
	(55459,'四文字語','よもじご','(n) four-letter word (English)'),
	(55460,'四辺','しへん','(n) four-sided'),
	(55461,'四辺形','しへんけい','(n) quadrilateral'),
	(55462,'四方','しほう','(n) every direction/(P)'),
	(55463,'四方','よも','(n) every direction'),
	(55464,'四方山話','よもやまばなし','(n) talk about various topics'),
	(55465,'四方八方','しほうはっぽう','(n) in all directions'),
	(55466,'四房','しぶさ','(n) four tassels hung above the sumo ring'),
	(55467,'四本','よんほん','(adj) four (long cylindrical things)/(P)'),
	(55468,'四本柱','しほんばしら','(n) four posts that used to support the roof over the sumo ring'),
	(55469,'四民','しみん','(n) the four social classes (samurai, farmers, artisans, merchants)/the masses'),
	(55470,'四面','しめん','(n) four sides/all sides'),
	(55471,'四面楚歌','しめんそか','(n) being surrounded by enemies on all sides/being betrayed (forsaken) by everybody'),
	(55472,'四面体','しめんたい','(n) tetrahedron'),
	(55473,'四輪駆動','よんりんくどう','(n) four-wheel drive'),
	(55474,'四輪駆動車','よんりんくどうしゃ','(n) four-wheel-drive car'),
	(55475,'四輪車','よんりんしゃ','(n) automobile/car/(P)'),
	(55476,'四隣','しりん','(n) whole neighborhood/whole neighbourhood/surrounding countries'),
	(55477,'四六時中','しろくじちゅう','(adv,n) around the clock/day and night (Note: 4 x 6 = 24)'),
	(55478,'四六判','しろくばん','(n) duodecimo'),
	(55479,'士官','しかん','(n) officer/(P)'),
	(55480,'士官学校','しかんがっこう','(n) military academy'),
	(55481,'士官候補生','しかんこうほせい','(n) military cadet'),
	(55482,'士気','しき','(n) morale (of troops, team, etc.)/(P)'),
	(55483,'士気旺盛','しきおうせい','(n,adj-na) morale being very high/heightened fighting spirit'),
	(55484,'士気高揚','しきこうよう','(n,vs) raise (lift) morale/have an inspiring effect on morale'),
	(55485,'士気阻喪','しきそそう','(n,vs) demoralization/collapse of morale/one\'s morale being shaken'),
	(55486,'士君子','しくんし','(n) gentleman/man of learning and virtue'),
	(55487,'士魂商才','しこんしょうさい','(n) having a samurai\'s spirit and a merchant\'s business sense'),
	(55488,'士女','しじょ','(n) men and women/the whole town'),
	(55489,'士族','しぞく','(n) family or person with samurai ancestors'),
	(55490,'士卒','しそつ','(n) officers and soldiers/soldiers'),
	(55491,'士長','しちょう','(n) leading private (JSDF)'),
	(55492,'士道','しどう','(n) chivalry/samurai code'),
	(55493,'士農工商','しのうこうしょう','(n) hierarchy of samurai, farmers, artisans, and merchants in Edo society'),
	(55494,'士分','しぶん','(n) status of samurai'),
	(55495,'始まらない','はじまらない','(exp) It\'s no use'),
	(55496,'始まり','はじまり','(n) origin/beginning/(P)'),
	(55497,'始まる','はじまる','(v5r,vi) to begin/(P)'),
	(55498,'始め','はじめ','(n-adv,n-t) beginning/start/origin/(P)'),
	(55499,'始めから','はじめから','(exp) from the beginning'),
	(55500,'始めに','はじめに','(exp) to begin with/first of all/in the beginning/(P)'),
	(55501,'始めは','はじめは','(exp) at first/in the beginning/originally'),
	(55502,'始めまして','はじめまして','(iK) (exp) How do you do?/I am glad to meet you'),
	(55503,'始める','はじめる','(v1,vt) to start/to begin/(P)'),
	(55504,'始期','しき','(n) beginning period/initial term'),
	(55505,'始球式','しきゅうしき','(n) (baseball) season-opening ceremony'),
	(55506,'始業','しぎょう','(n,vs) start of work/commencement/opening/(P)'),
	(55507,'始業式','しぎょうしき','(n) opening ceremony (of the school term)'),
	(55508,'始原','しげん','(n) start/origin/beginnings'),
	(55509,'始終','しじゅう','(adv,n) continuously/from beginning to end/(P)'),
	(55510,'始生代','しせいだい','(n) Archaeozoic (Archeozoic) Era'),
	(55511,'始祖','しそ','(n) founder/originator/pioneer'),
	(55512,'始祖鳥','しそちょう','(n) archaeopteryx'),
	(55513,'始値','はじめね','(n) opening (stock-market) quotation'),
	(55514,'始動','しどう','(n,vs) starting (in machines)/activation'),
	(55515,'始発','しはつ','(n) first train/(P)'),
	(55516,'始発駅','しはつえき','(n) starting station'),
	(55517,'始末','しまつ','(n,vs) (1) management/(2) dealing/settlement/(3) cleaning up afterwards/(P)'),
	(55518,'始末屋','しまつや','(n) thrifty person'),
	(55519,'始末書','しまつしょ','(n) written explanation or apology'),
	(55520,'姉','あね','(n) (hum) older sister/(P)'),
	(55521,'姉さん','あねさん','(n) (col) wife who is older than her husband'),
	(55522,'姉さん','ねえさん','(n) elder sister/waitress/girl/(P)'),
	(55523,'姉貴','あねき','(n) elder sister'),
	(55524,'姉君','あねぎみ','(n) (hon) elder sister'),
	(55525,'姉御','あねご','(n) (hum) elder sister'),
	(55526,'姉上','あねうえ','(n) older sister'),
	(55527,'姉弟','きょうだい','(ik) (n) older sister and younger brother'),
	(55528,'姉弟','しまい','(n) older sister and younger brother'),
	(55529,'姉妹','きょうだい','(ik) (n) sisters'),
	(55530,'姉妹','しまい','(n) sisters/(P)'),
	(55531,'姉妹会社','しまいがいしゃ','(n) affiliated companies'),
	(55532,'姉妹喧嘩','きょうだいげんか','(n) quarrel between brothers (sisters)'),
	(55533,'姉妹校','しまいこう','(n) sister school (to)'),
	(55534,'姉妹都市','しまいとし','(n) sister cities'),
	(55535,'姉妹編','しまいへん','(n) companion (sister) volume (to)/sequel (to)'),
	(55536,'姉婿','あねむこ','(n) the husband of one\'s elder sister'),
	(55537,'姉様人形','あねさまにんぎょう','(n) paper doll modeled after a kimono-clad woman (modelled)'),
	(55538,'姿','すがた','(n) figure/shape/appearance/(P)'),
	(55539,'姿を現す','すがたをあらわす','(exp) to make an appearance'),
	(55540,'姿を消す','すがたをけす','(exp) to disappear'),
	(55541,'姿絵','すがたえ','(n) portrait'),
	(55542,'姿見','すがたみ','(n) dresser/full-length mirror'),
	(55543,'姿焼き','すがたやき','(n) fish or shrimp, etc. grilled so that it retains its original form'),
	(55544,'姿勢','しせい','(n) attitude/posture/(P)'),
	(55545,'姿勢を正す','しせいをただす','(exp) to straighten oneself'),
	(55546,'姿造り','すがたづくり','(n) whole fish sashimi'),
	(55547,'姿態','したい','(n) figure/form/style'),
	(55548,'子','こ','(n,n-suf) child/(P)'),
	(55549,'子','ね','(n) first sign of Chinese zodiac (The Rat, 11p.m.-1a.m., north, November)'),
	(55550,'子々孫々','ししそんそん','(n) one\'s descendants/one\'s offspring/posterity'),
	(55551,'子ども','こども','(n) child/children'),
	(55552,'子どもたち','こどもたち','(n) children'),
	(55553,'子ども達','こどもたち','(n) children'),
	(55554,'子の刻','ねのこく','(n) midnight'),
	(55555,'子の時','ねのとき','(n) midnight'),
	(55556,'子をはらんで','こをはらんで','(exp) in calf/in litter/with young'),
	(55557,'子を見ること親に如かず','こをみることおやにしかず','(exp) The parent is the best judge of the child'),
	(55558,'子を見る事親に如かず','こをみることおやにしかず','(exp) The parent is the best judge of the child'),
	(55559,'子を宿す','こをやどす','(exp) to be pregnant with a child'),
	(55560,'子を孕んで','こをはらんで','(exp) in calf/in litter/with young'),
	(55561,'子マダム','こマダム','(n) wealthy women who strive to follow the fashions exactly and be seen in all the right place'),
	(55562,'子安貝','こやすかい','(n) cowrie shell'),
	(55563,'子安貝','こやすがい','(n) cowrie/cowry'),
	(55564,'子育て','こそだて','(n,vs) raising children'),
	(55565,'子音','しいん','(n) consonant'),
	(55566,'子音群','しいんぐん','(n) consonant cluster'),
	(55567,'子音性','しいんせい','(n) consonantal'),
	(55568,'子画面','こがめん','(n) sub-screen'),
	(55569,'子会社','こがいしゃ','(n) subsidiary/(P)'),
	(55570,'子株','こかぶ','(n) (plant\'s) new bulb/new stocks'),
	(55571,'子機','こき','(n) (telephone) extension/additional telephone handset'),
	(55572,'子規','ほととぎす','(n) cuckoo/(P)'),
	(55573,'子宮','しきゅう','(n) womb/uterus/(P)'),
	(55574,'子宮外妊娠','しきゅうがいにんしん','(n) ectopic pregnancy'),
	(55575,'子宮癌','しきゅうがん','(n) uterine cancer'),
	(55576,'子宮筋腫','しきゅうきんしゅ','(n) fibroid/uterine myoma'),
	(55577,'子宮後屈','しきゅうこうくつ','(n) retroversion of the uterus'),
	(55578,'子宮摘出','しきゅうてきしゅつ','(n) hysterectomy'),
	(55579,'子宮旁結合織','しきゅうぼうけつごうしき','(n) parametrium'),
	(55580,'子宮頸','しきゅうけい','(n) uterine cervix'),
	(55581,'子牛','こうし','(n) calf/(P)'),
	(55582,'子供','こども','(n) child/children/(P)'),
	(55583,'子供じみた','こどもじみた','(adj) childish'),
	(55584,'子供たち','こどもたち','(n) children'),
	(55585,'子供に掛かる','こどもにかかる','(exp) to depend on one\'s children'),
	(55586,'子供に甘い','こどもにあまい','(n) be indulgent to (one\'s) children'),
	(55587,'子供に交じって遊ぶ','こどもにまじってあそぶ','(exp) to join children at play'),
	(55588,'子供の日','こどものひ','(n) Children\'s Day Holiday (May 5th)'),
	(55589,'子供を学校に上げる','こどもをがっこうにあげる','(exp) to send one\'s child to school'),
	(55590,'子供を妊む','こどもをはらむ','(exp) to conceive/to become pregnant'),
	(55591,'子供扱い','こどもあつかい','(n,vs) treating someone like a child'),
	(55592,'子供心','こどもごころ','(n) childlike mind/judgment as a child (judgement)'),
	(55593,'子供染みた','こどもじみた','(adj) childish'),
	(55594,'子供相撲','こどもずもう','(n) children\'s sumo'),
	(55595,'子供達','こどもたち','(n) children'),
	(55596,'子供部屋','こどもべや','(n) child\'s room/nursery'),
	(55597,'子供服','こどもふく','(n) children\'s clothing'),
	(55598,'子供用','こどもよう','(adj-no) for use by children'),
	(55599,'子供連れ','こどもずれ','(n) accompanied by children'),
	(55600,'子供騙し','こどもだまし','(n) mere child\'s play/kid stuff/childish trick'),
	(55601,'子局','こきょく','(n) (comp) (computer) slave station'),
	(55602,'子犬','こいぬ','(n) puppy'),
	(55603,'子午環','しごかん','(n) meridian circle'),
	(55604,'子午線','しごせん','(n) the meridian'),
	(55605,'子細','しさい','(n) reasons/circumstances/significance/particulars/hindrance/obstruction/interference'),
	(55606,'子細に見る','しさいにみる','(exp) to look closely'),
	(55607,'子細を質す','しさいをただす','(exp) to verify details'),
	(55608,'子作り','こづくり','(n) (1) having children/(2) attempting to conceive'),
	(55609,'子殺し','こごろし','(n) infanticide'),
	(55610,'子子孫孫','ししそんそん','(n) one\'s descendants/one\'s offspring/posterity'),
	(55611,'子指','こゆび','(n) little finger'),
	(55612,'子飼い','こがい','(n) protege'),
	(55613,'子持ち','こもち','(n) person with kid(s)/parent'),
	(55614,'子持ち甘藍','こもちかんらん','(n) Brussels sprouts'),
	(55615,'子持昆布','こもちこんぶ','(n) kelp with herring roe (sushi type)'),
	(55616,'子鹿','こじか','(n) fawn'),
	(55617,'子爵','ししゃく','(n) viscount'),
	(55618,'子守','こもり','(n) babysitter/nursemaid/(P)'),
	(55619,'子守唄','こもりうた','(n) lullaby'),
	(55620,'子守歌','こもりうた','(n) lullaby/(P)'),
	(55621,'子種','こだね','(n) children/descendants'),
	(55622,'子女','しじょ','(n) child/(P)'),
	(55623,'子息','しそく','(n) (hon) son/(P)'),
	(55624,'子孫','しそん','(n) descendants/posterity/offspring/(P)'),
	(55625,'子沢山','こだくさん','(adj-na,n) many children/large family'),
	(55626,'子鳥','あとり','(n) brambling (bird) (Fringilla montifringilla)'),
	(55627,'子弟','してい','(n) young(er) people/(P)'),
	(55628,'子等','こら','(n) children'),
	(55629,'子豚','こぶた','(n) piglet'),
	(55630,'子猫','こねこ','(n) kitten'),
	(55631,'子年','ねずみどし','(n) year of the rat'),
	(55632,'子嚢','しのう','(n) ascus/seed pod'),
	(55633,'子嚢菌','しのうきん','(n) ascomycete/sac fungus'),
	(55634,'子馬','こうま','(n) pony'),
	(55635,'子煩悩','こぼんのう','(adj-na,n) indulgent/fond'),
	(55636,'子福者','こぶくしゃ','(n) person blessed with many children'),
	(55637,'子分','こぶん','(n) henchman/follower'),
	(55638,'子捕り','ことり','(n) (game of) catch-the-child'),
	(55639,'子宝','こだから','(n) the treasure that is children/children'),
	(55640,'子方','こかた','(n) child\'s role in Noh dance'),
	(55641,'子房','しぼう','(n) ovary (of plants)'),
	(55642,'子役','こやく','(n) dramatic role for child/child actor/(P)'),
	(55643,'子羊','こひつじ','(n) lamb'),
	(55644,'子葉','しよう','(n) cotyledon/seed leaf (i.e. the first leaves to emerge when a seed sprouts)'),
	(55645,'子離れ','こばなれ','(n,vs) parents\' ability (or inability) to let go of their children'),
	(55646,'子連れ','こつれ','(n) taking one\'s children along'),
	(55647,'子癇','しかん','(n) eclampsia'),
	(55648,'屍','しかばね','(n) corpse'),
	(55649,'屍骸','しがい','(n) body/corpse/remains'),
	(55650,'屍諌','しかん','(n,vs) admonishing (one\'s master) at the cost of one\'s life'),
	(55651,'屍山血河','しざんけつが','(n) heaps of bodies and streams of blood/fierce battle'),
	(55652,'屍陀林王','しだりんおう','(n) Citipati (skeletal Buddhist demi-gods)'),
	(55653,'屍体','したい','(adj-na,n) cadaver'),
	(55654,'屍蝋','しろう','(n) adipocere/grave wax (greying of the body fats of a corpse which rests in a moist but airless place) (graying)'),
	(55655,'市','いち','(n) market/fair/(P)'),
	(55656,'市','し','(n-suf) city/(P)'),
	(55657,'市が立つ日','いちがたつひ','(n) market day'),
	(55658,'市を成す','いちをなす','(exp) to have a crowd of people'),
	(55659,'市井','しせい','(n) the street/the town'),
	(55660,'市井の出来事','しせいのできごと','(n) events on the street'),
	(55661,'市井の人','しせいのひと','(n) townspeople'),
	(55662,'市井無頼','しせいぶらい','(n,adj-no) urban villain/street hoodlum'),
	(55663,'市営','しえい','(n) municipal management/(P)'),
	(55664,'市営住宅','しえいじゅうたく','(n) municipal housing'),
	(55665,'市価','しか','(n) market price/current price'),
	(55666,'市会','しかい','(n) city council/(P)'),
	(55667,'市会議員','しかいぎいん','(n) city councillor/city councilor/city assemblyman'),
	(55668,'市外','しがい','(n) outside the city area/suburbs/(P)'),
	(55669,'市外通話','しがいつうわ','(n) toll call'),
	(55670,'市外電話','しがいでんわ','(n) long-distance call'),
	(55671,'市街','しがい','(n) urban areas/the streets/town/city/(P)'),
	(55672,'市街化区域','しがいかくいき','(n) area zoned for urbanization (urbanisation)'),
	(55673,'市街図','しがいず','(n) city map'),
	(55674,'市街戦','しがいせん','(n) street fighting'),
	(55675,'市街地','しがいち','(n) town areas/(P)'),
	(55676,'市議','しぎ','(n) (abbr) city councillor/city councilor/city assemblyman/(P)'),
	(55677,'市議会','しぎかい','(n) city council/(P)'),
	(55678,'市議会議員','しぎかいぎいん','(n) city council member'),
	(55679,'市況','しきょう','(n) market conditions/(P)'),
	(55680,'市区','しく','(n) municipal district/streets'),
	(55681,'市債','しさい','(n) municipal bond'),
	(55682,'市参事会','しさんじかい','(n) city council'),
	(55683,'市子','いちこ','(n) sorceress/medium/female fortuneteller'),
	(55684,'市松','いちまつ','(n) checked (pattern)'),
	(55685,'市松人形','いちまつにんぎょう','(n) traditional Japanese doll'),
	(55686,'市松模様','いちまつもよう','(n) checks/check (checkered, chequered) pattern/checkerboard'),
	(55687,'市上','しじょう','(n) in the town/in the street'),
	(55688,'市場','いちば','(n) (1) (town) market/(2) (the) marketplace/(P)'),
	(55689,'市場','しじょう','(n) (the) market (as a concept)/(P)'),
	(55690,'市場の飽和状態','しじょうのほうわじょうたい','(n) market saturation'),
	(55691,'市場トライアル','しじょうトライアル','(n) market trial (of a product, service)'),
	(55692,'市場価格','しじょうかかく','(n) market price or value'),
	(55693,'市場価値','しじょうかち','(n) market value'),
	(55694,'市場可能性','いちばかのうせい','(n) market potential'),
	(55695,'市場改革','しじょうかいかく','(n) market reform'),
	(55696,'市場開放','いちばかいほう','(n) market opening'),
	(55697,'市場拡大','しじょうかくだい','(n) market expansion'),
	(55698,'市場環境','しじょうかんきょう','(n) market environment'),
	(55699,'市場規模','しじょうきぼ','(n) market scale'),
	(55700,'市場区分','しじょうくぶん','(n) market segment'),
	(55701,'市場経済','しじょうけいざい','(n) market economics/market economy'),
	(55702,'市場原理','しじょうげんり','(n) market principle'),
	(55703,'市場自由化','しじょうじゆうか','(n) market liberalization/market liberalisation/opening up of a market'),
	(55704,'市場浸透','いちばしんとう','(n) market penetration'),
	(55705,'市場性','しじょうせい','(n) marketability'),
	(55706,'市場成長','しじょうせいちょう','(n) market growth'),
	(55707,'市場占有率','しじょうせんゆうりつ','(n) market share'),
	(55708,'市場喪失','いちばそうしつ','(n) market loss'),
	(55709,'市場調査','しじょうちょうさ','(n) market research/(P)'),
	(55710,'市場調査機関','しじょうちょうさきかん','(n) market research organization/market research organisation'),
	(55711,'市場撤退','しじょうてったい','(n) pulling out of a market/withdrawing from a market'),
	(55712,'市場展開','しじょうてんかい','(n) market expansion'),
	(55713,'市場分析','しじょうぶんせき','(n) market analysis'),
	(55714,'市人','いちびと','(n) market people'),
	(55715,'市人','しじん','(n) resident/townsfolk/merchant'),
	(55716,'市塵','しじん','(n) city dust/city confusion'),
	(55717,'市制','しせい','(n) municipal organization/municipal organisation/municipality'),
	(55718,'市勢','しせい','(n) city conditions/municipal census'),
	(55719,'市勢調査','しせいちょうさ','(n) municipal census'),
	(55720,'市政','しせい','(n) municipal government/(P)'),
	(55721,'市税','しぜい','(n) city tax'),
	(55722,'市葬','しそう','(n) municipal funeral'),
	(55723,'市中','しちゅう','(n) in the city/(P)'),
	(55724,'市中銀行','しちゅうぎんこう','(n) city bank'),
	(55725,'市中肺炎','しちゅうはいえん','(n) community-acquired pneumonia'),
	(55726,'市庁','しちょう','(n) municipal office'),
	(55727,'市庁舎','しちょうしゃ','(n) town hall/city hall'),
	(55728,'市町','しちょう','(n) cities and towns'),
	(55729,'市町村','しちょうそん','(n) cities, towns and villages/municipalities/(P)'),
	(55730,'市長','しちょう','(n) mayor/(P)'),
	(55731,'市長選','しちょうせん','(n) mayoral election'),
	(55732,'市長選挙','しちょうせんきょ','(n) mayoral election'),
	(55733,'市長村長選挙','しちょうそんちょうせんきょ','(n) mayoral election'),
	(55734,'市長町長選挙','しちょうちょうちょうせんきょ','(n) mayoral election'),
	(55735,'市庭','いちば','(oK) (n) (1) (town) market/(2) (the) marketplace'),
	(55736,'市電','しでん','(n) municipal railway/city streetcar/tram'),
	(55737,'市道','しどう','(n) municipal roads/(P)'),
	(55738,'市内','しない','(n,adj-no) (within a) city/local/(P)'),
	(55739,'市内観光','しないかんこう','(n) city sights'),
	(55740,'市内通話','しないつうわ','(n) local call'),
	(55741,'市内通話料金','しないつうわりょうきん','(n) city telephone rate/local-call rate'),
	(55742,'市日','いちび','(n) market day'),
	(55743,'市販','しはん','(n,vs) (1) marketing/(2) commercial (e.g., software)/(P)'),
	(55744,'市販品','しはんひん','(n) goods on the market'),
	(55745,'市販薬','しはんやく','(n) over-the-counter drug'),
	(55746,'市費','しひ','(n) municipal expenditure'),
	(55747,'市部','しぶ','(n) urban areas/(P)'),
	(55748,'市民','しみん','(n) citizen/townspeople/(P)'),
	(55749,'市民運動','しみんうんどう','(n) citizens\' campaign/citizens\' group'),
	(55750,'市民会館','しみんかいかん','(n) City meeting hall'),
	(55751,'市民階級','しみんかいきゅう','(n) bourgeoisie'),
	(55752,'市民革命','しみんかくめい','(n) people\'s or popular revolution'),
	(55753,'市民権','しみんけん','(n) citizenship/(P)'),
	(55754,'市民社会','しみんしゃかい','(n) civil society/(P)'),
	(55755,'市民生活','しみんせいかつ','(n) civic life'),
	(55756,'市民税','しみんぜい','(n) municipal tax'),
	(55757,'市民大会','しみんたいかい','(n) citizens\' rally/mass meeting'),
	(55758,'市民団体','しみんだんたい','(n) citizen\'s group'),
	(55759,'市民法','しみんほう','(n) civil law'),
	(55760,'市門','しもん','(n) city gate'),
	(55761,'市役所','しやくしょ','(n) municipal office/council/city hall/(P)'),
	(55762,'市有','しゆう','(n) owned by the city'),
	(55763,'市有財産','しゆうざいさん','(n) municipal property'),
	(55764,'市有地','しゆうち','(n) city land'),
	(55765,'市有物','しゆうぶつ','(n) municipal property'),
	(55766,'市吏員','しりいん','(n) employee/city official'),
	(55767,'市立','いちりつ','(n,adj-no) municipal/city'),
	(55768,'市立','しりつ','(n,adj-no) municipal/city/(P)'),
	(55769,'市立学校','しりつがっこう','(n) municipal school'),
	(55770,'市肆','しし','(n) store/market storehouse'),
	(55771,'師','し','(n) (1) teacher/master/one\'s mentor/(2) the Reverend'),
	(55772,'師と仰ぐ','しとあおぐ','(v5g) to look up to (a person) as one\'s preceptor'),
	(55773,'師の坊','しのぼう','(n) master priest'),
	(55774,'師恩','しおん','(n) the kindness of a teacher'),
	(55775,'師家','しか','(n) the teacher\'s home'),
	(55776,'師訓','しくん','(n) the instruction of a teacher'),
	(55777,'師資','しし','(n) relying on someone as one\'s teacher'),
	(55778,'師資相承','ししそうしょう','(n,vs) generation-to-generation instruction from master to disciple'),
	(55779,'師事','しじ','(n,vs) study under/looking up/apprentice oneself/(P)'),
	(55780,'師儒','しじゅ','(n) teacher/scholar'),
	(55781,'師匠','ししょう','(n) (1) master/teacher/(2) sumo coach who owns his stable/(P)'),
	(55782,'師説','しせつ','(n) the teacher\'s theory'),
	(55783,'師僧','しそう','(n) priestly teacher'),
	(55784,'師走','しはす','(ik) (n) (obs) twelfth month of the lunar calendar'),
	(55785,'師走','しわす','(n) (obs) twelfth month of the lunar calendar/(P)'),
	(55786,'師団','しだん','(n) (army) division/(P)'),
	(55787,'師団長','しだんちょう','(n) division commander'),
	(55788,'師長','しちょう','(n) teachers, superiors, and men of prominence'),
	(55789,'師弟','してい','(n) teacher and student/(P)'),
	(55790,'師伝','しでん','(n) instruction from a master'),
	(55791,'師道','しどう','(n) duty of a teacher'),
	(55792,'師範','しはん','(adj-na,n) instructor/(fencing) teacher/model/(P)'),
	(55793,'師範学校','しはんがっこう','(n) normal school'),
	(55794,'師範代','しはんだい','(n) assistant instructor'),
	(55795,'師表','しひょう','(n) model/pattern/paragon/leader/teacher'),
	(55796,'師父','しふ','(n) fatherly master'),
	(55797,'師門','しもん','(n) tutelage'),
	(55798,'師友','しゆう','(n) master and friends'),
	(55799,'志','こころざし','(n) will/intention/motive/(P)'),
	(55800,'志す','こころざす','(v5s,vi) to plan/to intend/to aspire to/to set aims (sights on)/(P)'),
	(55801,'志学','しがく','(n) age 15'),
	(55802,'志願','しがん','(n,vs) aspiration/volunteering/desire/(P)'),
	(55803,'志願者','しがんしゃ','(n) applicant/candidate'),
	(55804,'志願書','しがんしょ','(n) application (form)'),
	(55805,'志願兵','しがんへい','(n) volunteer soldier'),
	(55806,'志気','しき','(n) determination'),
	(55807,'志向','しこう','(n,vs) intention/aim/(P)'),
	(55808,'志士','しし','(n) patriot/public-spirited person'),
	(55809,'志集','ししゅう','(n) booklet of essays/magazine'),
	(55810,'志操','しそう','(n) principle'),
	(55811,'志操堅固','しそうけんご','(n,adj-na) being faithful to one\'s principles/being of firm purpose and deep commitment/constancy/true blue'),
	(55812,'志望','しぼう','(n,vs) wish/desire/ambition/(P)'),
	(55813,'志望校','しぼうこう','(n) school of one\'s (first, second) choice'),
	(55814,'志望者','しぼうしゃ','(n) candidate/applicant'),
	(55815,'思い','おもい','(n) thought/mind/heart/feelings/emotion/sentiment/love/affection/desire/wish/hope/expectation/imagination/experience/(P)'),
	(55816,'思いあぐねる','おもいあぐねる','(v1) to think something over and over/to rack one\'s brains/to be at a loss'),
	(55817,'思いがけず','おもいがけず','(adv) unexpectedly/not expecting/not dreaming of'),
	(55818,'思いがけない','おもいがけない','(adj) unexpected/contrary to unexpectations/by chance/casual/(P)'),
	(55819,'思いきって','おもいきって','(adv) boldly/daringly'),
	(55820,'思いきや','おもいきや','(exp) as expected/as we thought'),
	(55821,'思いすごし','おもいすごし','(n) groundless fear/thinking too much/making too much of'),
	(55822,'思いつく','おもいつく','(v5k) to think of/to hit upon/to come into one\'s mind/to be struck with an idea'),
	(55823,'思いとどまる','おもいとどまる','(v5r,vt) to give up (a plan or idea or idea)/to desist from (doing)/(P)'),
	(55824,'思いなしか','おもいなしか','(adv) imagination'),
	(55825,'思いのまま','おもいのまま','(n) as one pleases/to one\'s heart\'s content'),
	(55826,'思いの外','おもいのほか','(adv,n) surprising/unexpected'),
	(55827,'思いの丈','おもいのたけ','(adv,n) one\'s heart'),
	(55828,'思いも寄らない','おもいもよらない','(adj) unexpected/unforeseen/inconceivable'),
	(55829,'思いやり','おもいやり','(n) consideration/sympathy/(P)'),
	(55830,'思いを致す','おもいをいたす','(exp) to think of/to give one\'s thought to'),
	(55831,'思い違い','おもいちがい','(n,vs) misunderstanding'),
	(55832,'思い違いをする','おもいちがいをする','(exp) to misunderstand'),
	(55833,'思い過ごし','おもいすごし','(n) groundless fear/thinking too much/making too much of'),
	(55834,'思い過ごす','おもいすごす','(v5s,vt) to think too much of/to make too much of'),
	(55835,'思い過す','おもいすごす','(v5s,vt) to think too much of/to make too much of'),
	(55836,'思い回す','おもいまわす','(v5s,vt) to ponder/to recall'),
	(55837,'思い掛けず','おもいがけず','(adv) unexpectedly/not expecting/not dreaming of'),
	(55838,'思い掛けない','おもいがけない','(adj) unexpected/contrary to unexpectations/by chance/casual'),
	(55839,'思い掛け無い','おもいがけない','(adj) unexpected/contrary to unexpectations/by chance/casual'),
	(55840,'思い寄る','おもいよる','(v5r,vi) to recall'),
	(55841,'思い起こす','おもいおこす','(v5s,vt) to recall/to remember/(P)'),
	(55842,'思い起す','おもいおこす','(v5s,vt) to recall/to remember'),
	(55843,'思い詰める','おもいつめる','(v1,vt) to think hard/to brood over'),
	(55844,'思い及ぶ','おもいおよぶ','(v5b,vi) to hit upon something'),
	(55845,'思い倦ねる','おもいあぐねる','(v1) to think something over and over/to rack one\'s brains/to be at a loss'),
	(55846,'思い遣り','おもいやり','(n) consideration/sympathy'),
	(55847,'思い遣る','おもいやる','(v5r) to be considerate/to sympathize with/to sympathise with'),
	(55848,'思い合う','おもいあう','(v5u,vi) to love one another'),
	(55849,'思い合わせる','おもいあわせる','(v1) to consider all the circumstances'),
	(55850,'思い込み','おもいこみ','(n) wrong impression/subjective impression/assumption/prejudice'),
	(55851,'思い込む','おもいこむ','(v5m,vi) to be under impression that/to be convinced that/to imagine that/to set one\'s heart on/to be bent on/(P)'),
	(55852,'思い残す','おもいのこす','(v5s,vt) to regret'),
	(55853,'思い思い','おもいおもい','(adv) just as one likes/as one pleases/(P)'),
	(55854,'思い止どまる','おもいとどまる','(v5r,vt) to give up (a plan or idea or idea)/to desist from (doing)'),
	(55855,'思い止まる','おもいとどまる','(v5r,vt) to give up (a plan or idea or idea)/to desist from (doing)'),
	(55856,'思い至る','おもいいたる','(v5r,vi) to realize/to realise'),
	(55857,'思い者','おもいもの','(n) sweetheart'),
	(55858,'思い出','おもいで','(n) memories/recollections/reminiscence/(P)'),
	(55859,'思い出し笑い','おもいだしわらい','(n,vs) laughing while reminiscing'),
	(55860,'思い出す','おもいだす','(v5s,vt) to recall/to remember/(P)'),
	(55861,'思い出の記','おもいでのき','(n) one\'s memoirs'),
	(55862,'思い出話','おもいでばなし','(n) reminiscent talk'),
	(55863,'思い巡らす','おもいめぐらす','(v5s,vt) to think over'),
	(55864,'思い焦がれる','おもいこがれる','(v1,vi) to pine for'),
	(55865,'思い上がる','おもいあがる','(v5r,vi) to be conceited/(P)'),
	(55866,'思い切った','おもいきった','(adj-pn,exp) bravely/drastic'),
	(55867,'思い切って','おもいきって','(adv) resolutely/(P)'),
	(55868,'思い切り','おもいきり','(adv,n) with all one\'s strength (heart)/resignation/resolution/(P)'),
	(55869,'思い切る','おもいきる','(v5r,vi) to resign to fate/to despair/(P)'),
	(55870,'思い設ける','おもいもうける','(v1,vt) to anticipate/to expect'),
	(55871,'思い知らせる','おもいしらせる','(v1,vt) to have a revenge on/to get even with/to make someone realize/to make someone realise'),
	(55872,'思い知る','おもいしる','(v5r,vt) to realize/to realise'),
	(55873,'思い直す','おもいなおす','(v5s,vt) to re-think/to think back upon/to change one\'s mind/(P)'),
	(55874,'思い通り','おもいどおり','(adj-na,n) at one\'s pleasure/as one likes/to one\'s satisfaction'),
	(55875,'思い定める','おもいさだめる','(v1,vt) to make up one\'s mind/to be determined'),
	(55876,'思い当たる','おもいあたる','(v5r,vi) to come to mind/to recall/to think of/(P)'),
	(55877,'思い当る','おもいあたる','(v5r,vi) to come to mind/to recall/to think of'),
	(55878,'思い入る','おもいいる','(v5r) to ponder/to contemplate'),
	(55879,'思い入れ','おもいいれ','(adv,n,vs) a meditative pose/posing for effect'),
	(55880,'思い悩む','おもいなやむ','(v5m,vt) to worry'),
	(55881,'思い煩う','おもいわずらう','(v5u,vi) to worry about/to be vexed'),
	(55882,'思い描く','おもいえがく','(v5k,vt) to imagine/to picture/to figure/to see'),
	(55883,'思い付き','おもいつき','(n) plan/idea/suggestion/(P)'),
	(55884,'思い付く','おもいつく','(v5k) to think of/to hit upon/to come into one\'s mind/to be struck with an idea/(P)'),
	(55885,'思い浮かぶ','おもいうかぶ','(v5b) to occur to/to remind of'),
	(55886,'思い浮かべる','おもいうかべる','(v1) to be reminded of/to call to mind'),
	(55887,'思い返す','おもいかえす','(v5s,vt) to re-think/to think back upon/to change one\'s mind'),
	(55888,'思い迷う','おもいまよう','to be unable to make up one\'s mind/to be undecided'),
	(55889,'思い余る','おもいあまる','(v5r,vi) to not know how to act or what to do/to be at a loss'),
	(55890,'思い乱れる','おもいみだれる','(v1,vi) to be worried about'),
	(55891,'思い立つ','おもいたつ','(v5t,vt) to resolve'),
	(55892,'思い惑う','おもいまどう','(v5u,vi) to be at a loss'),
	(55893,'思い做しか','おもいなしか','(adv) imagination'),
	(55894,'思う','おもう','(v5u,vt) to think/to feel/(P)'),
	(55895,'思う存分','おもうぞんぶん','(adv) to one\'s heart\'s content/(P)'),
	(55896,'思う壷','おもうつぼ','(n) (1) one\'s wishes/one\'s expectations/(2) just as expected'),
	(55897,'思う壷にはまる','おもうつぼにはまる','(exp) to turn out just as one wished/to play into the hands (of)'),
	(55898,'思う様','おもうさま','(adj-na,adv,n) to one\'s heart\'s content'),
	(55899,'思う儘','おもうまま','(n) to one\'s heart\'s content or satisfaction'),
	(55900,'思う壺','おもうつぼ','(n) (1) one\'s wishes/one\'s expectations/(2) just as expected'),
	(55901,'思う壺にはまる','おもうつぼにはまる','(exp) to turn out just as one wished/to play into the hands (of)'),
	(55902,'思えてならない','おもえてならない','(exp) cannot help feeling that/cannot help thinking that'),
	(55903,'思える','おもえる','(v1) to seem/to appear likely'),
	(55904,'思しい','おぼしい','(adj) apparently'),
	(55905,'思し召し','おぼしめし','(n) thoughts/feelings/likings'),
	(55906,'思し召す','おぼしめす','(v5s,vt) to develop thoughts or feelings'),
	(55907,'思わく','おもわく','(n) expectation/(P)'),
	(55908,'思わしい','おもわしい','(adj) suitable/satisfactory/desirable'),
	(55909,'思わしくない','おもわしくない','(adj) disappointing/unsatisfactory/unsuitable'),
	(55910,'思わず','おもわず','(adv) unintentional/spontaneous/(P)'),
	(55911,'思わせる','おもわせる','(v1) to make somebody believe (something)/to give somebody the impression'),
	(55912,'思わせ振り','おもわせぶり','(adj-na,n) suggestive behavior/suggestive behaviour/insinuations'),
	(55913,'思わぬ','おもわぬ','(adj-pn) unexpected/unforeseen'),
	(55914,'思わぬ幸運','おもわぬこううん','(n) godsend/big win'),
	(55915,'思われる','おもわれる','(v1) to seem/to appear'),
	(55916,'思案','しあん','(n,vs) thought/consideration/meditation/ponder/(P)'),
	(55917,'思案に暮れる','しあんにくれる','(exp) to be lost in thought'),
	(55918,'思案に余る','しあんにあまる','(exp) to be at wit\'s end/to be at a loss for what to do'),
	(55919,'思案を凝らす','しあんをこらす','(exp) to rack one\'s brains (i.e. for a solution)'),
	(55920,'思案投げ首','しあんなげくび','(n) being at one\'s wit\'s end/being (quite) at a loss (what to do)'),
	(55921,'思案投首','しあんなげくび','(n) being at one\'s wit\'s end/being (quite) at a loss (what to do)'),
	(55922,'思惟','しい','(n,vs) thought/thinking/speculation'),
	(55923,'思議','しぎ','(n,vs) conjecture/guess'),
	(55924,'思考','しこう','(n,vs) thought/(P)'),
	(55925,'思考力','しこうりょく','(n) ability to think'),
	(55926,'思索','しさく','(n,vs) speculation/thinking/meditation/(P)'),
	(55927,'思索的','しさくてき','(adj-na) contemplative/meditative'),
	(55928,'思春期','ししゅんき','(n) puberty/(P)'),
	(55929,'思召す','おぼしめす','(v5s,vt) to develop thoughts or feelings'),
	(55930,'思想','しそう','(n) thought/idea/ideology/(P)'),
	(55931,'思想が固まっていない','しそうがかたまっていない','(adj) have no fixed ideas'),
	(55932,'思想の自由','しそうのじゆう','(n) freedom of thought'),
	(55933,'思想家','しそうか','(n) thinker'),
	(55934,'思想界','しそうかい','(n) world of ideas'),
	(55935,'思想警察','しそうけいさつ','(n) thought police'),
	(55936,'思想劇','しそうげき','(n) play dealing with ideas'),
	(55937,'思想信条','しそうしんじょう','(n) one\'s thought and beliefs'),
	(55938,'思想的','しそうてき','(adj-na) ideological'),
	(55939,'思想犯','しそうはん','(n) white-collar crime'),
	(55940,'思潮','しちょう','(n) trend of thought'),
	(55941,'思念','しねん','(n,vs) thought'),
	(55942,'思弁','しべん','(n,vs) speculation'),
	(55943,'思弁哲学','しべんてつがく','(n) speculative philosophy'),
	(55944,'思慕','しぼ','(n,vs) yearning/deep affection/(P)'),
	(55945,'思慮','しりょ','(n,vs) prudence'),
	(55946,'思慮深い','しりょぶかい','(n) prudent'),
	(55947,'思慮分別','しりょふんべつ','(n) discrete and well-advised judgment/wise and mature judgment/making judgment with prudence'),
	(55948,'思料','しりょう','(n,vs) careful consideration/thought'),
	(55949,'思量','しりょう','(n,vs) careful consideration/thought'),
	(55950,'思惑','おもわく','(n) expectation/(P)'),
	(55951,'思惑違い','おもわくちがい','(n) miscalculation/disappointment'),
	(55952,'思惑師','おもわくし','(n) speculator'),
	(55953,'思惑買','おもわくがい','(n) speculative buying'),
	(55954,'思惑買い','おもわくがい','(n) speculative buying'),
	(55955,'指','ゆび','(n) finger/(P)'),
	(55956,'指がドアに挟まる','ゆびがドアにはさまる','(exp) one\'s fingers are caught in a door'),
	(55957,'指し掛け','さしかけ','(n) unfinished game of shogi'),
	(55958,'指し示す','さししめす','(v5s,vt) to indicate/to show/to point to/(P)'),
	(55959,'指し手','さして','(n) (in shogi, chess, etc.) a move'),
	(55960,'指し図','さしず','(n,vs) instruction/mandate/directions'),
	(55961,'指し値','さしね','(n) price limit'),
	(55962,'指し物','さしもの','(n) cabinetwork'),
	(55963,'指し物師','さしものし','(n) cabinetmaker'),
	(55964,'指す','さす','(v5s,vt) to point/to put up umbrella/to play/(P)'),
	(55965,'指で日を繰る','ゆびでひをくる','(exp) to count the days on one\'s fingers'),
	(55966,'指の節','ゆびのふし','(n) knuckle'),
	(55967,'指を詰める','ゆびをつめる','(exp) to cut off a person\'s finger'),
	(55968,'指圧','しあつ','(n,vs) finger pressure massage or therapy'),
	(55969,'指圧療法','しあつりょうほう','(n) acupressure therapy'),
	(55970,'指環','ゆびわ','(n) (finger) ring'),
	(55971,'指貫','さしぬき','(n) type of hakama worn in ancient times'),
	(55972,'指貫','ゆびぬき','(n) thimble'),
	(55973,'指貫き','ゆびぬき','(n) thimble'),
	(55974,'指揮','しき','(n,vs) command/direction/(P)'),
	(55975,'指揮官','しきかん','(n) commander'),
	(55976,'指揮権','しきけん','(n,vs) (exercising) the right to command'),
	(55977,'指揮者','しきしゃ','(n) (musical) conductor/(P)'),
	(55978,'指揮所','しきじょ','(n) command post'),
	(55979,'指揮所演習','しきじょえんしゅう','(n) command post exercise'),
	(55980,'指揮棒','しきぼう','(n) conductor\'s stick/conductor\'s baton'),
	(55981,'指結び','ゆびむすび','(n) possum/phalanger'),
	(55982,'指呼','しこ','(n,vs) beckoning'),
	(55983,'指呼の間','しこのかん','(n) hailing distance'),
	(55984,'指向','しこう','(n,vs) (1) OO (object oriented)/(2) directional (microphone)/(3) pointing (to) (vs)'),
	(55985,'指向性','しこうせい','(n) directivity'),
	(55986,'指向性爆薬','しこうせいばくやく','(n) shaped charge'),
	(55987,'指叉','さすまた','(n) (MA) two-pronged weapon for catching a criminal/man-catcher war fork'),
	(55988,'指差す','ゆびさす','(v5s,vt) to point at/(P)'),
	(55989,'指使い','ゆびづかい','(n) fingering'),
	(55990,'指示','しじ','(n,vs) indication/instruction/designation/directions/(P)'),
	(55991,'指示子','しじし','(n) indicator/specifier/designator'),
	(55992,'指示詞','しじし','(n) demonstrative'),
	(55993,'指示先','しじさき','(n) target'),
	(55994,'指示装置','しじそうち','(n) pointing device'),
	(55995,'指示代名詞','しじだいめいし','(n) demonstrative pronoun'),
	(55996,'指示板','しじばん','(n) signboard/notice board'),
	(55997,'指示薬','しじやく','(n) indicator'),
	(55998,'指掌紋','ししょうもん','(n) hand print'),
	(55999,'指針','ししん','(n) compass needle (cursor)/guideline/pointer/(P)');
INSERT INTO `edict` VALUES (56000,'指人形','ゆびにんぎょう','(n) hand puppet'),
	(56001,'指図','さしず','(n,vs) instruction/mandate/directions/(P)'),
	(56002,'指数','しすう','(n) index/index number/exponent (e.g., in floating-point representation)/(P)'),
	(56003,'指数関数','しすうかんすう','(n) exponentiation function'),
	(56004,'指数部','しすうぶ','(n) exponent portion/characteristic (e.g., in floating-point representation)'),
	(56005,'指切り','ゆびきり','(n,vs) linking little fingers to confirm a promise/(P)'),
	(56006,'指折り','ゆびおり','(n) leading/prominent/eminent'),
	(56007,'指折り数える','ゆびおりかぞえる','(v1) to count on one\'s fingers'),
	(56008,'指先','ゆびさき','(n) fingertip/(P)'),
	(56009,'指相撲','ゆびずもう','(n) thumb wrestling'),
	(56010,'指弾','しだん','(n,vs) attack/criticism/blame/rejection/disdain'),
	(56011,'指値','さしね','(n) price limit'),
	(56012,'指定','してい','(n,vs) designation/specification/assignment/appointment/pointing at/(P)'),
	(56013,'指定券','していけん','(n) ticket (reserved seat)'),
	(56014,'指定詞','していし','(n) (ling) copula'),
	(56015,'指定席','していせき','(n) reserved seat'),
	(56016,'指定銘柄','していめいがら','(n) specified stock'),
	(56017,'指摘','してき','(n,vs) pointing out/identification/(P)'),
	(56018,'指頭','しとう','(n) fingertip'),
	(56019,'指導','しどう','(n,vs) leadership/guidance/coaching/(P)'),
	(56020,'指導の下に','しどうのもとに','(adv) under the guidance of/under the leadership of'),
	(56021,'指導員','しどういん','(n) instructor/advisor/adviser'),
	(56022,'指導原理','しどうげんり','(n) guiding principle'),
	(56023,'指導者','しどうしゃ','(n) leader'),
	(56024,'指導者として頂く','しどうしゃとしていただく','(v5k) to have (a person) as one\'s leader'),
	(56025,'指導主事','しどうしゅじ','(n) (governmental) supervisor of teachers'),
	(56026,'指導部','しどうぶ','(n) leadership'),
	(56027,'指導要領','しどうようりょう','(n) government-approved curriculums/(educational) guidelines'),
	(56028,'指導力','しどうりょく','(n) one\'s leadership (over the group)/(lack) leadership qualities'),
	(56029,'指南','しなん','(n,vs) instruction/teaching/pointing south'),
	(56030,'指南車','しなんしゃ','(n) ancient Chinese vehicle with a compass whose needle always pointed south'),
	(56031,'指南番','しなんばん','(n) instructor'),
	(56032,'指南役','しなんやく','(n) instructor'),
	(56033,'指標','しひょう','(n) index/indices/indexes/(P)'),
	(56034,'指名','しめい','(n,vs) name/nominate/designate/(P)'),
	(56035,'指名試合','しめいじあい','(n) title match (sports)'),
	(56036,'指名手配','しめいてはい','(n,vs) search for a named suspect/(P)'),
	(56037,'指名手配者リスト','しめいてはいものリスト','(n) wanted list'),
	(56038,'指名手配人','しめいてはいじん','(n) wanted criminal'),
	(56039,'指名受諾演説','しめいじゅだくえんぜつ','(n) acceptance speech'),
	(56040,'指名打者','しめいだしゃ','(n) designated hitter (baseball)/DH'),
	(56041,'指名通話','しめいつうわ','(n) person-to-person call/personal call'),
	(56042,'指名投票','しめいとうひょう','(n) roll call vote'),
	(56043,'指紋','しもん','(n) fingerprint/(P)'),
	(56044,'指了図','しりょうず','(n) end game position'),
	(56045,'指輪','ゆびわ','(n) (finger) ring/(P)'),
	(56046,'指令','しれい','(n,vs) orders/instructions/directive/command/(P)'),
	(56047,'指話法','しわほう','(n) finger language/signing/sign language'),
	(56048,'指嗾','しそう','(n,vs) instigation'),
	(56049,'支う','かう','(v5u,vt) to support or prop up'),
	(56050,'支え','ささえ','(n) support/stay/prop'),
	(56051,'支える','ささえる','(v1,vt) to support/to prop/(P)'),
	(56052,'支える','つかえる','(v1,vi) to be blocked/to choke/to be obstructed/to feel a pressure on one\'s chest/(P)'),
	(56053,'支える','つっかえる','(v1,vi) to be blocked/to choke/to be obstructed/to feel a pressure on one\'s chest'),
	(56054,'支援','しえん','(n,vs) support/backing/aid/(P)'),
	(56055,'支援者','しえんしゃ','(n) supporter'),
	(56056,'支援団体','しえんだんたい','(n) support group'),
	(56057,'支給','しきゅう','(n,vs) provision/supply/payment/allowance/grant/(P)'),
	(56058,'支給額','しきゅうがく','(n) allowance'),
	(56059,'支局','しきょく','(n) branch office/(P)'),
	(56060,'支索','しさく','(n) stay'),
	(56061,'支持','しじ','(n,vs) support/maintenance/(P)'),
	(56062,'支持基盤','しじきばん','(n) one\'s support (power) base/the base of one\'s support in an electorate'),
	(56063,'支持杭','しじこう','(n) bearing pile'),
	(56064,'支持者','しじしゃ','(n) supporter (e.g., of the arts)'),
	(56065,'支持層','しじそう','(n) base support (e.g., for a party in an election)/substrate/load bearing layer/supporting layer'),
	(56066,'支持団体','しじだんたい','(n) support group'),
	(56067,'支持率','しじりつ','(n) approval rating'),
	(56068,'支持力','しじりょく','(n) bearing capacity'),
	(56069,'支持力係数','しじりょくけいすう','(n) bearing capacity factor'),
	(56070,'支持力定式','しじりょくていしき','(n) bearing capacity formula'),
	(56071,'支持力理論','しじりょくりろん','(n) bearing capacity theory'),
	(56072,'支社','ししゃ','(n) branch office/(P)'),
	(56073,'支出','ししゅつ','(n,vs) expenditure/expenses/(P)'),
	(56074,'支出額','ししゅつがく','(n) (amount of) expenditures or disbursements'),
	(56075,'支所','ししょ','(n) branch (office)/(P)'),
	(56076,'支署','ししょ','(n) substation'),
	(56077,'支障','ししょう','(n) obstacle/hindrance/impediment/difficulty/(P)'),
	(56078,'支線','しせん','(n) branch line'),
	(56079,'支族','しぞく','(n) tribe/branch family'),
	(56080,'支隊','したい','(n) task force'),
	(56081,'支柱','しちゅう','(n) prop/brace/fulcrum/(P)'),
	(56082,'支庁','しちょう','(n) (governmental) branch office'),
	(56083,'支店','してん','(n) branch store (office)/(P)'),
	(56084,'支店長','してんちょう','(n) branch manager/manager of a branch office/(P)'),
	(56085,'支店網','してんもう','(n) branch store network'),
	(56086,'支点','してん','(n) fulcrum'),
	(56087,'支度','したく','(n,vs) preparation/(P)'),
	(56088,'支度金','したくきん','(n) money to cover the cost of preparations or arrangements'),
	(56089,'支度部屋','したくべや','(n) dressing room'),
	(56090,'支那','しな','(n) China (sometimes derogatory)'),
	(56091,'支那竹','しなちく','(n) bamboo shoots boiled, sliced, fermented, dried or preserved in salt, then soaked in hot water and sea salt'),
	(56092,'支配','しはい','(n,vs) rule/control/direction/(P)'),
	(56093,'支配階級','しはいかいきゅう','(n) ruling class(es)'),
	(56094,'支配権','しはいけん','(n) control/supremacy'),
	(56095,'支配者','しはいしゃ','(n) governor'),
	(56096,'支配人','しはいにん','(n) manager/executive/(P)'),
	(56097,'支配的','しはいてき','(adj-na) dominant/ruling/(P)'),
	(56098,'支配力','しはいりょく','(n) controlling power'),
	(56099,'支部','しぶ','(n) branch/subdivision/(P)'),
	(56100,'支払','しはらい','(n) payment'),
	(56101,'支払い','しはらい','(n) payment/(P)'),
	(56102,'支払いを拒む','しはらいをこばむ','(exp) to decline to pay/to refuse payment'),
	(56103,'支払い勘定','しはらいかんじょう','(n) bill or account payable'),
	(56104,'支払い済み','しはらいずみ','(n) settled/paid'),
	(56105,'支払い手形','しはらいてがた','(n) bill or note payable'),
	(56106,'支払い手続き','しはらいてつづき','(exp) payment procedure'),
	(56107,'支払い人','しはらいにん','(n) payer'),
	(56108,'支払い日','しはらいび','(n) payday/date of payment'),
	(56109,'支払い能力','しはらいのうりょく','(n) solvency'),
	(56110,'支払う','しはらう','(v5u,vt) to pay/(P)'),
	(56111,'支払手続き','しはらいてつづき','(n) payment arrangements or procedures'),
	(56112,'支払日','しはらいび','(n) payday/date of payment'),
	(56113,'支払不能','しはらいふのう','(n) insolvency'),
	(56114,'支弁','しべん','(n,vs) payment/defrayal/disbursement'),
	(56115,'支脈','しみゃく','(n) spur/feed/branch'),
	(56116,'支離滅裂','しりめつれつ','(adj-na,n) incoherent/inconsistent/illogical'),
	(56117,'支流','しりゅう','(n) tributary/branch/(P)'),
	(56118,'斯う','こう','(adv,int) (uk) this/thus/such/verbal pause'),
	(56119,'斯うした','こうした','(exp) (uk) such'),
	(56120,'斯うして','こうして','(conj) (uk) thus'),
	(56121,'斯かる','かかる','(adj-pn) such/like this'),
	(56122,'斯く','かく','(adv) like this/such/thus'),
	(56123,'斯くして','かくして','(conj) (uk) thus'),
	(56124,'斯くて','かくて','(adv,conj) thus/in this way'),
	(56125,'斯く斯く','かくかく','(adj-no) so and so/such and such'),
	(56126,'斯界','しかい','(n) this field or subject'),
	(56127,'斯学','しがく','(n) this academic subject'),
	(56128,'斯業','しぎょう','(n) this business or profession'),
	(56129,'斯道','しどう','(n) this art or field of study'),
	(56130,'斯文','しぶん','(n) this academic subject or field of study/Confucian studies'),
	(56131,'斯様','かよう','(adj-na,n) in such a manner/like this'),
	(56132,'施し','ほどこし','(n) charity'),
	(56133,'施し物','ほどこしもの','(n) alms'),
	(56134,'施す','ほどこす','(v5s,vt) to donate/to give/to conduct/to apply/to perform/(P)'),
	(56135,'施餓鬼','せがき','(n) (Buddh) service for the benefit of suffering spirits'),
	(56136,'施工','しこう','(n,vs) execution (building contract)/carrying out/(P)'),
	(56137,'施工','せこう','(n,vs) execution (building contract)/carrying out'),
	(56138,'施行','しぎょう','(n,vs) (1) execution/enforcing/carrying out'),
	(56139,'施行','しこう','(n,vs) (1) execution/enforcing/carrying out/(P)'),
	(56140,'施行','せぎょう','(n,vs) (1) giving alms/giving food to the poor or monks'),
	(56141,'施行','せこう','(n,vs) (1) execution/enforcing/carrying out'),
	(56142,'施行規則','しこうきそく','(n) enforcement regulations/misterial ordinance/regulations relative to the application of a law'),
	(56143,'施策','しさく','(n,vs) policy/measure/(P)'),
	(56144,'施主','せしゅ','(n) chief mourner/donor/benefactor'),
	(56145,'施術','しじゅつ','(n,vs) (surgical) operation'),
	(56146,'施条','しじょう','(n,vs) rifling a gun barrel/making lines'),
	(56147,'施錠','せじょう','(n,vs) locking'),
	(56148,'施政','しせい','(n) government/administration/statesmanship/(P)'),
	(56149,'施政方針','しせいほうしん','(n) administrative policy'),
	(56150,'施政方針演説','しせいほうしんえんぜつ','(n) policy speech'),
	(56151,'施設','しせつ','(n,vs) (1) institution/establishment/facility/(2) (army) engineer/(P)'),
	(56152,'施肥','せひ','(n,vs) manuring/fertilization/fertilisation'),
	(56153,'施物','せもつ','(n) alms'),
	(56154,'施米','せまい','(n,vs) rice given in charity/donating rice'),
	(56155,'施薬','せやく','(n,vs) (dispensation of) free medicine'),
	(56156,'施療','せりょう','(n,vs) free medical treatment/gratuitous treatment'),
	(56157,'旨','し','(n) relish/show a liking for/(P)'),
	(56158,'旨','むね','(n) purport/principle/instructions/will/thinking/(P)'),
	(56159,'旨々と','うまうまと','(adv) successfully/nicely'),
	(56160,'旨い','うまい','(adj) (1) delicious/appetizing/appetising/(2) skillful/clever/expert/wise/successful/(3) fortunate/splendid/promising'),
	(56161,'旨い絵','うまいえ','(n) excellent picture (painting)'),
	(56162,'旨い仕事','うまいしごと','(n) profitable business'),
	(56163,'旨い汁','うまいしる','(n) the lion\'s share/the cream'),
	(56164,'旨い法を考え出す','うまいほうをかんがえだす','(exp) to devise a crack method'),
	(56165,'旨い料理','うまいりょうり','(n) tasty dish'),
	(56166,'旨がる','うまがる','(v5r) to relish/to show a liking for'),
	(56167,'旨く','うまく','(adv) skillfully/well/deliciously/aptly/cleverly'),
	(56168,'旨くやって行く','うまくやっていく','(exp) to get along well with/to make a go of it'),
	(56169,'旨くやる','うまくやる','(exp) to manage something successfully/to be successful'),
	(56170,'旨く行かない','うまくいかない','(adj) be unsuccessful/go badly'),
	(56171,'旨く行く','うまくいく','(v5k-s) to go smoothly/to turn out well/to do the trick/to have peaceful relations'),
	(56172,'旨旨と','うまうまと','(adv) successfully/nicely'),
	(56173,'旨煮','うまに','(n) fish (meat) and vegetables boiled in soy sauce with sugar'),
	(56174,'旨酒','ししゅ','(n) (arch) good wine'),
	(56175,'旨念','しねん','(n) thought'),
	(56176,'旨味','うまみ','(n) good flavor/good flavour/good taste'),
	(56177,'枝','えだ','(n) branch/bow/bough/twig/limb/(P)'),
	(56178,'枝','し','(n-suf) counter for branches'),
	(56179,'枝を矯める','えだをためる','(exp) to straighten a branch'),
	(56180,'枝を交わして','えだをかわして','(exp) with branches crossing each other'),
	(56181,'枝を剪る','えだをきる','(exp) to prune a tree'),
	(56182,'枝を鋏む','えだをはさむ','(exp) to trim (prune) a tree'),
	(56183,'枝角','えだづの','(n) antler (deer, etc.)'),
	(56184,'枝振り','えだぶり','(n) shape of a tree/ramifications'),
	(56185,'枝垂れ桜','しだれざくら','(n) variety of cherry tree with drooping branches/weeping cherry'),
	(56186,'枝垂れ柳','しだれやなぎ','(n) weeping willow'),
	(56187,'枝垂桜','しだれざくら','(n) variety of cherry tree with drooping branches/weeping cherry'),
	(56188,'枝垂柳','しだれやなぎ','(n) weeping willow'),
	(56189,'枝切り','えだきり','(n) pruning'),
	(56190,'枝接ぎ','えだつぎ','(n) cleft grafting'),
	(56191,'枝折り戸','しおりど','(n) garden gate formed of branches and twigs'),
	(56192,'枝族','しぞく','(n) tribe/branch family'),
	(56193,'枝隊','したい','(n) detached force'),
	(56194,'枝豆','えだまめ','(n) green soybeans/(P)'),
	(56195,'枝道','えだみち','(n) branch road/digression'),
	(56196,'枝分かれ','えだわかれ','(n,vs) ramification/branch'),
	(56197,'枝毛','えだげ','(n) split end of hair'),
	(56198,'枝葉','えだは','(n) leaves and branches/side issues/foliage'),
	(56199,'枝葉','しよう','(n) leaves and branches/side issues/foliage/(P)'),
	(56200,'枝葉末節','しようまっせつ','(n) unimportant details (lit: branches and leaves)/inessentials'),
	(56201,'止す','よす','(v5s,vt) to cease/to abolish/to resign/to give up/(P)'),
	(56202,'止まり','とまり','(n) stop/stoppage/end'),
	(56203,'止まり木','とまりぎ','(n) perch/barstool'),
	(56204,'止まる','とどまる','(v5r,vi) (1) to remain/to abide/to stay (in the one place)/(v5r) (2) to come to a halt/(v5r) (3) to stop/(P)'),
	(56205,'止まる','とまる','(v5r,vi) (1) to remain/to abide/to stay (in the one place)/(v5r) (2) to come to a halt/(v5r) (3) to stop/(P)'),
	(56206,'止まれ','とまれ','(n) stop sign'),
	(56207,'止み難い','やみがたい','(adj) irresistible'),
	(56208,'止む','やむ','(v5m,vi) to cease/to stop/to be over/(P)'),
	(56209,'止むを得ず','やむをえず','(adv) unavoidably/inevitably/necessarily/reluctantly/against one\'s will'),
	(56210,'止むを得ない','やむをえない','(exp) cannot be helped/unavoidable/(P)'),
	(56211,'止め','とどめ','(n) finishing blow/clincher'),
	(56212,'止めどない','とめどない','(adj) endless/ceaseless'),
	(56213,'止めどなく','とめどなく','(adv) endlessly/ceaselessly/(P)'),
	(56214,'止めになる','やめになる','(exp) to be given up/to be discontinued'),
	(56215,'止める','とどめる','(v1,vt) to stop/to cease/to put an end to'),
	(56216,'止める','とめる','(v1,vt) to stop (something)/(P)'),
	(56217,'止める','やめる','(v1,vt) to end/to stop/to cease/to resign/(P)'),
	(56218,'止めを刺す','とどめをさす','(exp) to put an end to/to finish by a stab in the neck'),
	(56219,'止め金','とめがね','(iK) (n) clasp/snap fastener/(P)'),
	(56220,'止め処','とめど','(n) end/termination point'),
	(56221,'止め処無い','とめどない','(adj) endless/ceaseless'),
	(56222,'止め処無く','とめどなく','(adv) endlessly/ceaselessly'),
	(56223,'止め立て','とめだて','(n) restrain (someone)/restraint'),
	(56224,'止め鋏','とめばさみ','(n) final cut severing sumo wrestler\'s top-knot in his retirement ceremony'),
	(56225,'止り木','とまりぎ','(n) perch/barstool'),
	(56226,'止ん事無い','やんごとない','(adj) (uk) high class/esteemed/cherished'),
	(56227,'止音器','しおんき','(n) (piano) damper'),
	(56228,'止観','しかん','(n) giving up illusions and attaining enlightenment'),
	(56229,'止血','しけつ','(n,vs) stop bleeding/hemostasis/haemostasis'),
	(56230,'止血剤','しけつざい','(n) stopping of bleeding'),
	(56231,'止血帯','しけつたい','(n) tourniquet'),
	(56232,'止宿','ししゅく','(n,vs) lodging/putting up'),
	(56233,'止水','しすい','(n) stagnant water/still water'),
	(56234,'止木','とまりぎ','(n) perch/barstool'),
	(56235,'止揚','しよう','(n,vs) sublation (philosophy)'),
	(56236,'死','し','(n,n-suf) death/decease/(P)'),
	(56237,'死して後已む','ししてのちやむ','(v5m) to be determined to do or die'),
	(56238,'死すべき','しすべき','(adj) mortal'),
	(56239,'死にかける','しにかける','(v1) to be dying/to be about to die/to be close to death'),
	(56240,'死に花','しにばな','(n) a blooming cut flower/glorious death'),
	(56241,'死に掛かる','しにかかる','(v5r) to be dying'),
	(56242,'死に掛ける','しにかける','(v1) to be dying/to be about to die/to be close to death'),
	(56243,'死に顔','しにがお','(n) face of a dead person'),
	(56244,'死に急ぐ','しにいそぐ','(v5g,vi) to hasten one\'s death'),
	(56245,'死に金','しにがね','(n) wasted money/unused money'),
	(56246,'死に後れる','しにおくれる','(v1,vi) to outlive'),
	(56247,'死に際','しにぎわ','(n) verge of death'),
	(56248,'死に時','しにどき','(n) time to die'),
	(56249,'死に所','しにどころ','(n) place of death/place to die'),
	(56250,'死に場所','しにばしょ','(n) place to die/place of death'),
	(56251,'死に神','しにがみ','(n) (god of) death'),
	(56252,'死に水','しにみず','(n) give water to a dying person/water given to a dying person'),
	(56253,'死に絶える','しにたえる','(v1,vi) to die out/to become extinct'),
	(56254,'死に装束','しにしょうぞく','(n) burial clothes/clothes worn to commit suicide'),
	(56255,'死に損ない','しにぞこない','(n) a person who has escaped death/dotard'),
	(56256,'死に損なう','しにそこなう','(v5u) to fail to die/to survive/to outlive'),
	(56257,'死に体','しにたい','(n) losing posture (sumo)/hopeless situation/(P)'),
	(56258,'死に恥','しにはじ','(n) shameful death'),
	(56259,'死に物狂い','しにものぐるい','(n) desperate/frantic'),
	(56260,'死に別れる','しにわかれる','(v1,vi) to be separated by death'),
	(56261,'死に目','しにめ','(n) moment of death'),
	(56262,'死に様','しにざま','(n) manner of death'),
	(56263,'死ぬ','しぬ','(v5n,vi) to die/(P)'),
	(56264,'死ぬ迄戦う','しぬまでたたかう','(v5u) to fight to the last (death)'),
	(56265,'死の灰','しのはい','(n) lethal radioactive fallout/atomic dust'),
	(56266,'死の商人','しのしょうにん','(n) merchant of death'),
	(56267,'死を悼む','しをいたむ','(exp) to mourn over the death of'),
	(56268,'死因','しいん','(n) cause of death/(P)'),
	(56269,'死火山','しかざん','(n) extinct volcano'),
	(56270,'死海','しかい','(n) Dead Sea'),
	(56271,'死灰','しかい','(n) as lifeless as cold ashes'),
	(56272,'死骸','しがい','(n) body/corpse/remains'),
	(56273,'死角','しかく','(n) blind spot/dead space'),
	(56274,'死活','しかつ','(n,vs) life and-or death/(P)'),
	(56275,'死活問題','しかつもんだい','(n) matter of life or death/life-and-death problem'),
	(56276,'死期','しき','(n) time of death'),
	(56277,'死球','しきゅう','(n) hit a batter by pitching a ball (baseball)/(P)'),
	(56278,'死去','しきょ','(n,vs) death/(P)'),
	(56279,'死刑','しけい','(n) death penalty/capital punishment/(P)'),
	(56280,'死刑執行','しけいしっこう','(adj-na) execution'),
	(56281,'死刑囚','しけいしゅう','(n) criminals condemned to death/(P)'),
	(56282,'死刑場','しけいじょう','(n) place of execution'),
	(56283,'死刑制度','しけいせいど','(n) capital punishment'),
	(56284,'死刑判決','しけいはんけつ','(n) death sentence'),
	(56285,'死後','しご','(n-adv,n) after death/(P)'),
	(56286,'死後に位を贈る','しごにくらいをおくる','(exp) to confer a posthumous rank'),
	(56287,'死後硬直','しごこうちょく','(n) rigor mortis'),
	(56288,'死語','しご','(n) dead language/obsolete word/(P)'),
	(56289,'死罪','しざい','(n) capital crime/crime resulting in a death penalty'),
	(56290,'死産','しざん','(n,vs) stillbirth'),
	(56291,'死産児','しざんじ','(n) stillborn baby'),
	(56292,'死屍','しし','(n) corpse'),
	(56293,'死屍累々','ししるいるい','(n,adj-t,adv-to) heaps of corpses all around'),
	(56294,'死屍累累','ししるいるい','(n,adj-t,adv-to) heaps of corpses all around'),
	(56295,'死児','しじ','(n) dead or stillborn child'),
	(56296,'死軸','しじく','(n) dead axle'),
	(56297,'死者','ししゃ','(n) casualty/deceased/(P)'),
	(56298,'死者を生かす','ししゃをいかす','(exp) to revive the dead'),
	(56299,'死守','ししゅ','(n,vs) defending to the last/defending desperately'),
	(56300,'死臭','ししゅう','(n) putrid smell of a corpse'),
	(56301,'死処','ししょ','(n) place of death/place to die'),
	(56302,'死所','ししょ','(n) place of death/place to die'),
	(56303,'死傷','ししょう','(n,vs) casualties/injuries and deaths'),
	(56304,'死傷者','ししょうしゃ','(n) casualties/killed and wounded/(P)'),
	(56305,'死神','しにがみ','(n) (god of) death'),
	(56306,'死人','しにん','(n) corpse/dead person/(P)'),
	(56307,'死人','しびと','(n) corpse/dead person'),
	(56308,'死生','しせい','(n,vs) life and death'),
	(56309,'死生観','しせいかん','(n) one\'s opinion on (life and) death'),
	(56310,'死線','しせん','(n) point between life and death/verge of death'),
	(56311,'死相','しそう','(n) look of death/shadow of death'),
	(56312,'死蔵','しぞう','(n,vs) hoarding/storing away'),
	(56313,'死体','したい','(n) corpse/(P)'),
	(56314,'死体遺棄','したいいき','(n) abandon a corpse'),
	(56315,'死体解剖','したいかいぼう','(n) autopsy'),
	(56316,'死体置き場','したいおきば','(n) morgue'),
	(56317,'死地','しち','(n) proper place to die/the point of death'),
	(56318,'死中','しちゅう','(n) fatal situation'),
	(56319,'死中求活','しちゅうきゅうかつ','(n) finding a way out of a potentially fatal situation/seeking a way out of a desperate situation'),
	(56320,'死点','してん','(n) dead point'),
	(56321,'死闘','しとう','(n,vs) struggle \"to the death\"'),
	(56322,'死毒','しどく','(n) ptomaine poisoning'),
	(56323,'死肉','しにく','(n) dead flesh'),
	(56324,'死斑','しはん','(n) postmortem lividity'),
	(56325,'死票','しひょう','(n) useless vote'),
	(56326,'死病','しびょう','(n) fatal disease'),
	(56327,'死物','しぶつ','(n) dead thing/useless item'),
	(56328,'死文','しぶん','(n) dead letter/meaningless writing'),
	(56329,'死別','しべつ','(n,vs) bereavement'),
	(56330,'死亡','しぼう','(n,vs) death/mortality/(P)'),
	(56331,'死亡記事','しぼうきじ','(n) obituary notice'),
	(56332,'死亡給付金','しぼうきゅうふきん','(n) death benefit'),
	(56333,'死亡者','しぼうしゃ','(n) the deceased/deaths/persons killed/(P)'),
	(56334,'死亡証明書','しぼうしょうめいしょ','(n) death certificate'),
	(56335,'死亡診断書','しぼうしんだんしょ','(n) death certificate'),
	(56336,'死亡数','しぼうすう','(n) number of death'),
	(56337,'死亡届け','しぼうとどけ','(n) report of death'),
	(56338,'死亡保障','しぼうほしょう','(n) death benefit (from life insurance)'),
	(56339,'死亡率','しぼうりつ','(n) death rate/mortality/(P)'),
	(56340,'死没','しぼつ','(n,vs) death'),
	(56341,'死脈','しみゃく','(n) weakening pulse/exhausted (mining) vein'),
	(56342,'死命','しめい','(n) fate/life or death'),
	(56343,'死滅','しめつ','(n,vs) extinction/annihilation/destruction'),
	(56344,'死力','しりょく','(n) desperate effort'),
	(56345,'死力を尽くす','しりょくをつくす','(exp) to make frantic efforts'),
	(56346,'死霊','しりょう','(n) spirit of a dead person/ghost/departed soul'),
	(56347,'死霊','しれい','(n) spirit of a dead person/ghost/departed soul'),
	(56348,'死歿','しぼつ','(n,vs) death'),
	(56349,'死魄','しはく','(n) waning moon'),
	(56350,'氏','うじ','(n) family name/lineage/birth/(P)'),
	(56351,'氏の意見','しのいけん','(n) his opinion'),
	(56352,'氏より育ち','うじよりそだち','(exp) birth is much, but breeding is more'),
	(56353,'氏子','うじこ','(n) shrine parishioner'),
	(56354,'氏子札','うじこふだ','(n) charm for shrine visitors'),
	(56355,'氏子帳','うじこちょう','(n) shrine visitors\' register'),
	(56356,'氏寺','うじでら','(n) shrine built to a guardian deity'),
	(56357,'氏神','うじがみ','(n) Shinto god/patron god/(P)'),
	(56358,'氏人','うじひと','(n) person of blood lineage/clan member'),
	(56359,'氏姓制度','しせいせいど','(n) former naming system'),
	(56360,'氏素姓','うじすじょう','(n) (a person\'s) family background/lineage'),
	(56361,'氏素性','うじすじょう','(n) (a person\'s) family background/lineage'),
	(56362,'氏族','しぞく','(n) clan/family/(P)'),
	(56363,'氏族制度','しぞくせいど','(n) family or clan system'),
	(56364,'氏名','しめい','(n) full name/identity/(P)'),
	(56365,'獅子','しし','(n) lion/(P)'),
	(56366,'獅子宮','ししきゅう','(n) Leo/the Lion'),
	(56367,'獅子座','ししざ','(n) (constellation) Leo'),
	(56368,'獅子身中','しししんちゅう','(n) treacherous friend/snake in one\'s bosom/treacherous insider'),
	(56369,'獅子身中の虫','しししんちゅうのむし','(n) treacherous friend'),
	(56370,'獅子唐','ししとう','(n) green pepper'),
	(56371,'獅子唐辛子','ししとうがらし','(n) small sweet green pepper'),
	(56372,'獅子頭','ししがしら','(n) lion mask'),
	(56373,'獅子鼻','ししばな','(n) pug nose'),
	(56374,'獅子舞','ししまい','(n) lion dance'),
	(56375,'獅子舞い','ししまい','(n) lion dance'),
	(56376,'獅子奮迅','ししふんじん','(n,vs) furiously'),
	(56377,'獅子奮迅の勢い','ししふんじんのいきおい','(n) irresistible force'),
	(56378,'獅子吼','ししく','(n,vs) lion\'s roar/harangue'),
	(56379,'祉福','しふく','(n) (arch) prosperity/happiness/blessedness and joy'),
	(56380,'私','あたい','(n,adj-no) (fem) I'),
	(56381,'私','あたし','(n,adj-no) (fem) I'),
	(56382,'私','あっし','(n,adj-no) I (mainly used by working men)/myself'),
	(56383,'私','わし','(n,adj-no) I/me (used by elderly)'),
	(56384,'私','わたくし','(n,adj-no) I/myself/private affairs/(P)'),
	(56385,'私','わたし','(n,adj-no) I/myself/private affairs/(P)'),
	(56386,'私が愛する所の女性','わたくしがあいするところのじょせい','(n) the woman whom I love'),
	(56387,'私する','わたくしする','(vs-s) to think only of oneself/to possess oneself'),
	(56388,'私たち','わたくしたち','(n) we/us'),
	(56389,'私たち','わたしたち','(n) we/us/(P)'),
	(56390,'私の場合','わたくしのばあい','(n) in my case/as for me'),
	(56391,'私の方では','わたくしのほうでは','(n) on (for) my part (side)'),
	(56392,'私も亦','わたしもまた','(n) me too/I also'),
	(56393,'私も又','わたくしもまた','(n) me too/I also'),
	(56394,'私宛','わたしあて','(exp) my address'),
	(56395,'私案','しあん','(n) private plan/one\'s own plan/(P)'),
	(56396,'私意','しい','(n) personal opinion/selfishness'),
	(56397,'私印','しいん','(n) personal seal'),
	(56398,'私営','しえい','(n) privately operated/private management'),
	(56399,'私益','しえき','(n) private interest (financial)'),
	(56400,'私怨','しえん','(n) personal grudge or enmity'),
	(56401,'私怨私欲','しえんしよく','(n) personal grudges and selfish desires'),
	(56402,'私家','しか','(n) private house/one\'s own house'),
	(56403,'私家集','しかしゅう','(n) private or personal collection (of poetry)'),
	(56404,'私家版','しかばん','(n) privately printed book/private (press) edition'),
	(56405,'私学','しがく','(n) private (non-governmental) school (college, university)/(P)'),
	(56406,'私学の雄','しがくのゆう','(n) one of the leading private schools'),
	(56407,'私学助成','しがくじょせい','(n) subsidization of private schools (subsidisation)'),
	(56408,'私感','しかん','(n) personal impression'),
	(56409,'私企業','しきぎょう','(n) private enterprise/(P)'),
	(56410,'私記','しき','(n) private records or documents'),
	(56411,'私儀','わたくしぎ','(n) as for me'),
	(56412,'私議','しぎ','(n,vs) personal opinion/criticism behind one\'s back'),
	(56413,'私供','わたくしども','(iK) (n) we/us'),
	(56414,'私共','わたくしども','(n) we/us'),
	(56415,'私曲','しきょく','(n) an act done for one\'s own benefit'),
	(56416,'私刑','しけい','(n) lynching'),
	(56417,'私権','しけん','(n) private right'),
	(56418,'私見','しけん','(n) personal opinion/(P)'),
	(56419,'私語','しご','(n,vs) whispering/secret talk/(P)'),
	(56420,'私考','しこう','(n) one\'s own thoughts or opinion (polite)'),
	(56421,'私行','しこう','(n) personal conduct'),
	(56422,'私恨','しこん','(n) personal grudge'),
	(56423,'私財','しざい','(n) private property'),
	(56424,'私事','しじ','(n) personal affairs/(P)'),
	(56425,'私事','わたくしごと','(n) personal affairs'),
	(56426,'私自身','わたくしじしん','(n) myself'),
	(56427,'私自身','わたしじしん','(n) myself'),
	(56428,'私室','ししつ','(n) private room'),
	(56429,'私淑','ししゅく','(n,vs) adoring/looking up to'),
	(56430,'私塾','しじゅく','(n) private school (in house)/(P)'),
	(56431,'私書','ししょ','(n) private document/personal letter'),
	(56432,'私書函','ししょばこ','(n) Post Office Box'),
	(56433,'私書箱','ししょばこ','(n) Post Office Box/(P)'),
	(56434,'私娼','ししょう','(n) unlicensed prostitute'),
	(56435,'私娼窟','ししょうくつ','(n) brothel/house of ill repute'),
	(56436,'私小説','ししょうせつ','(n) novel narrated in the first person'),
	(56437,'私小説','わたくししょうせつ','(n) novel narrated in the first person'),
	(56438,'私消','ししょう','(n,vs) embezzlement (misappropriation) (of public funds)'),
	(56439,'私情','しじょう','(n) personal feelings/self-interest'),
	(56440,'私信','ししん','(n) private message'),
	(56441,'私心','ししん','(n) selfishness/selfish motive'),
	(56442,'私人','しじん','(n) private individual'),
	(56443,'私人','しにん','(n) private individual'),
	(56444,'私人間','しじんかん','(n) relations between individuals'),
	(56445,'私生活','しせいかつ','(n) one\'s private life/(P)'),
	(56446,'私生子','しせいし','(n) illegitimate child'),
	(56447,'私生児','しせいじ','(n) illegitimate child'),
	(56448,'私生児出産','しせいじしゅっさん','(n) illegitimate birth'),
	(56449,'私製','しせい','(n) private'),
	(56450,'私製葉書','しせいはがき','(n) unofficial postcard'),
	(56451,'私設','しせつ','(n,vs) private/(P)'),
	(56452,'私設応援団','しせつおうえんだん','(n) private cheer group'),
	(56453,'私設秘書','しせつひしょ','(n) private secretary'),
	(56454,'私説','しせつ','(n) personal opinion'),
	(56455,'私選','しせん','(n,vs) personal selection'),
	(56456,'私蔵','しぞう','(n,vs) private collection'),
	(56457,'私大','しだい','(n) (abbr) private university or college/(P)'),
	(56458,'私宅','したく','(n) private residence or home'),
	(56459,'私達','わたくしたち','(n) we/us'),
	(56460,'私達','わたしたち','(n) we/us'),
	(56461,'私通','しつう','(n,vs) adultery/illicit intercourse'),
	(56462,'私邸','してい','(n) private residence/(P)'),
	(56463,'私的','してき','(adj-na,n) personal/private/proprietary/(P)'),
	(56464,'私鉄','してつ','(n) private railway/(P)'),
	(56465,'私鉄総連','してつそうれん','(n) (abbr) General Federation of Private Railway Workers Unions of Japan'),
	(56466,'私党','しとう','(n) faction/band'),
	(56467,'私等には','わたくしなどには','(n) for the likes of me'),
	(56468,'私闘','しとう','(n,vs) personal struggle'),
	(56469,'私道','しどう','(n) private road'),
	(56470,'私版','しはん','(n) private printing'),
	(56471,'私費','しひ','(n) private expense/(P)'),
	(56472,'私費で','しひで','(exp) at one\'s own expense'),
	(56473,'私服','しふく','(n) civilian clothes/plain clothes/(P)'),
	(56474,'私服警官','しふくけいかん','(n) plainclothes police officer'),
	(56475,'私腹','しふく','(n) for one\'s own profit'),
	(56476,'私腹を肥やす','しふくをこやす','(exp) to fill one\'s own pocket by taking advantage of a position'),
	(56477,'私物','しぶつ','(n) private property/personal effects/(P)'),
	(56478,'私憤','しふん','(n) personal grudge'),
	(56479,'私文書','しぶんしょ','(n) private document/(P)'),
	(56480,'私兵','しへい','(n) private army'),
	(56481,'私募','しぼ','(n,vs) private offering (of securities)/private placement'),
	(56482,'私募ファンド','しぼファンド','(n) private placement fund'),
	(56483,'私報','しほう','(n) secret information/private message'),
	(56484,'私法','しほう','(n) private law'),
	(56485,'私有','しゆう','(n,vs) private ownership/(P)'),
	(56486,'私有財産','しゆうざいさん','(n) private property'),
	(56487,'私有財産制度','しゆうざいさんせいど','(n) private ownership system'),
	(56488,'私有地','しゆうち','(n) demesne/estate'),
	(56489,'私有物','しゆうぶつ','(n) private possession'),
	(56490,'私用','しよう','(n,adj-no) personal use/private business/experimental use/(P)'),
	(56491,'私慾','しよく','(n) self-interest'),
	(56492,'私欲','しよく','(n) self-interest'),
	(56493,'私利','しり','(n) personal profit/self interest'),
	(56494,'私利私欲','しりしよく','(n) desire to act only in one\'s self-interest/selfish desires'),
	(56495,'私立','しりつ','(n,vs) private (establishment)/(P)'),
	(56496,'私立','わたくしりつ','(n,vs) private (establishment)'),
	(56497,'私立学校','しりつがっこう','(n) private (nongovernmental) school'),
	(56498,'私立大学','しりつだいがく','(n) private university'),
	(56499,'私立探偵','しりつたんてい','(n) private detective'),
	(56500,'私論','しろん','(n) one\'s personal opinion or views'),
	(56501,'糸','いと','(n,n-suf) thread/yarn/string/(P)'),
	(56502,'糸に重りを付ける','いとにおもりをつける','(exp) to weight a line'),
	(56503,'糸に錘を付ける','いとにおもりをつける','(exp) to weight a line'),
	(56504,'糸を組む','いとをくむ','(exp) to braid string'),
	(56505,'糸を張る','いとをはる','(exp) to stretch a string'),
	(56506,'糸印','いとじるし','(n) thread to make seams conspicuous'),
	(56507,'糸瓜','へちま','(gikun) (n) (1) sponge gourd/dishcloth gourd/loofah/(2) sponge cucumber/(3) (metaphorically, generally in negative sentences) something useless'),
	(56508,'糸価','しか','(n) price of silk thread'),
	(56509,'糸巻き','いとまき','(n) spool of thread'),
	(56510,'糸鋸','いとのこ','(n) coping saw/fretsaw'),
	(56511,'糸魚','いとよ','(n) three-spined stickleback'),
	(56512,'糸屑','いとくず','(n) fluff/piece of thread'),
	(56513,'糸繰り','いとくり','(n) reel/spinner'),
	(56514,'糸口','いとぐち','(n) thread end/beginning/clue/(P)'),
	(56515,'糸作り','いとづくり','(n) thin strips of raw fish and squid'),
	(56516,'糸桜','いとざくら','(n) droopy-branch cherry tree'),
	(56517,'糸車','いとぐるま','(n) spinning wheel'),
	(56518,'糸状虫','しじょうちゅう','(n) filaria/heartworm'),
	(56519,'糸織り','いとおり','(n) type of silk cloth'),
	(56520,'糸杉','いとすぎ','(n) cypress'),
	(56521,'糸切り歯','いときりば','(n) eyetooth'),
	(56522,'糸操り','いとあやつり','(n) marionette manipulation'),
	(56523,'糸竹','いとたけ','(n) (musical) strings and bamboo'),
	(56524,'糸竹','しちく','(n) (traditional Japanese) musical instruments'),
	(56525,'糸爪','へちま','(iK) (gikun) (n) (1) sponge gourd/dishcloth gourd/loofah/(2) sponge cucumber/(3) (metaphorically, generally in negative sentences) something useless'),
	(56526,'糸底','いとぞこ','(n) bottom rim of earthenware cup'),
	(56527,'糸電話','いとでんわ','(n) telephone made from two cans and a piece of string'),
	(56528,'糸入り','いといり','(n) silk or paper with cotton threads'),
	(56529,'糸姫','いとひめ','(n) woman factory worker in weaving industry'),
	(56530,'糸偏景気','いとへんけいき','(n) textile boom'),
	(56531,'糸目','いとめ','(n) fine line/weight of thread'),
	(56532,'糸柳','いとやなぎ','(n) weeping willow'),
	(56533,'糸遊','いとゆう','(n) shimmering of hot air'),
	(56534,'糸枠','いとわく','(n) reel/spool'),
	(56535,'糸蚯蚓','いとみみず','(n) tubifex worm'),
	(56536,'糸蜻蛉','いととんぼ','(n) damselfly'),
	(56537,'紙','かみ','(n) paper/(P)'),
	(56538,'紙つぶて','かみつぶて','(n) paper pellet/spitball'),
	(56539,'紙を破る','かみをやぶる','(exp) to tear (up) paper'),
	(56540,'紙一重','かみひとえ','(n) paper-thin (difference)'),
	(56541,'紙一枚','かみいちまい','(n) one sheet of paper'),
	(56542,'紙屋','かみや','(n) paper store'),
	(56543,'紙価','しか','(n) price of paper'),
	(56544,'紙花','かみばな','(n) paper flowers/paper flowers for a funeral'),
	(56545,'紙巻','かみまき','(n) rolled in paper'),
	(56546,'紙巻き','かみまき','(n) rolled in paper'),
	(56547,'紙巻タバコ','かみまきタバコ','(n) cigarillo/cigarette'),
	(56548,'紙器','しき','(n) paper articles/containers, etc. made of paper'),
	(56549,'紙魚','しみ','(gikun) (n) silverfish/clothes moth/bookworm'),
	(56550,'紙挟み','かみばさみ','(n) paper holder/paper clip'),
	(56551,'紙屑','かみくず','(n) wastepaper/(P)'),
	(56552,'紙屑拾い','かみくずひろい','(n) ragpicker'),
	(56553,'紙屑同然','かみくずどうぜん','(n) as good as waste paper/mere scrap of paper'),
	(56554,'紙屑籠','かみくずかご','(n) wastebasket'),
	(56555,'紙型','かみがた','(n) (paper) stencil/stereotype/papier-mache mold/papier-mache mould'),
	(56556,'紙型','しけい','(n) (paper) stencil/stereotype/papier-mache mold/papier-mache mould'),
	(56557,'紙漉き','かみすき','(n) paper making'),
	(56558,'紙細工','かみざいく','(n) articles made out of paper (by hand)/paperware'),
	(56559,'紙子','かみこ','(n) paper garment'),
	(56560,'紙質','ししつ','(n) paper quality'),
	(56561,'紙芝居','かみしばい','(n) picture story show/(P)'),
	(56562,'紙上','しじょう','(n) on paper/in the newspapers/in a letter/(P)'),
	(56563,'紙上計画','しじょうけいかく','(n) paper plan'),
	(56564,'紙吹雪','かみふぶき','(n) confetti/ticker tape'),
	(56565,'紙垂','しで','(n) shide/zig-zag cut paper (used to ward off or expel evil spirits)'),
	(56566,'紙数','しすう','(n) number of pages/page space'),
	(56567,'紙製品','かみせいひん','(n) paper products'),
	(56568,'紙切り','かみきり','(n) paper silhouette cutout/paper knife'),
	(56569,'紙切れ','かみきれ','(n) scrap of paper'),
	(56570,'紙切れ','かみぎれ','(n) scrap of paper'),
	(56571,'紙相撲','かみずもう','(n) paper sumo/children\'s game played with paper cutouts'),
	(56572,'紙袋','かみぶくろ','(n) paper bag/(P)'),
	(56573,'紙帳','しちょう','(n) paper mosquito net'),
	(56574,'紙鉄砲','かみでっぽう','(n) popgun/origami popgun'),
	(56575,'紙入れ','かみいれ','(n) wallet/purse/handbag'),
	(56576,'紙撚り','こより','(n) string made from twisted paper'),
	(56577,'紙粘土','かみねんど','(n) papier-mache'),
	(56578,'紙背','しはい','(n) reverse side of a paper/(read) between the lines'),
	(56579,'紙番付','かみばんづけ','(n) sumo ranking written on paper'),
	(56580,'紙筆','しひつ','(n) pen and paper/writing'),
	(56581,'紙表紙','かみびょうし','(n) paper cover/paperback'),
	(56582,'紙風船','かみふうせん','(n) paper balloon'),
	(56583,'紙幅','しふく','(n) space assigned for something (e.g., for article in magazine)/paper width'),
	(56584,'紙幣','しへい','(n) paper money/notes/bills/(P)'),
	(56585,'紙幣の濫発','しへいのらんぱつ','(n) excessive (reckless) issue of bank notes'),
	(56586,'紙片','しへん','(n) piece (scrap, bit, strip) of paper'),
	(56587,'紙包み','かみづつみ','(n) paper package'),
	(56588,'紙面','しめん','(n) space (page)/(P)'),
	(56589,'紙礫','かみつぶて','(n) paper pellet/spitball'),
	(56590,'紙縒り','こより','(n) string made from twisted paper'),
	(56591,'紙鋏み','かみばさみ','(n) scissors for cutting paper'),
	(56592,'紙鑢','かみやすり','(n) sandpaper/emery paper'),
	(56593,'紫','むらさき','(n) (1) purple colour/purple color/violet/(2) type of soy sauce/(P)'),
	(56594,'紫雲','しうん','(n) purple clouds/clouds on which Amida Buddha rides to welcome the spirits of the dead'),
	(56595,'紫雲英','げんげ','(n) Chinese milk vetch'),
	(56596,'紫煙','しえん','(n) purple smoke/tobacco smoke'),
	(56597,'紫外','しがい','(n) (abbr) ultraviolet/UV'),
	(56598,'紫外線','しがいせん','(n) ultra-violet rays/(P)'),
	(56599,'紫外線療法','しがいせんりょうほう','(n) ultraviolet treatment/ultraviolet light therapy'),
	(56600,'紫紺','しこん','(n) bluish purple'),
	(56601,'紫紺野牡丹','しこんのぼたん','(n) princess-flower/tibouchina urvilleana'),
	(56602,'紫式部','むらさきしきぶ','(n) Japanese beautyberry/callicarpa japonica'),
	(56603,'紫綬褒章','しじゅほうしょう','(n) Purple Ribbon Medal'),
	(56604,'紫綬褒賞','しじゅほうしょう','(n) purple-ribboned medal awarded for scholarly or artistic achievement'),
	(56605,'紫色','むらさきいろ','(n) violet/(P)'),
	(56606,'紫水晶','むらさきすいしょう','(n) amethyst'),
	(56607,'紫水晶','むらさきずいしょう','(n) amethyst'),
	(56608,'紫蘇','しそ','(n) (uk) beefsteak plant/perilla'),
	(56609,'紫檀','したん','(n) rosewood/red sandalwood'),
	(56610,'紫電','しでん','(n) purple lightning/flash/swordflash'),
	(56611,'紫電一閃','しでんいっせん','(n,n-adv) a flash of lightning/the flash of a sword'),
	(56612,'紫斑','しはん','(n) purple spot'),
	(56613,'紫斑病','しはんびょう','(n) purpura'),
	(56614,'紫木蓮','しもくれん','(n) lily magnolia/magnolia quinquepeta'),
	(56615,'紫陽花','あじさい','(gikun) (n) hydrangea'),
	(56616,'紫蘭','しらん','(n) purple variety of orchid'),
	(56617,'紫露草','むらさきつゆくさ','(n) spiderwort'),
	(56618,'紫宸殿','ししんでん','(n) hall for state ceremonies'),
	(56619,'肢体','したい','(n) limbs/members/body/(P)'),
	(56620,'肢体不自由児','したいふじゆうじ','(n) handicapped child'),
	(56621,'脂','あぶら','(n) fat/tallow/lard/(P)'),
	(56622,'脂','やに','(n) nicotine/resin/sleep in one\'s eyes (eye mucus)'),
	(56623,'脂が乗る','あぶらがのる','(exp) to be in good table quality/to get into the swing of (as one\'s work)'),
	(56624,'脂ぎった','あぶらぎった','(adj) oily/greasy'),
	(56625,'脂っこい','あぶらっこい','(adj) (uk) greasy/fatty/oily'),
	(56626,'脂っ濃い','あぶらっこい','(adj) (uk) greasy/fatty/oily'),
	(56627,'脂下がる','やにさがる','(v5r,vi) to be complacent/to look self-satisfied'),
	(56628,'脂汗','あぶらあせ','(n) cold sweat/greasy sweat'),
	(56629,'脂気','あぶらけ','(n) oiliness/greasiness'),
	(56630,'脂質','ししつ','(n) lipid/fats/adipose'),
	(56631,'脂身','あぶらみ','(n) fat meat/(P)'),
	(56632,'脂性','あぶらしょう','(n) fatty constitution'),
	(56633,'脂染みる','あぶらじみる','(v1,vi) to become greasy/to be oil-stained'),
	(56634,'脂足','あぶらあし','(n) greasy feet'),
	(56635,'脂濃い','あぶらっこい','(adj) (uk) greasy/fatty/oily'),
	(56636,'脂粉','しふん','(n) rouge and powder/cosmetics'),
	(56637,'脂肪','しぼう','(n) fat/grease/blubber/(P)'),
	(56638,'脂肪ぶとり','しぼうぶとり','(n) fat'),
	(56639,'脂肪吸引','しぼうきゅういん','(n) liposuction'),
	(56640,'脂肪酸','しぼうさん','(n) fatty acid'),
	(56641,'脂肪質','しぼうしつ','(n) fatty'),
	(56642,'脂肪心','しぼうしん','(n) fatty heart'),
	(56643,'脂肪層','しぼうそう','(n) fatty layer/layer of fat'),
	(56644,'脂肪太り','しぼうぶとり','(n) fat'),
	(56645,'脂肪体','しぼうたい','(n) corpus adiposum'),
	(56646,'脂肪油','しぼうゆ','(n) fatty oil'),
	(56647,'至って','いたって','(adv) very much/exceedingly/extremely/(P)'),
	(56648,'至らない','いたらない','(adj) imperfect/incompetent'),
	(56649,'至り','いたり','(n) utmost limit/extremity/result'),
	(56650,'至る','いたる','(v5r,vi) to come/to arrive/(P)'),
	(56651,'至る処','いたるところ','(adv,n-t) everywhere/all over'),
	(56652,'至る所','いたるところ','(adv,n-t) everywhere/all over/(P)'),
	(56653,'至れりつくせり','いたれりつくせり','(adj-no,exp) very polite/most gracious'),
	(56654,'至れり尽くせり','いたれりつくせり','(adj-no,exp) very polite/most gracious'),
	(56655,'至れり尽せり','いたれりつくせり','(adj-no,exp) very polite/most gracious'),
	(56656,'至急','しきゅう','(adv,n) urgent/pressing/(P)'),
	(56657,'至急便','しきゅうびん','(n) express mail'),
	(56658,'至極','しごく','(adj-na,adv,n) very/extremely/exceedingly'),
	(56659,'至近','しきん','(n) very near'),
	(56660,'至近距離','しきんきょり','(n) point-blank range'),
	(56661,'至近弾','しきんだん','(n) point-blank shot'),
	(56662,'至芸','しげい','(n) art of consummate skill'),
	(56663,'至言','しげん','(n) wise saying'),
	(56664,'至公至平','しこうしへい','(n) completely fair or just'),
	(56665,'至孝','しこう','(n) supreme filial piety'),
	(56666,'至高','しこう','(adj-na,n) supreme/supremacy'),
	(56667,'至純','しじゅん','(adj-na,n) absolute purity'),
	(56668,'至純至高','しじゅんしこう','(n,adj-na,adj-no) utmost purity'),
	(56669,'至純至精','しじゅんしせい','(n,adj-na,adj-no) utmost purity'),
	(56670,'至上','しじょう','(n) supremacy/(P)'),
	(56671,'至上権','しじょうけん','(n) supremacy/sovereignty'),
	(56672,'至上命令','しじょうめいれい','(n) categorical imperative/overriding necessity'),
	(56673,'至上要求','しじょうようきゅう','(n) overriding necessity/absolute requirement/an absolute must'),
	(56674,'至情','しじょう','(n) sincerity/genuine feeling'),
	(56675,'至誠','しせい','(n) sincerity/devotion'),
	(56676,'至善','しぜん','(n) the highest good'),
	(56677,'至尊','しそん','(n) the Emperor'),
	(56678,'至大','しだい','(adj-na,n) immense/enormous'),
	(56679,'至東京','いたるとうきょう','(n) leading to Tokyo'),
	(56680,'至当','しとう','(adj-na,n) just/fair/proper'),
	(56681,'至難','しなん','(adj-na,n,adj-no) most difficult/next to impossible/(P)'),
	(56682,'至福','しふく','(n) beatitude/supreme bliss'),
	(56683,'至福千年','しふくせんねん','(n) millennium'),
	(56684,'至便','しべん','(adj-na,n) very convenient'),
	(56685,'至宝','しほう','(n) most valuable asset/pride of ../most important person'),
	(56686,'至妙','しみょう','(adj-na,n) extraordinary'),
	(56687,'至要','しよう','(n) extremely important'),
	(56688,'至論','しろん','(n) persuasive argument'),
	(56689,'視する','しする','(suf) to take a view or perspective/to regard as/to consider to be'),
	(56690,'視界','しかい','(n) field of vision/(P)'),
	(56691,'視覚','しかく','(n) sense of sight/vision/(P)'),
	(56692,'視覚化','しかくか','(n) visualization/visualisation'),
	(56693,'視覚言語','しかくげんご','(n) visual language'),
	(56694,'視覚障害者','しかくしょうがいしゃ','(n) visually impaired'),
	(56695,'視角','しかく','(n) visual angle'),
	(56696,'視学','しがく','(n) school inspector'),
	(56697,'視差','しさ','(n) parallax'),
	(56698,'視座','しざ','(n) vantage point/viewpoint/standpoint/outlook'),
	(56699,'視察','しさつ','(n,vs) inspection/observation/(P)'),
	(56700,'視床','ししょう','(n) thalamus'),
	(56701,'視床下部','ししょうかぶ','(n) hypothalamus'),
	(56702,'視神経','ししんけい','(n) optic nerve'),
	(56703,'視診','ししん','(n,vs) visual examination'),
	(56704,'視線','しせん','(n) one\'s eyes/glance/look/(P)'),
	(56705,'視地平','しちへい','(n) apparent horizon'),
	(56706,'視聴','しちょう','(n,vs) attention/(P)'),
	(56707,'視聴覚','しちょうかく','(n) the senses of seeing and hearing/audiovisual'),
	(56708,'視聴覚機器','しちょうかくきき','(n) audiovisual aids'),
	(56709,'視聴覚教材','しちょうかくきょうざい','(n) audiovisual educational materials'),
	(56710,'視聴者','しちょうしゃ','(n) viewer/(television) audience/(P)'),
	(56711,'視聴者参加番組','しちょうしゃさんかばんぐみ','(n) audience participation program (programme)'),
	(56712,'視聴率','しちょうりつ','(n) ratings (of a television program) (programme)/(P)'),
	(56713,'視点','してん','(n) opinion/point of view/visual point/(P)'),
	(56714,'視度','しど','(n) visibility'),
	(56715,'視野','しや','(n) field of vision/outlook/(P)'),
	(56716,'視野の狭い','しやのせまい','(n) shortsighted/narrow-minded'),
	(56717,'視野狭窄','しやきょうさく','(n) narrowing of visual field/narrow-mindedness/lack of vision'),
	(56718,'視力','しりょく','(n) eyesight/(P)'),
	(56719,'視力矯正手術','しりょくきょうせいしゅじゅつ','(n) vision correcting surgery'),
	(56720,'視力検査','しりょくけんさ','(n) eye (eyesight) test'),
	(56721,'詞華集','しかしゅう','(n) anthology (of poems)/florilegium'),
	(56722,'詞宗','しそう','(n) master poet'),
	(56723,'詞書き','ことばがき','(n) foreword to a collection of poems/preface/explanatory notes/captions'),
	(56724,'詞章','ししょう','(n) poetry and prose'),
	(56725,'詞藻','しそう','(n) florid expression/poetical talent'),
	(56726,'詞賦','しふ','(n) Chinese poetry'),
	(56727,'詩','し','(n) poem/verse of poetry/(P)'),
	(56728,'詩を作る','しをつくる','(exp) to compose a poem'),
	(56729,'詩歌','しいか','(n) Japanese (and Chinese) poetry/(P)'),
	(56730,'詩歌','しか','(n) Japanese (and Chinese) poetry/(P)'),
	(56731,'詩歌を綴る','しいかをつずる','(exp) to compose poetry'),
	(56732,'詩歌管弦','しいかかんげん','(n) Chinese and Japanese poetry and instrumental music/poetry and music/literature and music'),
	(56733,'詩学','しがく','(n) study of poetry/poetics'),
	(56734,'詩巻','しかん','(n) collection of poems'),
	(56735,'詩境','しきょう','(n) poem\'s locale'),
	(56736,'詩興','しきょう','(n) poetic inspiration'),
	(56737,'詩吟','しぎん','(n) reciting Chinese poems'),
	(56738,'詩句','しく','(n) verse'),
	(56739,'詩型','しけい','(n) verse forms'),
	(56740,'詩形','しけい','(n) versification'),
	(56741,'詩経','しきょう','(n) the Shijing (Shih Ching) or Book of Odes (Songs, Poems) - one of the Five Classics'),
	(56742,'詩劇','しげき','(n) drama in verse'),
	(56743,'詩語','しご','(n) poetic diction'),
	(56744,'詩稿','しこう','(n) draft of a poem/draught of a poem'),
	(56745,'詩魂','しこん','(n) poetic sentiment'),
	(56746,'詩才','しさい','(n) talent for poetry/poetic genius'),
	(56747,'詩作','しさく','(n,vs) composition of a poem'),
	(56748,'詩趣','ししゅ','(n) poetic'),
	(56749,'詩宗','しそう','(n) master poet'),
	(56750,'詩集','ししゅう','(n) poetry anthology/(P)'),
	(56751,'詩抄','ししょう','(n) anthology'),
	(56752,'詩情','しじょう','(n) poetic sentiment/poetic interest/(P)'),
	(56753,'詩心','ししん','(n) poetic inspiration'),
	(56754,'詩人','しじん','(n) poet/(P)'),
	(56755,'詩人らしい所','しじんらしいところ','(n) something of a poet'),
	(56756,'詩人墨客','しじんぼっかく','(n) poets and artists/persons who take delight in such refined pursuits as poetry, literature, painting, and calligraphy'),
	(56757,'詩人墨客','しじんぼっきゃく','(n) poets and artists/persons who take delight in such refined pursuits as poetry, literature, painting, and calligraphy'),
	(56758,'詩聖','しせい','(n) great poet'),
	(56759,'詩仙','しせん','(n) great poet'),
	(56760,'詩選','しせん','(n) selected poems'),
	(56761,'詩想','しそう','(n) poetical imagination'),
	(56762,'詩藻','しそう','(n) florid expression/poetical talent'),
	(56763,'詩壇','しだん','(n) poetic circles/world of poetry'),
	(56764,'詩的','してき','(adj-na,n) poetic'),
	(56765,'詩的正義','してきせいぎ','(n) poetic justice/retributive justice'),
	(56766,'詩的破格','してきはかく','(n) poetic license'),
	(56767,'詩碑','しひ','(n) poem inscribed on monument'),
	(56768,'詩文','しぶん','(n) poetry and prose/literary works'),
	(56769,'詩篇','しへん','(n) The Psalms'),
	(56770,'詩編','しへん','(n) Psalms'),
	(56771,'詩友','しゆう','(n) one\'s friend in poetry'),
	(56772,'詩論','しろん','(n) essay on poetry/theory of poetry'),
	(56773,'試し','ためし','(n) trial/test/(P)'),
	(56774,'試し割り','ためしわり','(n) breaking bricks, etc. (martial arts)'),
	(56775,'試し算','ためしざん','(n) checking'),
	(56776,'試し斬り','ためしぎり','(n) trying out a new sword or blade (originally on someone, but now on soaked straw targets)'),
	(56777,'試し切り','ためしぎり','(n) trying out a new sword or blade (originally on someone, but now on soaked straw targets)'),
	(56778,'試す','ためす','(v5s,vt) to attempt/to test/(P)'),
	(56779,'試み','こころみ','(n) trial/experiment/(P)'),
	(56780,'試みる','こころみる','(v1,vt) to try/to test/(P)'),
	(56781,'試案','しあん','(n) tentative/(P)'),
	(56782,'試飲','しいん','(n,vs) sampling drink/a taste'),
	(56783,'試運転','しうんてん','(n,vs) trial run/test run/(P)'),
	(56784,'試演','しえん','(n,vs) trial performance/rehearsal'),
	(56785,'試技','しぎ','(n) practice jump (throw, etc.)/practise jump'),
	(56786,'試供品','しきょうひん','(n) specimen/sample'),
	(56787,'試筋','ためすじ','(n) patron/effective means'),
	(56788,'試金石','しきんせき','(n) touchstone/test case/(P)'),
	(56789,'試掘','しくつ','(n,vs) prospecting/trial digging'),
	(56790,'試掘権','しくつけん','(n) prospecting rights/mining claim'),
	(56791,'試掘者','しくつしゃ','(n) prospector'),
	(56792,'試験','しけん','(n,vs) examination/test/study/trial/(P)'),
	(56793,'試験で上がる','しけんであがる','(exp) to get nervous at an examination'),
	(56794,'試験で撥ねられる','しけんではねられる','(v1) to get flunked in an examination'),
	(56795,'試験を受ける','しけんをうける','(exp) to sit for an examination'),
	(56796,'試験科目','しけんかもく','(n) subjects for (of) examination/exam subject'),
	(56797,'試験官','しけんかん','(n) examiner'),
	(56798,'試験監督','しけんかんとく','(n) proctoring of an exam/invigilation'),
	(56799,'試験管','しけんかん','(n) test tube'),
	(56800,'試験管ベビー','しけんかんベビー','(n) test-tube baby'),
	(56801,'試験管立て','しけんかんたて','(n) test tube stand'),
	(56802,'試験期間','しけんきかん','(n) test (testing) period'),
	(56803,'試験機','しけんき','(n) testing apparatus'),
	(56804,'試験紙','しけんし','(n) litmus paper'),
	(56805,'試験場','しけんじょう','(n) examination hall (room)/laboratory/(P)'),
	(56806,'試験段階','しけんだんかい','(n) testing stage/test step'),
	(56807,'試験地獄','しけんじごく','(n) (entrance) examination hell'),
	(56808,'試験的','しけんてき','(adj-na) experimental/provisional/(P)'),
	(56809,'試験飛行','しけんひこう','(n) test (trial) flight'),
	(56810,'試験勉強','しけんべんきょう','(n) cramming for exams'),
	(56811,'試験法','しけんほう','(n) assay'),
	(56812,'試験問題','しけんもんだい','(n) examination (exam) questions/questions for an examination'),
	(56813,'試験薬','しけんくすり','(n) experimental drug'),
	(56814,'試行','しこう','(n,vs) making an attempt/(P)'),
	(56815,'試行錯誤','しこうさくご','(n,vs) trial and error/(P)'),
	(56816,'試合','しあい','(n,vs) match/game/bout/contest/(P)'),
	(56817,'試合に敗れる','しあいにやぶれる','(exp) to lose a game'),
	(56818,'試作','しさく','(n,vs) trial manufacture/experiment/test piece/prototype/(P)'),
	(56819,'試作機','しさくき','(n) prototype (e.g., plane)'),
	(56820,'試作車','しさくしゃ','(n) experimental car'),
	(56821,'試作品','しさくひん','(n) trial product/prototype model'),
	(56822,'試算','しさん','(n,vs) trial calculation/(P)'),
	(56823,'試算表','しさんひょう','(n) trial balance sheet'),
	(56824,'試写','ししゃ','(n,vs) preview/private showing/(P)'),
	(56825,'試射','ししゃ','(n,vs) test firing'),
	(56826,'試乗','しじょう','(n,vs) test drive or ride/trial ride'),
	(56827,'試乗車','しじょうしゃ','(n) demonstration model (car)'),
	(56828,'試食','ししょく','(n,vs) sampling food/(P)'),
	(56829,'試走','しそう','(n,vs) test drive/trial run'),
	(56830,'試着','しちゃく','(n,vs) wearing clothes to try'),
	(56831,'試着室','しちゃくしつ','(n) dressing room'),
	(56832,'試聴','しちょう','(n,vs) trial listening (e.g., to a record before buying)/audition'),
	(56833,'試聴室','しちょうしつ','(n) audition room'),
	(56834,'試筆','しひつ','(n,vs) first writing (of the New Year)'),
	(56835,'試補','しほ','(n) probationer'),
	(56836,'試問','しもん','(n,vs) interview/examination/question'),
	(56837,'試薬','しやく','(n) reagent/(P)'),
	(56838,'試用','しよう','(n,vs) (1) trial/(2) experimental use'),
	(56839,'試用期間','しようきかん','(n) trial period'),
	(56840,'試用版','しようはん','(n) trial version (typically software)/trial edition'),
	(56841,'試料','しりょう','(n) sample/test piece/(P)'),
	(56842,'試煉','しれん','(n) (1) test/trial/probation/(2) ordeal/tribulation'),
	(56843,'試練','しれん','(n) (1) test/trial/probation/(2) ordeal/tribulation/(P)'),
	(56844,'試錬','しれん','(n) (1) test/trial/probation/(2) ordeal/tribulation'),
	(56845,'試論','しろん','(n) essay/tentative assumption'),
	(56846,'誌','し','(n,n-suf) records/document/magazine/(P)'),
	(56847,'誌上','しじょう','(n) in a magazine/(P)'),
	(56848,'誌代','しだい','(n) magazine\'s price'),
	(56849,'誌等で','しとうで','(suf) in magazines like ..'),
	(56850,'誌面','しめん','(n) page of a magazine/(P)'),
	(56851,'諮る','はかる','(v5r,vt) to consult with/to confer/(P)'),
	(56852,'諮議','しぎ','(n,vs) consultation/conference'),
	(56853,'諮問','しもん','(n,vs) question/enquiry/inquiry/(P)'),
	(56854,'諮問委員会','しもんいいんかい','(n) advisory committee (council, panel)'),
	(56855,'諮問機関','しもんきかん','(n) consultative body/advisory organ'),
	(56856,'諮詢','しじゅん','(n,vs) question/enquiry/inquiry'),
	(56857,'資する','しする','(vi,vs-s) to contribute/to finance/(P)'),
	(56858,'資を投ずる','しをとうずる','(exp) to lay out (one\'s money) in/to invest in'),
	(56859,'資格','しかく','(n) qualifications/requirements/capabilities/(P)'),
	(56860,'資格を備える','しかくをそなえる','(exp) to have a qualification (for)'),
	(56861,'資金','しきん','(n) funds/capital/(P)'),
	(56862,'資金を出す','しきんをだす','(exp) to furnish with funds'),
	(56863,'資金繰り','しきんぐり','(n) fundraising/financing/(P)'),
	(56864,'資金源','しきんげん','(n) source of funds (money)'),
	(56865,'資金洗浄','しきんせんじょう','(n) money laundering'),
	(56866,'資金注入','しきんちゅうにゅう','(n) cash injection'),
	(56867,'資金調達計画','しきんちょうたつけいかく','(n) financing plan'),
	(56868,'資源','しげん','(n) resources/(P)'),
	(56869,'資源に富む','しげんにとむ','(exp) to abound in natural resources'),
	(56870,'資源の豊かな国','しげんのゆたかなくに','(n) country rich in natural resources'),
	(56871,'資源エネルギー庁','しげんエネルギーちょう','(n) Agency of Natural Resources and Energy/(P)'),
	(56872,'資源外交','しげんがいこう','(n) resources diplomacy'),
	(56873,'資源節約','しげんせつやく','(n) conservation of resources'),
	(56874,'資源問題','しげんもんだい','(n) resources problem'),
	(56875,'資材','しざい','(n) (raw) material/(P)'),
	(56876,'資財','しざい','(n) property/assets/fortune'),
	(56877,'資産','しさん','(n) property/fortune/means/assets/(P)'),
	(56878,'資産価値','しさんかち','(n) value of one\'s property (assets)/property (asset) value'),
	(56879,'資産家','しさんか','(n) wealthy person'),
	(56880,'資産株','しさんかぶ','(n) income stock'),
	(56881,'資産管理','しさんかんり','(n) asset management/asset management provision'),
	(56882,'資産合計','しさんごうけい','(n) total assets'),
	(56883,'資産再評価','しさんさいひょうか','(n) revaluation of assets'),
	(56884,'資産担保証券','しさんたんぽしょうけん','(n) asset-backed securities (ABS)'),
	(56885,'資産配分','しさんはいぶん','(n) asset allocation'),
	(56886,'資産評価','しさんひょうか','(n) valuation of assets'),
	(56887,'資産負債表','しさんふさいひょう','(n) financial statement/statement of assets'),
	(56888,'資産保有会社','しさんほゆうがいしゃ','(n) asset holding company (esp. Commonwealth countries)'),
	(56889,'資質','ししつ','(n) nature/disposition/(P)'),
	(56890,'資質英明','ししつえいめい','(n,adj-na) wise and clear-sighted/intelligent and astute by nature/blessed with talents'),
	(56891,'資性','しせい','(n) one\'s nature or disposition'),
	(56892,'資性英明','しせいえいめい','(n,adj-na) wise and clear-sighted/intelligent and astute by nature/blessed with talents'),
	(56893,'資性穏和','しせいおんわ','(n,adj-na) being of a gentle disposition/being of a mild character'),
	(56894,'資性端正','しせいたんせい','(n,adj-na) being of an upright character/being of a noble nature'),
	(56895,'資本','しほん','(n) funds/capital/(P)'),
	(56896,'資本家','しほんか','(n) capitalist/(P)'),
	(56897,'資本関係','しほんかんけい','(n) capital ties'),
	(56898,'資本基盤','しほんきばん','(n) capital base'),
	(56899,'資本金','しほんきん','(n) capital stock/(P)'),
	(56900,'資本構成','しほんこうせい','(n) capital structure'),
	(56901,'資本再構成','しほんさいこうせい','(n) recapitalization/recapitalisation'),
	(56902,'資本財','しほんざい','(n) capital goods'),
	(56903,'資本市場','しほんいちば','(n) capital market'),
	(56904,'資本支出','しほんししゅつ','(n) capital outlay'),
	(56905,'資本主義','しほんしゅぎ','(n) capitalism/(P)'),
	(56906,'資本主義社会','しほんしゅぎしゃかい','(n) capitalist society'),
	(56907,'資本主義者','しほんしゅぎしゃ','(n) a capitalist'),
	(56908,'資本取引','しほんとりひき','(n) capital transaction'),
	(56909,'資本注入','しほんちゅうにゅう','(n) capital injection'),
	(56910,'資本提携','しほんていけい','(n) capital tie-up'),
	(56911,'資本投資','しほんとうし','(n) capital investment'),
	(56912,'資本逃避','しほんとうひ','(n) capital flight'),
	(56913,'資本比率','しほんひりつ','(n) capital ratio'),
	(56914,'資本無し','しほんなし','(exp) without capital'),
	(56915,'資本利益率','しほんりえきりつ','(n) return-on-investment ratio'),
	(56916,'資本流出','しほんりゅうしゅつ','(n) capital outflow'),
	(56917,'資本力','しほんりょく','(n) capital strength (of an enterprise)'),
	(56918,'資本論','しほんろん','(n) Das Kapital/Capital'),
	(56919,'資料','しりょう','(n) materials/data/document/(P)'),
	(56920,'資料室','しりょうしつ','(n) reference room'),
	(56921,'資力','しりょく','(n) means/resources/wealth'),
	(56922,'賜う','たまう','(v5u) to grant/to bestow/to award'),
	(56923,'賜り物','たまわりもの','(n) boon/gift'),
	(56924,'賜る','たまわる','(v5r,vt) to be given/to be granted/to be honored with/to be honoured with'),
	(56925,'賜わる','たまわる','(v5r,vt) to be given/to be granted/to be honored with/to be honoured with'),
	(56926,'賜暇','しか','(n) furlough/leave of absence'),
	(56927,'賜金','しきん','(n) monetary grant (from the government)'),
	(56928,'賜杯','しはい','(n) Emperor\'s cup/trophy given by the Emperor/(P)'),
	(56929,'賜物','たまもの','(n) gift/boon/result/fruit'),
	(56930,'賜与','しよ','(n,vs) gift, esp. to subordinate'),
	(56931,'雌','めす','(n) female (animal)/(P)'),
	(56932,'雌の狐','めすのきつね','(n) bitch fox/vixen'),
	(56933,'雌花','めばな','(n) female flower/(P)'),
	(56934,'雌牛','めうし','(n) cow/heifer'),
	(56935,'雌鶏','めんどり','(n) female bird/hen'),
	(56936,'雌犬','めいぬ','(n) bitch/female dog'),
	(56937,'雌犬','めすいぬ','(n) bitch/female dog'),
	(56938,'雌蕊','しずい','(n) pistil'),
	(56939,'雌蕊','めしべ','(n) pistil'),
	(56940,'雌性','しせい','(adj-na,n) female'),
	(56941,'雌滝','めだき','(n) the smaller waterfall (of the two)'),
	(56942,'雌鳥','めんどり','(n) female bird/hen'),
	(56943,'雌捻子','めねじ','(n) female screw'),
	(56944,'雌伏','しふく','(n,vs) remaining in obscurity'),
	(56945,'雌伏雄飛','しふくゆうひ','(n,vs) biding one\'s time building up strength till finally grasping an opportunity to launch out and flourish'),
	(56946,'雌雄','しゆう','(n) male and female (animal)/(P)'),
	(56947,'雌雄異株','しゆういしゅ','(n) (in botany) dioecism'),
	(56948,'雌雄異体','しゆういたい','(n) (in zoology) gonochorism'),
	(56949,'雌雄鑑別','しゆうかんべつ','(n) sexing (of chickens, silkworms, etc.)'),
	(56950,'雌雄選択','しゆうせんたく','(n) sexual selection'),
	(56951,'雌雄淘汰','しゆうとうた','(n) sexual selection'),
	(56952,'雌雄同株','しゆうどうしゅ','(n) (in botany) monoecism'),
	(56953,'雌雄同体','しゆうどうたい','(n) hermaphroditism'),
	(56954,'雌螺子','めねじ','(n) female screw'),
	(56955,'雌蘂','しずい','(n) pistil'),
	(56956,'雌蘂','めしべ','(n) pistil'),
	(56957,'飼い桶','かいおけ','(n) manger'),
	(56958,'飼い慣らす','かいならす','(v5s,vt) to tame (e.g., animal)'),
	(56959,'飼い犬','かいいぬ','(n) pet dog/(P)'),
	(56960,'飼い殺し','かいごろし','(n) keeping a pet till it dies/keeping a useless person on the payroll'),
	(56961,'飼い主','かいぬし','(n) shepherd/(dog) owner/(P)'),
	(56962,'飼い鳥','かいどり','(n) (1) poultry/domestic fowl/(2) cage bird'),
	(56963,'飼い馴らす','かいならす','(v5s) to tame/to domesticate'),
	(56964,'飼い猫','かいねこ','(n) pet cat'),
	(56965,'飼い葉','かいば','(n) fodder'),
	(56966,'飼い葉桶','かいばおけ','(n) manger/crib'),
	(56967,'飼う','かう','(v5u,vt) to keep/to raise/to feed/(P)'),
	(56968,'飼育','しいく','(n,vs) breeding/raising/rearing/(P)'),
	(56969,'飼犬','かいいぬ','(n) pet dog'),
	(56970,'飼主','かいぬし','(n) shepherd/(dog) owner'),
	(56971,'飼鳥','かいどり','(n) (1) poultry/domestic fowl/(2) cage bird'),
	(56972,'飼養','しよう','(n,vs) breeding/raising'),
	(56973,'飼料','しりょう','(n) fodder/feed/(P)'),
	(56974,'歯','は','(n) tooth/(P)'),
	(56975,'歯がゆい','はがゆい','(adj) impatient/tantalized/tantalised/irritated/chagrined/chagrinned/vexed'),
	(56976,'歯が浮く','はがうく','(exp) to get loose teeth/to tire of someone\'s bragging'),
	(56977,'歯が立たない','はがたたない','(adj) hard to chew/unable to compete with'),
	(56978,'歯に衣を着せない','はにきぬをきせない','(adj) not mince matters'),
	(56979,'歯に衣を着せぬ','はにきぬをきせぬ','(exp) not mince matters'),
	(56980,'歯に金を被せる','はにきんをかぶせる','(exp) to crown a tooth with gold'),
	(56981,'歯の根','はのね','(n) root of a tooth/fang'),
	(56982,'歯の浮くような','はのうくような','(n) set one\'s teeth on edge'),
	(56983,'歯の浮く様な音','はのうくようなおと','(n) noise that sets one\'s teeth on edge'),
	(56984,'歯を一本折る','はをいっぽのる','(exp) to break a tooth'),
	(56985,'歯を食いしばる','はをくいしばる','(exp) to bear up in tragedy/to stand pain well/to hold one\'s temper'),
	(56986,'歯を食い縛る','はをくいしばる','(exp) to bear up in tragedy/to stand pain well/to hold one\'s temper'),
	(56987,'歯を食縛る','はをくいしばる','(exp) to bear up in tragedy/to stand pain well/to hold one\'s temper'),
	(56988,'歯ブラシ','はブラシ','(n) toothbrush/(P)'),
	(56989,'歯医者','はいしゃ','(n) dentist/(P)'),
	(56990,'歯応え','はごたえ','(n) feel (consistency) of food while being chewed'),
	(56991,'歯音','しおん','(n) sibilant'),
	(56992,'歯科','しか','(n) dentistry/(P)'),
	(56993,'歯科医','しかい','(n) dentist/(P)'),
	(56994,'歯科医院','しかいいん','(n) dental clinic/dental surgery'),
	(56995,'歯科医師','しかいし','(n) dentist/(P)'),
	(56996,'歯科医師国家資格試験','しかいしこっかしかくしけん','(n) National Dentistry Examination'),
	(56997,'歯科医術','しかいじゅつ','(n) dentistry'),
	(56998,'歯科学','しかがく','(n) dentistry'),
	(56999,'歯科技工士','しかぎこうし','(n) dental technician');
INSERT INTO `edict` VALUES (57000,'歯科病院','しかびょういん','(n) dental hospital'),
	(57001,'歯科用','しかよう','(adj-na) dental'),
	(57002,'歯牙','しが','(n) heedless/uncaring'),
	(57003,'歯牙に掛けない','しがにかけない','(adj) no argument necessary'),
	(57004,'歯牙矯正術','しがきょうせいじゅつ','(n) orthodontia'),
	(57005,'歯牙疾患','しがしっかん','(n) dental disease'),
	(57006,'歯牙状','しがじょう','(n) dentation'),
	(57007,'歯芽','しが','(n) tooth germ'),
	(57008,'歯学','しがく','(n) dentistry'),
	(57009,'歯噛み','はがみ','(n,vs) grinding of the teeth/involuntary nocturnal tooth grinding'),
	(57010,'歯冠','しかん','(n) crown of a tooth'),
	(57011,'歯軌条','しきじょう','(n) cog rail'),
	(57012,'歯型','はがた','(n) tooth-mark/impression of the teeth'),
	(57013,'歯形','はがた','(n) tooth-mark/impression of the teeth'),
	(57014,'歯茎','はぐき','(n) gum/tooth ridge'),
	(57015,'歯茎音','しけいおん','(n) alveolar consonant/sound (e.g. n,t,d) where the tongue touches (or nearly touches) the ridge behind your front top teeth'),
	(57016,'歯茎音','はぐきおん','(n) alveolar consonant/sound (e.g. n,t,d) where the tongue touches (or nearly touches) the ridge behind your front top teeth'),
	(57017,'歯固め','はがため','(n) tooth hardening meal/New Year\'s feast'),
	(57018,'歯向う','はむかう','(v5u,vi) to strike back at/to bite back/to turn on/to rise against/to oppose/to defy/(P)'),
	(57019,'歯向かう','はむかう','(v5u,vi) to strike back at/to bite back/to turn on/to rise against/to oppose/to defy/(P)'),
	(57020,'歯垢','しこう','(n) tooth tartar'),
	(57021,'歯根','しこん','(n) root of a tooth/fang'),
	(57022,'歯止め','はどめ','(n,vs) brake/(P)'),
	(57023,'歯質','ししつ','(n) quality of teeth'),
	(57024,'歯車','はぐるま','(n) gear/cog-wheel/(P)'),
	(57025,'歯周病','ししゅうびょう','(n) periodontitis/periodontal disease'),
	(57026,'歯状','しじょう','(n) dentation/tooth shape'),
	(57027,'歯神経','ししんけい','(n) dental nerve'),
	(57028,'歯髄','しずい','(n) (tooth) pulp'),
	(57029,'歯石','しせき','(n) hard tooth tartar/calculus deposit'),
	(57030,'歯切り','はぎり','(n,vs) gnashing the teeth/cutting cogs'),
	(57031,'歯切れ','はぎれ','(n) the feel when biting/manner of enunciation/(P)'),
	(57032,'歯切れの良い','はぎれのよい','(n) crisp/staccato'),
	(57033,'歯槽','しそう','(n) alveolus'),
	(57034,'歯槽膿漏','しそうのうろう','(n) pyorrhea'),
	(57035,'歯脱け','はぬけ','(n) falling out of teeth/person with missing teeth'),
	(57036,'歯痛','しつう','(n) toothache'),
	(57037,'歯痛','はいた','(n) toothache'),
	(57038,'歯内療法','しかりょうほう','(n) endodontic/to do with tooth nerve and pulp'),
	(57039,'歯内療法専門医','しかりょうほうせんもんい','(n) endodontist/root-canal specialist'),
	(57040,'歯肉','しにく','(n) gums/tooth ridge'),
	(57041,'歯肉','はにく','(n) gums/tooth ridge'),
	(57042,'歯肉炎','しにくえん','(n) gingivitis'),
	(57043,'歯入れ','はいれ','(n) repairing clogs'),
	(57044,'歯抜け','はぬけ','(n) toothless'),
	(57045,'歯付ベルト','はつきベルト','(n) toothed belt'),
	(57046,'歯並び','はならび','(n) row of teeth/set of teeth/dentition'),
	(57047,'歯並み','はなみ','(n) row of teeth/set of teeth/dentition'),
	(57048,'歯磨','はみがき','(n) dentifrice/toothpaste'),
	(57049,'歯磨き','はみがき','(n) dentifrice/toothpaste/(P)'),
	(57050,'歯磨き粉','はみがきこ','(n) tooth powder'),
	(57051,'歯面','しめん','(n) surface of a tooth'),
	(57052,'歯列','しれつ','(n) row of teeth'),
	(57053,'歯列矯正','しれつきょうせい','(n) orthodontia'),
	(57054,'歯朶','しだ','(n) fern'),
	(57055,'歯痒い','はがゆい','(adj) impatient/tantalized/tantalised/irritated/chagrined/chagrinned/vexed/(P)'),
	(57056,'歯軋り','はぎしり','(n,vs) involuntary nocturnal tooth grinding'),
	(57057,'歯齦','しぎん','(n) the gums'),
	(57058,'歯齦炎','しぎんえん','(n) gingivitis'),
	(57059,'事','こと','(n) thing/matter/fact/circumstances/business/reason/experience/(P)'),
	(57060,'事々','ことごと','(n) everything'),
	(57061,'事々しい','ことごとしい','(adj) bombastic/pretentious/exaggerated'),
	(57062,'事々物々','じじぶつぶつ','(n) everything/every affair (matter)/all things'),
	(57063,'事が足りる','ことがたりる','(exp) to be sufficient/to answer the purpose'),
	(57064,'事と次第で','こととしだいで','(exp) if things permit/under certain circumstances'),
	(57065,'事なかれ主義','ことなかれしゅぎ','(n) (uk) principle of peace-at-any-price'),
	(57066,'事によると','ことによると','(exp) depending on the circumstances/(P)'),
	(57067,'事も無げ','こともなげ','(adj-na,n,adj-no) careless'),
	(57068,'事を運ぶ','ことをはこぶ','(exp) to go ahead/to proceed/to carry on'),
	(57069,'事を起こす','ことをおこす','(exp) to cause trouble (a disturbance)'),
	(57070,'事を好む','ことをこのむ','(exp) to revel in trouble and discord'),
	(57071,'事を成し遂げる','ことをなしとげる','(exp) to achieve a task'),
	(57072,'事を分ける','ことをわける','(exp) to reason with (a person)'),
	(57073,'事案','じあん','(n) concern/circumstance which is becoming a problem'),
	(57074,'事改めて','ことあらためて','(exp) anew'),
	(57075,'事寄す','ことよす','(v5s,vt) to find an excuse'),
	(57076,'事寄せて','ことよせて','(exp) on the plea of/under the pretext of'),
	(57077,'事寄せる','ことよせる','(v1,vt) to pretend'),
	(57078,'事宜','じぎ','(n) fitting thing'),
	(57079,'事共','ことども','(n) things/matters'),
	(57080,'事業','じぎょう','(n) project/enterprise/business/industry/operations/(P)'),
	(57081,'事業化','じぎょうか','(n) industrialization/industrialisation'),
	(57082,'事業家','じぎょうか','(n) enterprising man/businessman/industrialist'),
	(57083,'事業界','じぎょうかい','(n) industrial or business world'),
	(57084,'事業拡充','じぎょうかくじゅう','(n) business expansion'),
	(57085,'事業計画','じぎょうけいかく','(n) business scheme'),
	(57086,'事業再生融資','じぎょうさいせいゆうし','(n) debtor-in-possession financing'),
	(57087,'事業者','じぎょうしゃ','(n) business person'),
	(57088,'事業主','じぎょうぬし','(n) entrepreneur'),
	(57089,'事業所','じぎょうしょ','(n) plant/enterprise place/office/(P)'),
	(57090,'事業税','じぎょうぜい','(n) business tax'),
	(57091,'事業団','じぎょうだん','(n) corporation/agency'),
	(57092,'事業年度','じぎょうねんど','(n) fiscal year'),
	(57093,'事業部','じぎょうぶ','(n) division (of company)/operations department'),
	(57094,'事業部制','じぎょうぶせい','(n) company consisting of autonomous divisions'),
	(57095,'事業部長','じぎょうぶちょう','(n) senior executive manager'),
	(57096,'事業本部','じぎょうほんぶ','(n) corporate HQ'),
	(57097,'事局','じきょく','(n) circumstances'),
	(57098,'事欠かない','ことかかない','(adj) having an abundance'),
	(57099,'事欠く','ことかく','(v5k,vi) to lack'),
	(57100,'事件','じけん','(n) event/affair/incident/case/plot/trouble/scandal/(P)'),
	(57101,'事件の綾','じけんのあや','(n) web of the case'),
	(57102,'事件記者','じけんきしゃ','(n) police reporter'),
	(57103,'事件表','じけんひょう','(n) docket'),
	(57104,'事故','じこ','(n) accident/incident/trouble/circumstances/reasons/(P)'),
	(57105,'事故る','じこる','(v5r) to have a road accident/to cause a traffic accident'),
	(57106,'事故原因','じこげんいん','(n) source, cause of an accident'),
	(57107,'事故死','じこし','(n) accidental death'),
	(57108,'事故歴','じこれき','(n) history of (automobile) accidents'),
	(57109,'事後','じご','(n) after-/post-/ex-/(P)'),
	(57110,'事後承諾','じごしょうだく','(n) ex-post-facto approval'),
	(57111,'事誤り','ことあやまり','(n) mistake in speaking'),
	(57112,'事項','じこう','(n) matter/item/facts/(P)'),
	(57113,'事項索引','じこうさくいん','(n) subject index'),
	(57114,'事細か','ことこまか','(adj-na,n) detail'),
	(57115,'事細かに','ことこまかに','(adv) minutely/in detail'),
	(57116,'事細やかに','ことこまやかに','(adv) minutely/in detail'),
	(57117,'事事','ことごと','(n) everything'),
	(57118,'事事しい','ことごとしい','(adj) bombastic/pretentious/exaggerated'),
	(57119,'事事物物','じじぶつぶつ','(n) everything/every affair (matter)/all things'),
	(57120,'事実','じじつ','(n-adv,n) fact/truth/reality/(P)'),
	(57121,'事実に照らして','じじつにてらして','(exp) in view of the facts'),
	(57122,'事実を曲げる','じじつをまげる','(exp) to falsify a fact'),
	(57123,'事実を調べる','じじつをしらべる','(exp) to investigate the facts'),
	(57124,'事実を覆う','じじつをおおう','(exp) to disguise a fact'),
	(57125,'事実を蔽う','じじつをおおう','(exp) to disguise a fact'),
	(57126,'事実関係','じじつかんけい','(n) all facts (of a case)'),
	(57127,'事実誤認','じじつごにん','(n) mistake of fact'),
	(57128,'事実上','じじつじょう','(n,adj-no) (as a) matter of fact/actually/in reality/(P)'),
	(57129,'事実調査','じじつちょうさ','(n) fact-finding'),
	(57130,'事実無根','じじつむこん','(n) groundless/entirely contrary to fact/(P)'),
	(57131,'事象','じしょう','(n) event/phenomenon/matter/(P)'),
	(57132,'事情','じじょう','(n) circumstances/consideration/conditions/situation/reasons/(P)'),
	(57133,'事情を話す','じじょうをはなす','(exp) to explain the situation'),
	(57134,'事情聴取','じじょうちょうしゅ','(n,vs) police interview/police questioning a witness (suspect) to obtain information (about a crime)'),
	(57135,'事新しい','ことあたらしい','(adj) new'),
	(57136,'事新しく','ことあたらしく','(adv) anew/again/specially/formally'),
	(57137,'事績','じせき','(n) achievement/exploit/merits'),
	(57138,'事跡','じせき','(n) evidence/trace/vestige'),
	(57139,'事蹟','じせき','(n) evidence/trace/vestige'),
	(57140,'事切れる','こときれる','(v1,vi) to expire/to die'),
	(57141,'事前','じぜん','(n,adj-no) prior/beforehand/in advance/(P)'),
	(57142,'事前に必要','じぜんにひつよう','(adj-na) prerequisite'),
	(57143,'事前の同意','じぜんのどうい','(n) prior consent'),
	(57144,'事前運動','じぜんうんどう','(n) pre-election campaigning'),
	(57145,'事前割当','じぜんわりあて','(n) prearranged quota'),
	(57146,'事前協議','じぜんきょうぎ','(n) prior consultation'),
	(57147,'事前検閲','じぜんけんえつ','(n) prepublication censorship'),
	(57148,'事前研修','じぜんけんしゅう','(n) advance training/prior training'),
	(57149,'事前後','じぜんご','(n) subsequently/additionally'),
	(57150,'事前工作','じぜんこうさく','(n) preparatory operations/measure taken in advance/doing the groundwork'),
	(57151,'事前通報','じぜんつうほう','(n) advance report/advance notification'),
	(57152,'事前日付','じぜんひづけ','(n) antedating'),
	(57153,'事前抑制','じぜんよくせい','(n) prior restraint'),
	(57154,'事相','じそう','(n) aspect/phase/phenomenon'),
	(57155,'事足りる','ことたりる','(v1,vi) to suffice/to serve the purpose/to be satisfied'),
	(57156,'事足る','ことたる','(v5r,vi) to suffice/to serve the purpose/to be satisfied'),
	(57157,'事体','じたい','(n) situation/(present) state of affairs/circumstances'),
	(57158,'事態','じたい','(n) situation/(present) state of affairs/circumstances/(P)'),
	(57159,'事大','じだい','(n) subserviency to the stronger'),
	(57160,'事大根性','じだいこんじょう','(n) slavish submission to power/sycophancy/flunkeyism/toadyism'),
	(57161,'事大思想','じだいしそう','(n) admiration of the powerful'),
	(57162,'事大主義','じだいしゅぎ','(n) worship of the powerful'),
	(57163,'事珍しく','ことめずらしく','(n) like something strange'),
	(57164,'事典','じてん','(n) cyclopedia/encyclopedia/(P)'),
	(57165,'事犯','じはん','(n) crime'),
	(57166,'事物','じぶつ','(n) things/affairs'),
	(57167,'事柄','ことがら','(n) matter/thing/affair/circumstance/(P)'),
	(57168,'事変','じへん','(n) accident/disaster/incident/uprising/emergency/(P)'),
	(57169,'事毎に','ことごとに','(adv) in everything'),
	(57170,'事務','じむ','(n) business/office work/(P)'),
	(57171,'事務を見る','じむをみる','(exp) to attend to business'),
	(57172,'事務を執る','じむをとる','(exp) to do (attend to) business'),
	(57173,'事務員','じむいん','(n) clerk/(P)'),
	(57174,'事務引き継ぎ','じむひきつぎ','(n) taking over an office'),
	(57175,'事務屋','じむや','(n) office worker/clerk'),
	(57176,'事務家','じむか','(n) man of affairs'),
	(57177,'事務会','じむかい','(n) business meeting'),
	(57178,'事務官','じむかん','(n) administrative official/secretary/commissioner/(P)'),
	(57179,'事務器','じむき','(n) business machines'),
	(57180,'事務机','じむづくえ','(n) clerical desk'),
	(57181,'事務機器','じむきき','(n) business machine(ry)'),
	(57182,'事務局','じむきょく','(n) secretariat/executive office/(P)'),
	(57183,'事務局長','じむきょくちょう','(n) head of the secretariat'),
	(57184,'事務系労働者','じむけいろうどうしゃ','(n) white-collar'),
	(57185,'事務次官','じむじかん','(n) permanent vice-president/undersecretary/vice-minister/(P)'),
	(57186,'事務室','じむしつ','(n) office/(P)'),
	(57187,'事務取り扱い','じむとりあつかい','(n) acting director'),
	(57188,'事務取扱い','じむとりあつかい','(n) acting director'),
	(57189,'事務処理','じむしょり','(n) paperwork'),
	(57190,'事務所','じむしょ','(n) office/(P)'),
	(57191,'事務総局','じむそうきょく','(n) secretariat-general'),
	(57192,'事務総長','じむそうちょう','(n) secretary-general/director'),
	(57193,'事務長','じむちょう','(n) manager/purser'),
	(57194,'事務長官','じむちょうかん','(n) chief secretary'),
	(57195,'事務的','じむてき','(adj-na) businesslike/practical/(P)'),
	(57196,'事務当局','じむとうきょく','(n) officials in charge/(P)'),
	(57197,'事務服','じむふく','(n) work clothes'),
	(57198,'事務用品','じむようひん','(n) office supplies/stationery'),
	(57199,'事務量','じむりょう','(n) amount of business'),
	(57200,'事無く','ことなく','(adv) without accident/uneventfully'),
	(57201,'事無し','ことなし','(adj) nothing/nothing to be done/safe/easy'),
	(57202,'事勿れ主義','ことなかれしゅぎ','(n) (uk) principle of peace-at-any-price'),
	(57203,'事由','じゆう','(n) reason/cause/(P)'),
	(57204,'事理','じり','(n) reason/facts/propriety/sense'),
	(57205,'事理明白','じりめいはく','(n) facts being beyond dispute/logic being indisputable'),
	(57206,'事立てる','ことだてる','(v1) to do something different/to make a big thing of'),
	(57207,'事例','じれい','(n) example/precedent/(P)'),
	(57208,'事例研究','じれいけんきゅう','(n) case studies'),
	(57209,'事迹','じせき','(n) evidence/trace/vestige'),
	(57210,'似','に','(suf) takes after (his mother)'),
	(57211,'似せる','にせる','(v1,vt) to copy/to imitate/to counterfeit/to forge/(P)'),
	(57212,'似たり寄ったり','にたりよったり','(adj-na,n) much the same'),
	(57213,'似た者','にたもの','(n) similar people'),
	(57214,'似つかわしい','につかわしい','(adj) suitable/appropriate/becoming'),
	(57215,'似て非なる','にてひなる','(exp) falsely similar/counterfeit'),
	(57216,'似る','にる','(v1,vi) to resemble/to be similar/(P)'),
	(57217,'似我蜂','じがばち','(n) digger wasp'),
	(57218,'似顔','にがお','(n) portrait/likeness/(P)'),
	(57219,'似顔画','にがおえ','(iK) (n) portrait/likeness'),
	(57220,'似顔絵','にがおえ','(n) portrait/likeness/(P)'),
	(57221,'似顔書き','にがおがき','(n) portrait painter/drawing portraits'),
	(57222,'似寄り','により','(n) similarity'),
	(57223,'似寄る','による','(v5r,vi) to resemble'),
	(57224,'似気ない','にげない','(adj) unlike/unbecoming/unworthy of/out of keeping with'),
	(57225,'似気無い','にげない','(adj) unlike/unbecoming/unworthy of/out of keeping with'),
	(57226,'似合い','にあい','(n,adj-no) well-matched/becoming/suitable/(P)'),
	(57227,'似合う','にあう','(v5u,vi) to suit/to match/to become/to be like/(P)'),
	(57228,'似合わしい','にあわしい','(adj) well-matched/suitable/becoming'),
	(57229,'似而非','えせ','(adj-na,n,pref) false/would-be/sham/pretended/mock/spurious/pseudo/quasi'),
	(57230,'似通う','にかよう','(v5u,vi) to resemble closely/(P)'),
	(57231,'似非','えせ','(adj-na,n,pref) false/would-be/sham/pretended/mock/spurious/pseudo/quasi'),
	(57232,'似非事','えせごと','(n) laughable affair/unlaudable affair/something unreliable'),
	(57233,'似非者','えせもの','(n) sham/fraud/counterfeit/impostor/pretender'),
	(57234,'似非笑い','えせわらい','(n) smirk/affected smile'),
	(57235,'似非親','えせおや','(n) distant disinterested parent'),
	(57236,'似非理屈','えせりくつ','(n) sophistry'),
	(57237,'似付かわしい','につかわしい','(adj) suitable/appropriate/becoming'),
	(57238,'似付く','につく','(v5k,vi) to become/to suit/to be like/to match well'),
	(57239,'侍','さむらい','(n) Samurai/warrior/(P)'),
	(57240,'侍する','じする','(vs-s) to wait upon/to serve'),
	(57241,'侍る','はべる','(v5r,vi) to wait upon/to serve'),
	(57242,'侍医','じい','(n) court physician/(P)'),
	(57243,'侍衛','じえい','(n) bodyguard'),
	(57244,'侍衛長','じえいちょう','(n) captain of the guard'),
	(57245,'侍気質','さむらいかたぎ','(n) samurai spirit'),
	(57246,'侍講','じこう','(n) imperial tutor'),
	(57247,'侍祭','じさい','(n) acolyte'),
	(57248,'侍史','じし','(n) private secretary/respectfully'),
	(57249,'侍者','じしゃ','(n) attendant/valet/altar boy'),
	(57250,'侍従','じじゅう','(n) chamberlain/(P)'),
	(57251,'侍従官','じじゅうかん','(n) chamberlain'),
	(57252,'侍従職','じじゅうしょく','(n) board of chamberlains'),
	(57253,'侍従長','じじゅうちょう','(n) grand chamberlain'),
	(57254,'侍従武官','じじゅうぶかん','(n) emperor\'s aide-de-camp'),
	(57255,'侍女','じじょ','(n) lady attendant/maid/(P)'),
	(57256,'侍臣','じしん','(n) courtier/attendant'),
	(57257,'侍僧','じそう','(n) acolyte'),
	(57258,'侍読','じどく','(n) imperial tutor'),
	(57259,'侍八騎','さむらいはっき','(n) eight mounted warriors/eight samurai on horseback'),
	(57260,'侍立','じりつ','(n,vs) assisting (a dignitary)'),
	(57261,'侍婢','じひ','(n) lady-in-waiting'),
	(57262,'児','こ','(n) child/the young of animals'),
	(57263,'児','じ','(n-suf) child/(P)'),
	(57264,'児戯','じぎ','(n) mere child\'s play'),
	(57265,'児女','じじょ','(n) boys and girls'),
	(57266,'児曹','じそう','(n) children'),
	(57267,'児孫','じそん','(n) children and grandchildren/descendants'),
	(57268,'児童','じどう','(n) children/juvenile/(P)'),
	(57269,'児童画','じどうが','(n) pictures drawn by a child'),
	(57270,'児童虐待','じどうぎゃくたい','(n) child abuse'),
	(57271,'児童劇','じどうげき','(n) juvenile play'),
	(57272,'児童手当','じどうてあて','(n) child-care allowance'),
	(57273,'児童心理学','じどうしんりがく','(n) child psychology'),
	(57274,'児童相談所','じどうそうだんじょ','(n) child consultation center/child consultation centre'),
	(57275,'児童売春','じどうばいしゅん','(n) child prostitution'),
	(57276,'児童福祉','じどうふくし','(n) child welfare'),
	(57277,'児童文学','じどうぶんがく','(n) juvenile literature'),
	(57278,'字','あざ','(n,suf) section of village/(P)'),
	(57279,'字','じ','(n) character/hand-writing/(P)'),
	(57280,'字が上手である','じがじょうずである','(exp) to have good handwriting'),
	(57281,'字引','じびき','(n) dictionary/(P)'),
	(57282,'字音','じおん','(n) the Japanese pronunciation of a kanji'),
	(57283,'字画','じかく','(n) number of strokes in character/(P)'),
	(57284,'字解','じかい','(n,vs) kanji meaning interpretation'),
	(57285,'字間','じかん','(n) space between letters or characters/inter-character space'),
	(57286,'字義','じぎ','(n) the meaning or sense of a word'),
	(57287,'字詰め','じづめ','(n) number of characters/manuscript paper/printed matter/(P)'),
	(57288,'字句','じく','(n) wording/words and phrases/way of expression/token'),
	(57289,'字訓','じくん','(n) the Japanese reading of a kanji'),
	(57290,'字形','じけい','(n) character style or form/(P)'),
	(57291,'字源','じげん','(n) construction of character'),
	(57292,'字号','じごう','(n) nickname'),
	(57293,'字書','じしょ','(n) (character) dictionary'),
	(57294,'字数','じすう','(n) number of characters or letters/(P)'),
	(57295,'字体','じたい','(n) type/font/lettering/(P)'),
	(57296,'字典','じてん','(n) character dictionary'),
	(57297,'字配り','じくばり','(n) word or letter layout'),
	(57298,'字母','じぼ','(n) letter (of the alphabet)/phonetic script'),
	(57299,'字幕','じまく','(n) title/subtitle/(P)'),
	(57300,'字面','じづら','(n) impression derived from or appearance of kanji/face/appearance of written words'),
	(57301,'字面','じめん','(n) impression derived from or appearance of kanji/face/appearance of written words'),
	(57302,'字訳','じやく','(n,vs) transliteration'),
	(57303,'字余り','じあまり','(n) hypermetric'),
	(57304,'寺','てら','(n) temple/(P)'),
	(57305,'寺院','じいん','(n) temple/(P)'),
	(57306,'寺格','じかく','(n) status of a Buddhist temple'),
	(57307,'寺参り','てらまいり','(n) ritual visits to a temple'),
	(57308,'寺子屋','てらこや','(n) temple elementary school'),
	(57309,'寺社','じしゃ','(n) temples and shrines'),
	(57310,'寺小屋','てらこや','(n) temple elementary school'),
	(57311,'寺銭','てらせん','(n) banker\'s cut or fee charged in a gambling saloon'),
	(57312,'寺男','てらおとこ','(n) temple employee'),
	(57313,'慈','じ','(n) love/affection (for)/pity/(P)'),
	(57314,'慈しみ','いつくしみ','(n) affection/love'),
	(57315,'慈しむ','いつくしむ','(v5m,vt) to love/to be affectionate to/to pity'),
	(57316,'慈愛','じあい','(n) affection/kindness/love/(P)'),
	(57317,'慈雨','じう','(n) welcome (beneficial) rain'),
	(57318,'慈眼','じげん','(n) merciful eye'),
	(57319,'慈訓','じくん','(n) kind counsel/mother\'s advice'),
	(57320,'慈兄','じけい','(n) affectionate elder brother'),
	(57321,'慈恵','じけい','(n) mercy and love'),
	(57322,'慈姑','くわい','(n) arrowhead (root)'),
	(57323,'慈心','じしん','(n) benevolence/mercy'),
	(57324,'慈善','じぜん','(n) charity/philanthropy/(P)'),
	(57325,'慈善家','じぜんか','(n) charitable person/philanthropist'),
	(57326,'慈善会','じぜんかい','(n) philanthropic society'),
	(57327,'慈善市','じぜんいち','(n) charity bazaar/charity bazar'),
	(57328,'慈善事業','じぜんじぎょう','(n) philanthropic work/charitable enterprise'),
	(57329,'慈善心','じぜんしん','(n) benevolence/liberality'),
	(57330,'慈善団体','じぜんだんたい','(n) charitable institution (organization, organisation)/(organized, organised) charities'),
	(57331,'慈善鍋','じぜんなべ','(n) charity pot'),
	(57332,'慈善箱','じぜんばこ','(n) charity box'),
	(57333,'慈悲','じひ','(n) compassion/benevolence/charity/mercy/(P)'),
	(57334,'慈悲心','じひしん','(n) benevolence'),
	(57335,'慈父','じふ','(n) affectionate father'),
	(57336,'慈母','じぼ','(n) affectionate mother'),
	(57337,'持する','じする','(vs-s) to hold/to maintain'),
	(57338,'持たせる','もたせる','(v1,vt) to have someone hold something/to allow someone to keep something'),
	(57339,'持ち','もち','(n,n-suf) (1) hold/charge/keep possession/in charge/(2) wear/durability/life/draw/(3) usage (suff)/(P)'),
	(57340,'持ちかける','もちかける','(v1,vt) to offer a suggestion/to propose an idea'),
	(57341,'持ちが良い','もちがいい','(n) wear well/keep long/last long'),
	(57342,'持ちきり','もちきり','(n) hot topic/talk of the town'),
	(57343,'持ちつ持たれつ','もちつもたれつ','(exp,n) give-and-take'),
	(57344,'持ち運ぶ','もちはこぶ','(v5b,vt) to carry/to bring (to a place)'),
	(57345,'持ち越す','もちこす','(v5s,vt) to carry over/to carry forward/to keep (for later)/to defer/(P)'),
	(57346,'持ち家','もちいえ','(n) one\'s (own) house/(P)'),
	(57347,'持ち歌','もちうた','(n) one\'s (song) repertoire'),
	(57348,'持ち回り','もちまわり','(n) rotation/by turns/(P)'),
	(57349,'持ち回り閣議','もちまわりかくぎ','(n) round-robin cabinet'),
	(57350,'持ち回る','もちまわる','(v5r,vt) to carry about'),
	(57351,'持ち掛ける','もちかける','(v1,vt) to offer a suggestion/to propose an idea'),
	(57352,'持ち株','もちかぶ','(n) stock holdings/one\'s shares/(P)'),
	(57353,'持ち株会社','もちかぶがいしゃ','(n) holding company'),
	(57354,'持ち堪える','もちこたえる','(v1,vt) to hold out/(P)'),
	(57355,'持ち寄る','もちよる','(v5r,vi) to gather (bringing something)/to gather (to exchange something)'),
	(57356,'持ち帰り','もちかえり','(n) takeout (i.e. food)/(P)'),
	(57357,'持ち帰る','もちかえる','(v5r) to carry back or home/to take out (e.g., food)/(P)'),
	(57358,'持ち給金','もちきゅうきん','(n) base for calculating sumo wrestler\'s tournament stipend'),
	(57359,'持ち去る','もちさる','(v5r) to take away/to carry away'),
	(57360,'持ち駒','もちごま','(n) a captured piece than can be reused (shogi)/a person or object held in reserve/available means'),
	(57361,'持ち古す','もちふるす','(v5s,vt) to have long in use'),
	(57362,'持ち合い','もちあい','(n) (1) unity/even matching/interdependence/(n) (2) steadiness (of market price)/(P)'),
	(57363,'持ち合せる','もちあわせる','(v1,vt) to happen to have on hand or in stock'),
	(57364,'持ち合わせ','もちあわせ','(n) on hand/in stock'),
	(57365,'持ち合わせる','もちあわせる','(v1,vt) to happen to have on hand or in stock'),
	(57366,'持ち込み','もちこみ','(n) bring-your-own (e.g., food and drink)/carry-on (e.g., luggage)/(P)'),
	(57367,'持ち込む','もちこむ','(v5m,vt) to lodge/to take something into ../to bring in/(P)'),
	(57368,'持ち時間','もちじかん','(n) amount of time one has'),
	(57369,'持ち主','もちぬし','(n) owner/proprietor/(P)'),
	(57370,'持ち出し','もちだし','(n) an item carried out/provide money (oneself)/(P)'),
	(57371,'持ち出す','もちだす','(v5s,vt) to take out/to carry out/to bring out from where it belongs/(P)'),
	(57372,'持ち上がる','もちあがる','(v5r,vi) to lift/to happen/to occur/to come up/to turn up'),
	(57373,'持ち上げる','もちあげる','(v1,vt) to raise/to lift up/to flatter'),
	(57374,'持ち場','もちば','(n) job/station/position/post/route'),
	(57375,'持ち切り','もちきり','(n) hot topic/talk of the town'),
	(57376,'持ち切る','もちきる','(v5r,vi) to hold all the while/to talk about nothing but'),
	(57377,'持ち船','もちぶね','(n) one\'s own ship'),
	(57378,'持ち前','もちまえ','(n) one\'s nature/characteristic/(P)'),
	(57379,'持ち続ける','もちつづける','(v1) to persist in'),
	(57380,'持ち直す','もちなおす','(v5s,vt) to recover/to rally/to improve/to pick up/(P)'),
	(57381,'持ち点','もちてん','(n) points (already) allotted to one/points (already) gained (in earlier rounds)'),
	(57382,'持ち逃げ','もちにげ','(n) make off with (something)/abscond'),
	(57383,'持ち腐れ','もちぐされ','(n) unused possession'),
	(57384,'持ち物','もちもの','(n) one\'s property/personal effects/(P)'),
	(57385,'持ち分','もちぶん','(n) share (of expenses)/equity (in company)/holdings/interest (in company)'),
	(57386,'持ち歩く','もちあるく','(v5k) to carry'),
	(57387,'持ち崩す','もちくずす','(v5s,vt) to ruin (degrade) oneself'),
	(57388,'持ち方','もちかた','(n) way one holds (one\'s writing brush)/how to hold (chopsticks)'),
	(57389,'持ち味','もちあじ','(n) inherent flavor/inherent flavour/distinctive characteristic/(P)'),
	(57390,'持って回る','もってまわる','(v5r) to carry around'),
	(57391,'持って行く','もっていく','(exp) to take/to carry (something) away/(P)'),
	(57392,'持って行く','もってゆく','(exp) to take/to carry (something) away'),
	(57393,'持って生まれた','もってうまれた','(adj-pn) natural (ability)'),
	(57394,'持って来い','もってこい','(adj-na,exp) just right/ideal/perfectly suitable'),
	(57395,'持って来る','もってくる','(vk) to bring/(P)'),
	(57396,'持つ','もつ','(v5t) (1) to hold/to carry/(2) to possess/(P)'),
	(57397,'持てなし','もてなし','(n) (uk) entertainment/hospitality'),
	(57398,'持てる','もてる','(v1,vi) (1) to be well liked/to be popular/to be welcomed/(2) to possess riches/to be wealthy/(P)'),
	(57399,'持て成し','もてなし','(n) (uk) entertainment/hospitality/(P)'),
	(57400,'持て成す','もてなす','(v5s,vt) to entertain/to make welcome/(P)'),
	(57401,'持て余す','もてあます','(v5s,vt) to be too much for one/to find unmanageable/to be beyond one\'s control/to not know what to do with'),
	(57402,'持て囃す','もてはやす','(v5s) to praise extravagantly/to lionize/to lionise/to make much of'),
	(57403,'持家','もちいえ','(n) one\'s (own) house'),
	(57404,'持戒','じかい','(n) strictly follow Buddhist precepts'),
	(57405,'持堪える','もちこたえる','(v1,vt) to hold out/(P)'),
	(57406,'持久','じきゅう','(n,vs) endurance/persistence/(P)'),
	(57407,'持久戦','じきゅうせん','(n) protracted war/war of attrition'),
	(57408,'持久力','じきゅうりょく','(n) stamina/tenacity'),
	(57409,'持碁','じご','(n) Go game resulting in tie or draw'),
	(57410,'持込み','もちこみ','(n) bring-your-own (e.g., food and drink)/carry-on (e.g., luggage)'),
	(57411,'持参','じさん','(n,vs) bringing/taking/carrying/(P)'),
	(57412,'持参金','じさんきん','(n) dowry'),
	(57413,'持参人','じさんにん','(n) bearer'),
	(57414,'持主','もちぬし','(n) owner/proprietor'),
	(57415,'持上がる','もちあがる','(v5r,vi) to lift/to happen/to occur/to come up/to turn up'),
	(57416,'持説','じせつ','(n) one\'s cherished opinion'),
	(57417,'持続','じぞく','(n,vs) continuation/(P)'),
	(57418,'持続性','じぞくせい','(n) durability'),
	(57419,'持続的','じぞくてき','(adj-na) continuous/dynamic (as opposed to static)/(P)'),
	(57420,'持続力','じぞくりょく','(n) durability'),
	(57421,'持直す','もちなおす','(v5s,vt) to recover/to rally/to improve/to pick up/(P)'),
	(57422,'持病','じびょう','(n) chronic disease/(P)'),
	(57423,'持物','もちもの','(n) one\'s property/personal effects'),
	(57424,'持分','もちぶん','(n) share (of expenses)/equity (in company)/holdings/interest (in company)'),
	(57425,'持分法適用会社','もちぶんほうてきようかいしゃ','(n) affiliated company accounted for by the equity-method'),
	(57426,'持味','もちあじ','(n) inherent flavor/inherent flavour/distinctive characteristic'),
	(57427,'持薬','じやく','(n) one\'s usual medicine'),
	(57428,'持論','じろん','(n) one\'s cherished opinion/pet theory/(P)'),
	(57429,'時','じ','(suf) hour'),
	(57430,'時','とき','(n-adv,n) (1) time/hour/(2) occasion/moment/(P)'),
	(57431,'時々','ときどき','(adv,n) sometimes/(P)'),
	(57432,'時々刻々','じじこっこく','(adv) hourly/from one minute to the next/from hour to hour/moment by moment/with each passing moment'),
	(57433,'時おり','ときおり','(n-adv) sometimes'),
	(57434,'時として','ときとして','(adv) in some cases/sometimes/on occasions/(P)'),
	(57435,'時と場合によって','ときとばあいによって','(exp) should time and circumstances permit'),
	(57436,'時に','ときに','(exp) by the way/incidentally'),
	(57437,'時には','ときには','(adv,exp) at times/occasionally/(P)'),
	(57438,'時の帝','ときのみかど','(n) emperor of the time'),
	(57439,'時めかす','ときめかす','(v5s,vt) (uk) to beat fast (e.g., the heart)'),
	(57440,'時めく','ときめく','(v5k,vi) to be prosperous/to prosper/to flourish/to enjoy great prosperity'),
	(57441,'時を刻む','ときをきざむ','(exp) to mark the passage of time/to let (feel) time pass'),
	(57442,'時を告げる','ときをつげる','(exp) to announce the time'),
	(57443,'時を待つ','ときをまつ','(exp) to wait for a favorable chance/to wait for a favourable chance'),
	(57444,'時雨','しぐれ','(n) drizzle/shower in late autumn (fall) or early winter/(P)'),
	(57445,'時雨模様','しぐれもよう','(n) showery sky/(it is) looking showery'),
	(57446,'時運','じうん','(n) tide of the times'),
	(57447,'時下','じか','(n-adv,n-t) nowadays'),
	(57448,'時化','しけ','(n) stormy weather/poor turn-out/recession'),
	(57449,'時化る','しける','(v1) (uk) to be stormy or choppy (sea)/to go through hard times'),
	(57450,'時価','じか','(n) current value/price/market value/(P)'),
	(57451,'時価会計制度','じかかいけいせいど','(n) mark-to-market accounting system'),
	(57452,'時価総額','じかそうがく','(n) market capitalization/market capitalisation'),
	(57453,'時価発行','じかはっこう','(n) public offering of new shares at market price'),
	(57454,'時価評価','じかひょうか','(n) mark-to-market valuation'),
	(57455,'時間','じかん','(n-adv,n) time/(P)'),
	(57456,'時間が掛かる','じかんがかかる','(exp) to take time'),
	(57457,'時間どおりに','じかんどおりに','(adv) punctually/as regularly as a clock'),
	(57458,'時間の許す限り','じかんのゆるすかぎり','(n) as long as time allows'),
	(57459,'時間の問題','じかんのもんだい','(n) just a matter of time'),
	(57460,'時間の歪み','じかんのひずみ','(n) time warp'),
	(57461,'時間をかける','じかんをかける','(exp) to spend time (on doing something)'),
	(57462,'時間を稼ぐ','じかんをかせぐ','(exp) to gain time'),
	(57463,'時間を掛ける','じかんをかける','(exp) to spend time (on doing something)'),
	(57464,'時間を割く','じかんをさく','(exp) to spare time (for)'),
	(57465,'時間を空ける','じかんをあける','(exp) to make oneself available (free)'),
	(57466,'時間を惜しむ','じかんをおしむ','(exp) to value time'),
	(57467,'時間稼ぎ','じかんかせぎ','(n) holding out/stalling/putting off'),
	(57468,'時間外','じかんがい','(n) late/overtime'),
	(57469,'時間外手当て','じかんがいてあて','(exp) overtime pay'),
	(57470,'時間外労働','じかんがいろうどう','(n) overtime work'),
	(57471,'時間割','じかんわり','(n) timetable/schedule/(P)'),
	(57472,'時間割り','じかんわり','(n) timetable/schedule/(P)'),
	(57473,'時間割りを直す','じかんわりをなおす','(exp) to alter the schedule'),
	(57474,'時間給','じかんきゅう','(n) hourly pay/hourly wage'),
	(57475,'時間係審判','じかんがかりしんぱん','(n) sumo judge timing the matches'),
	(57476,'時間軸','じかんじく','(n) time axis'),
	(57477,'時間順序積','じかんじゅんじょせき','(n) time ordered product (physics)'),
	(57478,'時間切れ','じかんぎれ','(n) (1) being out of time/passing the deadline/(2) time-out/(P)'),
	(57479,'時間帯','じかんたい','(n) period of time/time slot/time zone'),
	(57480,'時間潰し','じかんつぶし','(n) timewasting/killing time'),
	(57481,'時間反転','じかんはんてん','(n) time reversal (physics)'),
	(57482,'時間表','じかんひょう','(n) (1) time-table/(2) allocation of time (e.g., to tasks)/time usage'),
	(57483,'時期','じき','(n-adv,n-t) time/season/period/(P)'),
	(57484,'時期が早い','じきがはやい','(n) before scheduled/earlier than expected'),
	(57485,'時期に差しかける','じきにさしかける','(v1) to get close to the time'),
	(57486,'時期に差し掛ける','じきにさしかける','(v1) to get close to the time'),
	(57487,'時期尚早','じきしょうそう','(adj-na,n) premature/(P)'),
	(57488,'時機','じき','(n) opportunity/chance/(P)'),
	(57489,'時機尚早','じきしょうそう','(n) before its time'),
	(57490,'時機到来','じきとうらい','(n) a good chance coming along/the time has come (for, to, when...)/opportunity knocking'),
	(57491,'時季','じき','(n-adv,n-t) seasons'),
	(57492,'時宜','じぎ','(n) right time/appropriate time/season\'s greetings/(P)'),
	(57493,'時宜によって','じぎによって','(exp) depending on circumstances'),
	(57494,'時給','じきゅう','(n) hourly pay/hourly wage/(P)'),
	(57495,'時局','じきょく','(n) situation/(P)'),
	(57496,'時局柄','じきょくがら','(n) in view of the present situation'),
	(57497,'時空','じくう','(n) space-time'),
	(57498,'時空間情報科学','じくうかんじょうほうかがく','(n) spatio-temporal information science/time-space information science'),
	(57499,'時偶','ときたま','(adv) once in a while/occasionally/seldom/at long intervals'),
	(57500,'時系列','じけいれつ','(n) chronological order (time sequential)'),
	(57501,'時計','とけい','(n) watch/clock/(P)'),
	(57502,'時計屋','とけいや','(n) watch store/watch dealer'),
	(57503,'時計回り','とけいまわり','(n) turned clockwise'),
	(57504,'時計座','とけいざ','(n) (constellation) Clock'),
	(57505,'時計皿','とけいざら','(n) watch glass'),
	(57506,'時計仕掛け','とけいじかけ','(n) clockwork'),
	(57507,'時計台','とけいだい','(n) clock stand/clock tower'),
	(57508,'時計店','とけいてん','(n) watchmaker\'s'),
	(57509,'時限','じげん','(n) period or division of time/(P)'),
	(57510,'時限装置','じげんそうち','(n) timing device'),
	(57511,'時限爆弾','じげんばくだん','(n) time bomb'),
	(57512,'時限立法','じげんりっぽう','(n) temporary legislation'),
	(57513,'時候','じこう','(n) season/time of the year'),
	(57514,'時候外れ','じこうはずれ','(n) unseasonable'),
	(57515,'時効','じこう','(n) (1) statute of limitations/lapse of rights after a period of time/prescription/(2) ageing/aging/(P)'),
	(57516,'時好','じこう','(n) fad/fashion'),
	(57517,'時刻','じこく','(n-adv,n-t) instant/time/moment/(P)'),
	(57518,'時刻到来','じこくとうらい','(exp) The time has come (for, to, when...)/Now is the time'),
	(57519,'時刻表','じこくひょう','(n) table/diagram/chart/timetable/schedule'),
	(57520,'時差','じさ','(n) time difference/(P)'),
	(57521,'時差ぼけ','じさぼけ','(n) jet-lag'),
	(57522,'時差惚け','じさぼけ','(n) jet-lag'),
	(57523,'時差出勤','じさしゅっきん','(n) staggered work hours'),
	(57524,'時事','じじ','(n) events of the day/current affairs/(P)'),
	(57525,'時事問題','じじもんだい','(n) current question/current topics'),
	(57526,'時事論','じじろん','(n) comments on current events'),
	(57527,'時時','ときどき','(adv,n) sometimes'),
	(57528,'時時刻刻','じじこっこく','(adv) hourly/from one minute to the next/from hour to hour/moment by moment/with each passing moment'),
	(57529,'時宗','じしゅう','(n) Buddhist sect'),
	(57530,'時習','じしゅう','(n) periodic reviewing'),
	(57531,'時鐘','じしょう','(n) (ship\'s) time bell'),
	(57532,'時針','じしん','(n) hour hand (watch, clock)'),
	(57533,'時人','じじん','(n) contemporaries'),
	(57534,'時世','じせい','(n) the times'),
	(57535,'時世を憤る','じせいをいきどおる','(exp) to be indignant at the times'),
	(57536,'時世感覚','じせいかんかく','(n) sense of the the times/sensitivity to the times'),
	(57537,'時世時節','ときよじせつ','(n) times and situations/the course of events of the times/a turn of Fortune\'s wheel'),
	(57538,'時制','じせい','(n) (ling) tense'),
	(57539,'時勢','じせい','(n) spirit of the age/trends/conditions'),
	(57540,'時勢に伴って','じせいにともなって','(exp) in step with the times'),
	(57541,'時勢感覚','じせいかんかく','(n) sense of the trend of the times/sensitivity to the changing times'),
	(57542,'時折','ときおり','(n-adv) sometimes/(P)'),
	(57543,'時節','じせつ','(n) (1) season/(2) the times/(3) opportunity/occasion/(P)'),
	(57544,'時節到来','じせつとうらい','(exp) The time has come (for, to, when...)/The time being ripe (for)'),
	(57545,'時節柄','じせつがら','(n-adv,n) in these times'),
	(57546,'時節柄の贈り物','じせつがらのおくりもの','(n) seasonable gift'),
	(57547,'時相','じそう','(n) (ling) tense'),
	(57548,'時速','じそく','(n) speed (per hour)/(P)'),
	(57549,'時代','じだい','(n-t) period/epoch/era/(P)'),
	(57550,'時代が更に下って','じだいがさらにくだって','(exp) later in the period'),
	(57551,'時代と共に歩む','じだいとともにあゆむ','(exp) to move along with the times'),
	(57552,'時代の弊','じだいのへい','(n) abuses of the times'),
	(57553,'時代感覚','じだいかんかく','(n) sensitivity to the times/sense of the times'),
	(57554,'時代劇','じだいげき','(n) historical play/(P)'),
	(57555,'時代考証','じだいこうしょう','(n) background research/research into the period'),
	(57556,'時代錯誤','じだいさくご','(n) anachronism/(P)'),
	(57557,'時代思潮','じだいしちょう','(n) thought of the times'),
	(57558,'時代小説','じだいしょうせつ','(n) historical novel'),
	(57559,'時代色','じだいしょく','(n) characteristics of an age'),
	(57560,'時代精神','じだいせいしん','(n) spirit of the age'),
	(57561,'時代相','じだいそう','(n) phases of the age (times)'),
	(57562,'時代遅れ','じだいおくれ','(adj-na,n) old-fashioned'),
	(57563,'時代物','じだいもの','(n) antiques/period dramas'),
	(57564,'時代離れ','じだいばなれ','(n) not up with the times/out of touch'),
	(57565,'時短','じたん','(n) shortening of time'),
	(57566,'時鳥','ほととぎす','(n) cuckoo'),
	(57567,'時点','じてん','(n) point in time/occasion/(P)'),
	(57568,'時日','じじつ','(n) date/time'),
	(57569,'時半','じはん','(n) about an hour/short time/(P)'),
	(57570,'時評','じひょう','(n) commentary on current events'),
	(57571,'時分','じぶん','(n-adv,n-t) time/hour/season/time of the year'),
	(57572,'時分時','じぶんどき','(n) mealtime'),
	(57573,'時文','じぶん','(n) modern literature'),
	(57574,'時弊','じへい','(n) evils of the times'),
	(57575,'時報','じほう','(n) announcement of time/time signal/newsletter/(P)'),
	(57576,'時務','じむ','(n) current affairs'),
	(57577,'時流','じりゅう','(n) fashion (current) of the times/general drift of affairs/(P)'),
	(57578,'時流に乗って泳ぐ','じりゅうにのっておよぐ','(exp) to swim with the current'),
	(57579,'時輪金剛','じりんこんごう','(n) Kalacakra/Wheel of Time (tantric Buddhist deity)'),
	(57580,'時論','じろん','(n) comments on current events/public sentiments of the day/current view/contemporary opinion'),
	(57581,'次','し','(n-suf) order/sequence/times/next/below'),
	(57582,'次','じ','(n-suf) order/sequence/times/next/below'),
	(57583,'次','つぎ','(n,adj-no) (1) next/following/subsequent/(2) stage/station/(P)'),
	(57584,'次々','つぎつぎ','(adv,n) in succession/one by one/(P)'),
	(57585,'次々に','つぎつぎに','(adv) one by one/one after another/successively/(P)'),
	(57586,'次いで','ついで','(adv,conj) next/secondly/subsequently/(P)'),
	(57587,'次から次へと','つぎからつぎへと','(exp) in succession/one after another'),
	(57588,'次ぐ','つぐ','(v5g,vi) to rank next to/to come after/(P)'),
	(57589,'次ぐ身','つぐみ','(n) next in line/heir'),
	(57590,'次のように','つぎのように','(adv) in the following manner/as follows'),
	(57591,'次の一手','つぎのいって','(n) next move'),
	(57592,'次の課','つぎのか','(n) next lesson'),
	(57593,'次の回','つぎのかい','(n) next inning/next time'),
	(57594,'次の間','つぎのま','(n) antechamber/next room'),
	(57595,'次の号','つぎのごう','(n) next number (issue)'),
	(57596,'次の日曜迄','つぎのにちようまで','(n) next Sunday'),
	(57597,'次の便','つぎのびん','(n) next flight/next post'),
	(57598,'次の例では','つぎのれいでは','(n) in the following example'),
	(57599,'次亜','じあ','(pref) hypo (in chemicals)'),
	(57600,'次亜硫酸','じありゅうさん','(n) hyposulphurous acid/hyposulfurous acid'),
	(57601,'次位','じい','(n) second rank/second place'),
	(57602,'次会','じかい','(n) the next meeting'),
	(57603,'次回','じかい','(n-adv,n-t) next time (occasion)/(P)'),
	(57604,'次官','じかん','(n) vice-minister/undersecretary/(P)'),
	(57605,'次期','じき','(n) (1) next term/next period/(2) next version/next release/(P)'),
	(57606,'次期大統領','じきだいとうりょう','(n) next president/president-elect'),
	(57607,'次兄','じけい','(n) second elder brother'),
	(57608,'次元','じげん','(n) dimension/(P)'),
	(57609,'次元正則化','じげんせいそくか','(n) dimensional regularisation (physics)/dimensional regularization'),
	(57610,'次号','じごう','(n) the next issue'),
	(57611,'次酸化炭素','じさんかたんそ','(n) carbon suboxide'),
	(57612,'次子','じし','(n) the next child'),
	(57613,'次次','つぎつぎ','(adv,n) in succession/one by one'),
	(57614,'次次に','つぎつぎに','(adv) one by one/one after another/successively'),
	(57615,'次式','じしき','(n) following equation'),
	(57616,'次週','じしゅう','(n-t) next week'),
	(57617,'次女','じじょ','(n) second daughter/(P)'),
	(57618,'次序','じじょ','(n) order/system'),
	(57619,'次将','じしょう','(n) second in command'),
	(57620,'次章','じしょう','(n) following chapter'),
	(57621,'次条','じじょう','(n) the next article/the next entry'),
	(57622,'次数','じすう','(n) degree'),
	(57623,'次世代','じせだい','(n) next (future) generation'),
	(57624,'次世代携帯電話','じせだいけいたいでんわ','(n) next-generation mobile phone'),
	(57625,'次席','じせき','(n) associate/junior/assistant/runner-up/(P)'),
	(57626,'次善','じぜん','(n,adj-no) second best'),
	(57627,'次善策','じぜんさく','(n) plan B/alternative plan'),
	(57628,'次打者','じだしゃ','(n) the batter on deck'),
	(57629,'次代','じだい','(n) the next era/(P)'),
	(57630,'次第','しだい','(n-adv,n) (1) order/precedence/program/programme/agenda/(2) circumstances/(3) immediate(ly)/as soon as/dependent upon/(P)'),
	(57631,'次第に','しだいに','(adv) gradually/(P)'),
	(57632,'次第書き','しだいがき','(n) printed program/printed programme'),
	(57633,'次男','じなん','(n) second son/(P)'),
	(57634,'次男坊','じなんぼう','(n) second son'),
	(57635,'次長','じちょう','(n) vice-/assistant director/vice-director/(P)'),
	(57636,'次点','じてん','(n) runner-up/(P)'),
	(57637,'次点者','じてんしゃ','(n) runner-up'),
	(57638,'次年','じねん','(n) the next year'),
	(57639,'次年度','じねんど','(n) next (fiscal) year'),
	(57640,'次表','じひょう','(n) the following table'),
	(57641,'次便','じびん','(n) next mail/next post'),
	(57642,'次類','じるい','(n) subgenus'),
	(57643,'滋雨','じう','(n) welcome (beneficial) rain'),
	(57644,'滋賀県','しがけん','(n) Shiga prefecture (Kinki area)'),
	(57645,'滋強飲料','じきょういんりょう','(n) tonic drink'),
	(57646,'滋殖','じしょく','(n,vs) reproducing in large numbers/multiplying'),
	(57647,'滋味','じみ','(n) nutriment/wholesome/savoriness/savouriness/rich food/nourishment'),
	(57648,'滋味に富む','じみにとむ','(n) nutritious/delicious'),
	(57649,'滋養','じよう','(n) nourishment/(P)'),
	(57650,'滋養物','じようぶつ','(n) nourishing or nutritious food'),
	(57651,'滋養分','じようぶん','(n) nutrient'),
	(57652,'治す','なおす','(v5s,vt) (1) to cure/to heal/(2) to fix/to correct/to repair/(P)'),
	(57653,'治まり','おさまり','(n) conclusion/end/settlement'),
	(57654,'治まる','おさまる','(v5r,vi) to be at peace/to clamp down/to lessen (storm, terror, anger)/(P)'),
	(57655,'治める','おさめる','(v1,vt) (1) to govern/to manage/(2) to subdue/(P)'),
	(57656,'治り','なおり','(n) recovery'),
	(57657,'治る','なおる','(v5r,vi) (1) to be cured/to get well/to be healed/(2) to get mended/to be repaired/to be fixed/(P)'),
	(57658,'治安','ちあん','(n) public order/(P)'),
	(57659,'治安維持法','ちあんいじほう','(n) Maintenance of Public Order Act (1900)'),
	(57660,'治安警察','ちあんけいさつ','(n) security police'),
	(57661,'治安部隊','ちあんぶたい','(n) security force/public safety force'),
	(57662,'治下','ちか','(n,adj-no) under the rule of'),
	(57663,'治外法権','ちがいほうけん','(n) extraterritoriality'),
	(57664,'治具','じぐ','(n) jig (tool)'),
	(57665,'治験','ちけん','(n) clinical trial/(P)'),
	(57666,'治験薬','ちけんやく','(n) investigational new drug'),
	(57667,'治国','ちこく','(n) government'),
	(57668,'治山','ちさん','(n) afforestation'),
	(57669,'治産','ちさん','(n) management of one\'s livelihood/management of one\'s property'),
	(57670,'治者','ちしゃ','(n) ruler'),
	(57671,'治水','ちすい','(n,vs) flood control/(P)'),
	(57672,'治水工事','ちすいこうじ','(n) riparian works'),
	(57673,'治世','ちせい','(n) rule/reign/peaceful times/regime/dynasty'),
	(57674,'治績','ちせき','(n) (legacy of an) administration'),
	(57675,'治平','ちへい','(n) peace and tranquility/peace and tranquillity'),
	(57676,'治癒','ちゆ','(n,vs) healing/cure/recovery/(P)'),
	(57677,'治乱','ちらん','(n) (whether at) peace or at war'),
	(57678,'治乱興亡','ちらんこうぼう','(n) nation\'s times of peace and war, rise and fall'),
	(57679,'治略','ちりゃく','(n) governance'),
	(57680,'治療','ちりょう','(n,vs) medical treatment/(P)'),
	(57681,'治療効果','ちりょうこうか','(n) (medicine with) a curative effect/(having) therapeutic value'),
	(57682,'治療代','ちりょうだい','(n) medical fees'),
	(57683,'治療的クローニング','ちりょうてきクローニング','(n) therapeutic cloning'),
	(57684,'治療費','ちりょうひ','(n) doctor\'s fee (bill)'),
	(57685,'治療法','ちりょうほう','(n) treatment/cure/remedy'),
	(57686,'爾後','じご','(n-adv,n-t) thereafter'),
	(57687,'爾今','じこん','(adv,n) from now on/hereafter'),
	(57688,'爾汝','じじょ','(n) you/thou'),
	(57689,'爾余','じよ','(n) the others/the remainder'),
	(57690,'爾来','じらい','(adv) since then/after that'),
	(57691,'璽','じ','(n) emperor\'s seal'),
	(57692,'璽書','じしょ','(n) document with the emperor\'s seal'),
	(57693,'痔','じ','(n) hemorrhoids/piles'),
	(57694,'痔','ぢ','(n) hemorrhoids/piles'),
	(57695,'痔核','じかく','(n) hemorrhoid'),
	(57696,'痔疾','じしつ','(n) hemorrhoids'),
	(57697,'痔瘻','じろう','(n) anal fistula'),
	(57698,'磁化','じか','(n,vs) magnetization/magnetisation'),
	(57699,'磁界','じかい','(n) magnetic field'),
	(57700,'磁器','じき','(n) porcelain/china/(P)'),
	(57701,'磁気','じき','(n) magnetism/(P)'),
	(57702,'磁気インク','じきインク','(n) magnetic ink'),
	(57703,'磁気カード','じきカード','(n) magnetic card'),
	(57704,'磁気ディスク','じきディスク','(n) magnetic disk'),
	(57705,'磁気学','じきがく','(n) magnetics'),
	(57706,'磁気共鳴画像','じききょうめいがぞう','(n) magnetic resonance imaging (MRI)'),
	(57707,'磁気共鳴診断装置','じききょうめいしんだんそうち','(n) magnetic resonance imaging (MRI)'),
	(57708,'磁気抵抗','じきていこう','(n) magnetic resistance'),
	(57709,'磁気浮上','じきふじょう','(n) maglev/magnetic levitation'),
	(57710,'磁気浮上式鉄道','じきふじょうしきてつどう','(n) maglev train'),
	(57711,'磁気嵐','じきあらし','(n) magnetic storm'),
	(57712,'磁気漏れ係数','じきもれけいすう','(n) dispersion coefficient (magnetic leakage coef.)'),
	(57713,'磁気録音','じきろくおん','(n) magnetic recording'),
	(57714,'磁極','じきょく','(n) NS magnetic pole'),
	(57715,'磁区','じく','(n) magnetic domain'),
	(57716,'磁場','じじょう','(n) magnetic field/(P)'),
	(57717,'磁場','じば','(n) magnetic field/(P)'),
	(57718,'磁心','じしん','(n) (magnetic) core'),
	(57719,'磁針','じしん','(n) magnetic needle'),
	(57720,'磁性','じせい','(n) magnetism'),
	(57721,'磁性層','じせいそう','(n) magnetic layer'),
	(57722,'磁性体','じせいたい','(n) magnetic body or substance'),
	(57723,'磁石','じしゃく','(n) magnet/(P)'),
	(57724,'磁石盤','じしゃくばん','(n) magnetic compass'),
	(57725,'磁束','じそく','(n) magnetic flux'),
	(57726,'磁鉄鉱','じてっこう','(n) magnetite/loadstone'),
	(57727,'磁土','じど','(n) kaolin'),
	(57728,'磁壁','じへき','(n) magnetic domain'),
	(57729,'磁方位','じほうい','(n) magnetic bearing'),
	(57730,'磁力','じりょく','(n) magnetism/magnetic force'),
	(57731,'磁力計','じりょくけい','(n) magnetometer'),
	(57732,'磁力線','じりょくせん','(n) line of magnetic force'),
	(57733,'示し','しめし','(n) discipline/revelation/(P)'),
	(57734,'示し合せる','しめしあわせる','(v1,vt) to arrange beforehand/to make a sign to each other/to conspire'),
	(57735,'示し合わす','しめしあわす','(v5s) to conspire (with)/to prearrange'),
	(57736,'示し合わせる','しめしあわせる','(v1,vt) to arrange beforehand/to make a sign to each other/to conspire'),
	(57737,'示す','しめす','(v5s,vt) to denote/to show/to point out/to indicate/(P)'),
	(57738,'示圧計','しあつけい','(n) pressure gauge'),
	(57739,'示威','しい','(n,vs) demonstration/show of force'),
	(57740,'示威','じい','(n,vs) demonstration/show of force'),
	(57741,'示威運動','じいうんどう','(n) a demonstration'),
	(57742,'示教','しきょう','(n,vs) authoritative instruction (arch.)/teaching'),
	(57743,'示現','じげん','(n,vs) manifestation (of a celestial being)'),
	(57744,'示唆','しさ','(n,vs) suggestion/hint/(P)'),
	(57745,'示達','したつ','(n,vs) instructions/directions'),
	(57746,'示達','じたつ','(n,vs) instructions/directions'),
	(57747,'示談','じだん','(n,vs) settlement out of court/(P)'),
	(57748,'示度','しど','(n) indication/(thermometer) reading'),
	(57749,'示力図','じりょくず','(n) force diagram'),
	(57750,'而して','しかして','(conj) (uk) and/and then/thus/and now'),
	(57751,'而して','そして','(conj) (uk) and/and then/thus/and now'),
	(57752,'而も','しかも','(oK) (conj) (uk) moreover/furthermore/nevertheless/and yet'),
	(57753,'而後','じご','(n) after that'),
	(57754,'而今','じこん','(adv,n) from now on/hereafter'),
	(57755,'而来','じらい','(adv) since then/after that'),
	(57756,'而立','じりつ','(n) age 30'),
	(57757,'耳','みみ','(n) (1) ear/(2) hearing/(3) edge/crust/(P)'),
	(57758,'耳が遠い','みみがとおい','(exp) poor hearing'),
	(57759,'耳が早い','みみがはやい','(exp) being quick-eared/having sharp ears'),
	(57760,'耳が速い','みみがはやい','(exp) being quick-eared/having sharp ears'),
	(57761,'耳が肥えている','みみがこえている','(v1) to have an ear for music'),
	(57762,'耳が肥ている','みみがこえている','(v1) to have an ear for music'),
	(57763,'耳が利く','みみがきく','(exp) to have a sharp ear'),
	(57764,'耳たぶ','みみたぶ','(n) earlobe'),
	(57765,'耳にする','みみにする','(exp) to hear/to catch (the sound)'),
	(57766,'耳に胼胝ができる','みみにたこができる','(exp) to be told or made to hear something so often that you (metaphorically) get calluses on your ears'),
	(57767,'耳の折れた本','みみのおれたほん','(n) dog-eared book'),
	(57768,'耳の不自由','みみのふじゆう','(n,adj-na) deafness/the deaf'),
	(57769,'耳を押さえる','みみをおさえる','(exp) to hold one\'s ears'),
	(57770,'耳を傾ける','みみをかたむける','(exp) to lend an ear/to hearken/to give an ear to/to listen carefully'),
	(57771,'耳を塞ぐ','みみをふさぐ','(exp) to stop (plug) one\'s ears'),
	(57772,'耳を澄ます','みみをすます','(exp) to listen carefully/to strain one\'s ears'),
	(57773,'耳を貸す','みみをかす','(exp) to lend an ear to/to listen to'),
	(57774,'耳隠し','みみかくし','(n) hairdo covering the ears'),
	(57775,'耳遠い','みみどおい','(adj) (1) hard of hearing/(2) unfamiliar'),
	(57776,'耳下腺','じかせん','(n) parotid gland'),
	(57777,'耳下腺炎','じかせんえん','(n) mumps'),
	(57778,'耳介','じかい','(n) auricle'),
	(57779,'耳殻','じかく','(n) external ear/auricle'),
	(57780,'耳学問','みみがくもん','(n) pick-up knowledge/second-hand knowledge/hearsay'),
	(57781,'耳慣れる','みみなれる','(v1,vi) to be something familiar'),
	(57782,'耳環','みみわ','(n) earring/helix'),
	(57783,'耳寄り','みみより','(adj-na,n) welcome news/(P)'),
	(57784,'耳許','みみもと','(n) close to the ear'),
	(57785,'耳元','みみもと','(n) close to the ear/(P)'),
	(57786,'耳元で','みみもとで','(exp) close to one\'s ears'),
	(57787,'耳語','じご','(n,vs) whispering'),
	(57788,'耳垢','じこう','(n) earwax'),
	(57789,'耳垢','みみあか','(n) earwax'),
	(57790,'耳孔','じこう','(n) earhole'),
	(57791,'耳腔','じこう','(n) inside the ear'),
	(57792,'耳擦り','みみこすり','(n,vs) whispering'),
	(57793,'耳疾','じしつ','(n) infections or diseases of the ear'),
	(57794,'耳順','じじゅん','(n) age 60'),
	(57795,'耳小骨','じしょうこつ','(n) auditory ossicles'),
	(57796,'耳障り','みみざわり','(adj-na,n) hurting one\'s ears/(P)'),
	(57797,'耳飾り','みみかざり','(n) earrings'),
	(57798,'耳新しい','みみあたらしい','(adj) novel/new/unfamiliar/hear for the first time'),
	(57799,'耳垂れ','みみだれ','(n) ear discharge'),
	(57800,'耳栓','みみせん','(n) earplug'),
	(57801,'耳掻き','みみかき','(n) earpick'),
	(57802,'耳聡い','みみざとい','(adj) sharp-eared/have sharp ears/picks things up fast'),
	(57803,'耳打ち','みみうち','(n,vs) whisper into a person\'s ear'),
	(57804,'耳底','じてい','(n) ears'),
	(57805,'耳年増','みみどしま','(n) young woman with a lot of superficial knowledge about sex, etc.'),
	(57806,'耳鼻','じび','(n) nose and ears'),
	(57807,'耳鼻咽喉','じびいんこう','(n) ear/nose/and throat'),
	(57808,'耳鼻咽喉科','じびいんこうか','(n) ear, nose and throat section'),
	(57809,'耳鼻咽喉専門医','じびいんこうせんもんい','(n) ear, nose and throat specialist'),
	(57810,'耳鼻科','じびか','(n) otolaryngology/(P)'),
	(57811,'耳糞','みみくそ','(n) earwax'),
	(57812,'耳鳴り','みみなり','(n) buzzing in the ears/tinnitus'),
	(57813,'耳目','じもく','(n) (1) eye and ear/(2) one\'s attention/one\'s interest/(P)'),
	(57814,'耳輪','みみわ','(n) earring/helix'),
	(57815,'耳漏','じろう','(n) earwax/ear discharge'),
	(57816,'耳屎','みみくそ','(n) earwax'),
	(57817,'耳朶','じだ','(n) earlobe'),
	(57818,'耳朶','みみたぶ','(n) earlobe'),
	(57819,'自々公３党','じじこうさんとう','(n) (abbr) three-party coalition: Jimintou, Jiyuutou and Koumeitou'),
	(57820,'自ずから','おのずから','(adv) naturally/as a matter of course/(P)'),
	(57821,'自ずから明か','おのずからあきらか','(adj-na) self-evident'),
	(57822,'自ずと','おのずと','(adv) naturally'),
	(57823,'自ら','みずから','(n-adv,n) for one\'s self/personally/(P)'),
	(57824,'自らの手で','みずからのてで','(exp) with one\'s own hands'),
	(57825,'自愛','じあい','(n,vs) taking care of oneself'),
	(57826,'自意識','じいしき','(n) self-consciousness'),
	(57827,'自慰','じい','(n,vs) self consolation/masturbation'),
	(57828,'自営','じえい','(n,vs) independent/self-employed/self-supporting/operating own business/(P)'),
	(57829,'自営業','じえいぎょう','(n) independent business/(P)'),
	(57830,'自衛','じえい','(n,vs) self-defense/self-defence/(P)'),
	(57831,'自衛官','じえいかん','(n) (Japanese) Self Defense Force official (Defence)/(P)'),
	(57832,'自衛権','じえいけん','(n) right of self defense/right of self defence'),
	(57833,'自衛手段','じえいしゅだん','(n,vs) measures to defend oneself (for self-defense) (defence)'),
	(57834,'自衛隊','じえいたい','(n) self-defence force/self-defense force/(P)'),
	(57835,'自家','じか','(n) own/personal/(P)'),
	(57836,'自家受精','じかじゅせい','(n) self-fertilization/self-fertilisation'),
	(57837,'自家受粉','じかじゅふん','(n) self-pollination'),
	(57838,'自家製','じかせい','(n) home-made'),
	(57839,'自家中毒','じかちゅうどく','(n) autotoxemia'),
	(57840,'自家撞着','じかどうちゃく','(n,vs) self-contradiction'),
	(57841,'自家発電','じかはつでん','(n) (1) private power generation/(2) (col) masturbation'),
	(57842,'自家本位','じかほんい','(n) self-centeredness/selfishness/egoism/egotism/egocentricity'),
	(57843,'自家薬籠','じかやくろう','(n) (something that is) available for use at any time/(someone who is) at one\'s beck and call/(something over which) one has complete mastery'),
	(57844,'自家薬籠中の物','じかやくろうちゅうのもの','(n) complete mastery of or over/at one\'s beck and call'),
	(57845,'自家用','じかよう','(n) for private or home use/(P)'),
	(57846,'自家用車','じかようしゃ','(n) private automobile'),
	(57847,'自火','じか','(n) a fire raging in one\'s own home'),
	(57848,'自我','じが','(n) self/the ego/(P)'),
	(57849,'自我実現','じがじつげん','(n) self-realization/self-realisation'),
	(57850,'自画','じが','(n) picture painted by oneself/self-portrait'),
	(57851,'自画自賛','じがじさん','(n,vs) singing one\'s own praises/praising one\'s own wares'),
	(57852,'自画自讚','じがじさん','(n,vs) singing one\'s own praises/praising one\'s own wares'),
	(57853,'自画像','じがぞう','(n) self portrait/(P)'),
	(57854,'自壊','じかい','(n,vs) (1) disintegration/(2) self-destruction'),
	(57855,'自壊作用','じかいさよう','(n) (the act of) disintegration'),
	(57856,'自戒','じかい','(n,vs) self-admonition'),
	(57857,'自害','じがい','(n,vs) suicide'),
	(57858,'自覚','じかく','(n,vs) self-conscious/(P)'),
	(57859,'自覚症状','じかくしょうじょう','(n) subjective symptoms'),
	(57860,'自学自習','じがくじしゅう','(n,vs) teaching oneself'),
	(57861,'自活','じかつ','(n,vs) self-support/(P)'),
	(57862,'自活の道','じかつのみち','(n) independent living'),
	(57863,'自棄','じき','(n,vs) despair/desperation/abandonment'),
	(57864,'自棄','やけ','(n,vs) despair/desperation/abandonment/(P)'),
	(57865,'自棄飲み','やけのみ','(n,vs) drowning one\'s cares in drink'),
	(57866,'自棄気味','やけぎみ','(n) partially out of despair/partly in desperation/somewhat out of frustration'),
	(57867,'自棄酒','やけざけ','(n) drowning one\'s cares in drink'),
	(57868,'自棄糞','やけくそ','(adj-na,n) desperation'),
	(57869,'自記','じき','(n,vs) writing oneself/self-recording'),
	(57870,'自記温度計','じきおんどけい','(n) self-registering thermometer'),
	(57871,'自記湿度計','じきしつどけい','(n) self-registering hygrometer'),
	(57872,'自虐','じぎゃく','(n) masochism/inflicting damage to oneself'),
	(57873,'自虐的','じぎゃくてき','(adj-na) self-torturing'),
	(57874,'自給','じきゅう','(n,vs) self-support/(P)'),
	(57875,'自給自足','じきゅうじそく','(n,vs) self-sufficiency'),
	(57876,'自給率','じきゅうりつ','(n) (the degree of) self-sufficiency (e.g., in oil)'),
	(57877,'自供','じきょう','(n,vs) confession/(P)'),
	(57878,'自業自得','じごうじとく','(adj-na,exp,n) paying for one\'s mistakes/getting one\'s just deserts/suffering the consequences (of one\'s own actions)/reap what you sow'),
	(57879,'自玉','じぎょく','(n) one\'s own king'),
	(57880,'自軍','じぐん','(n) one\'s own army or team'),
	(57881,'自警','じけい','(n,vs) giving warning oneself'),
	(57882,'自警団','じけいだん','(n) vigilance committee/vigilante corps'),
	(57883,'自警団員','じけいだんいん','(n) a vigilante'),
	(57884,'自決','じけつ','(n,vs) self-determination/suicide/resignation (from a post)/(P)'),
	(57885,'自己','じこ','(n) self/oneself/(P)'),
	(57886,'自己暗示','じこあんじ','(n) self suggestion/autosuggestion'),
	(57887,'自己演出','じこえんしゅつ','(n,vs) an author directing (producing) his/her own play (film)/staging oneself for effect/presenting oneself in a favorable light'),
	(57888,'自己規制','じこきせい','(n) self regulation'),
	(57889,'自己欺瞞','じこぎまん','(n) self-deception'),
	(57890,'自己犠牲','じこぎせい','(n) self-sacrifice/self-renunciation'),
	(57891,'自己共役','じこきょうやく','(n) (math) self adjoint'),
	(57892,'自己啓発','じこけいはつ','(n,vs) self-development/self-enlightenment'),
	(57893,'自己嫌悪','じこけんお','(n) self-hatred/self-abhorrence'),
	(57894,'自己検査','じこけんさ','(n) self-checking/self-diagnosis'),
	(57895,'自己顕示','じこけんじ','(n) making oneself conspicuous/pressing one\'s own cause'),
	(57896,'自己顕示欲','じこけんじよく','(n) person who craves the limelight'),
	(57897,'自己資本','じこしほん','(n) net worth/owned capital/(P)'),
	(57898,'自己資本比率','じこしほんひりつ','(n) capital adequacy ratio/capital-to-asset ratio'),
	(57899,'自己実現','じこじつげん','(n,vs) self-actualization/self-fulfillment/self-realization'),
	(57900,'自己主義','じこしゅぎ','(n) egoism'),
	(57901,'自己主張','じこしゅちょう','(n) self-assertion'),
	(57902,'自己臭症','じこしゅうしょう','(n) body odour problem (odor)/bromidrosis/bromhidrosis'),
	(57903,'自己紹介','じこしょうかい','(n,vs) self-introduction/(P)'),
	(57904,'自己診断システム','じこしんだんシステム','(n) self-checking system/self-diagnosis system'),
	(57905,'自己宣伝','じこせんでん','(n) self publicity/advertising oneself'),
	(57906,'自己疎外','じこそがい','(n) self-alienation'),
	(57907,'自己双対','じこそうつい','(n) (math) self dual'),
	(57908,'自己中心','じこちゅうしん','(n) selfish/egotistic'),
	(57909,'自己陶酔','じことうすい','(n,vs) narcissism/self-absorption/self-intoxication'),
	(57910,'自己撞着','じこどうちゃく','(n,vs) self-contradiction/self-inconsistency'),
	(57911,'自己批判','じこひはん','(n,vs) self-criticism'),
	(57912,'自己肥大','じこひだい','(n) self-aggrandizement/self-glorification/something becoming large by feeding upon itself'),
	(57913,'自己負担','じこふたん','(n,vs) paying one\'s own expenses'),
	(57914,'自己複製','じこふくせい','(n) self-duplicating'),
	(57915,'自己弁護','じこべんご','(n,vs) self-justification/excuse'),
	(57916,'自己保全','じこほぜん','(n) self-protection/self-preservation'),
	(57917,'自己保存','じこほぞん','(n) self-preservation'),
	(57918,'自己本位','じこほんい','(n) self-centeredness/self-centredness/selfishness/egoism'),
	(57919,'自己満悦','じこまんえつ','(n,vs) self-congratulation'),
	(57920,'自己満足','じこまんぞく','(n,vs) self-satisfaction/(self-)complacency'),
	(57921,'自己矛盾','じこむじゅん','(n,vs) self-contradiction/paradox/antinomy'),
	(57922,'自己免疫不全','じこめんえきふぜん','(n) autoimmune disorder'),
	(57923,'自己抑制','じこよくせい','(n,vs) self-restraint/self-control/self-repression/abstinence/self-inhibition/autogenic inhibition/autogenous suppression'),
	(57924,'自己流','じこりゅう','(n) one\'s own style/self-taught manner'),
	(57925,'自己韜晦','じことうかい','(n,vs) concealing one\'s talents, position, status, intentions, etc.'),
	(57926,'自公','じこう','(n) (abbr) Liberal Democratic Party and Komeito'),
	(57927,'自公民','じこうみん','(n) (abbr) Liberal Democratic Party, Komeito and Democratic Socialist Party'),
	(57928,'自工','じこう','(n) automobile industry'),
	(57929,'自国','じこく','(n) one\'s own country/(P)'),
	(57930,'自国語','じこくご','(n) one\'s native language'),
	(57931,'自惚れ','うぬぼれ','(n) pretension/conceit/hubris/(P)'),
	(57932,'自惚れる','うぬぼれる','(v1,vi) to be conceited/(P)'),
	(57933,'自今','じこん','(adv,n) from now on/hereafter'),
	(57934,'自在','じざい','(adj-na,n) freely/at will/(P)'),
	(57935,'自在画','じざいが','(n) a freehand drawing'),
	(57936,'自在鉤','じざいかぎ','(n) a pot-hook'),
	(57937,'自作','じさく','(n,vs) one\'s own work/(P)'),
	(57938,'自作自演','じさくじえん','(n,vs) performing (acting) a part in one\'s own play/playacting/a put-up job/a charade'),
	(57939,'自作農','じさくのう','(n) landed farmer/owner farmer'),
	(57940,'自殺','じさつ','(n,vs) suicide/(P)'),
	(57941,'自殺を図る','じさつをはかる','(exp) to attempt suicide'),
	(57942,'自殺協定','じさつきょうてい','(n) suicide pact'),
	(57943,'自殺者','じさつしゃ','(n) person who commits suicide'),
	(57944,'自殺的','じさつてき','(adj-na) suicidal'),
	(57945,'自殺未遂','じさつみすい','(n) attempted suicide'),
	(57946,'自殺幇助','じさつほうじょ','(n) (the crime of) aiding and abetting a suicide'),
	(57947,'自讃','じさん','(n,vs) self-praise/praising oneself'),
	(57948,'自賛','じさん','(n,vs) self-praise/praising oneself'),
	(57949,'自治','じち','(n) self-government/autonomy/(P)'),
	(57950,'自治会','じちかい','(n) neighborhood council/neighbourhood council/student council'),
	(57951,'自治区','じちく','(n,adj-no) territory/autonomous region'),
	(57952,'自治権','じちけん','(n) autonomy/right of self-government/(P)'),
	(57953,'自治省','じちしょう','(n) Ministry of Home Affairs/(P)'),
	(57954,'自治体','じちたい','(n) self-governing body/municipality/(P)'),
	(57955,'自治体国際化協会','じちたいこくさいかきょうかい','(n) Council of Local Authorities for International Relations (CLAIR)'),
	(57956,'自治大臣','じちだいじん','(n) Minister of Home Affairs'),
	(57957,'自治領','じちりょう','(n) self-governing dominion'),
	(57958,'自自公３党','じじこうさんとう','(n) (abbr) three-party coalition: Jimintou, Jiyuutou and Koumeitou'),
	(57959,'自失','じしつ','(n,vs) stupefaction'),
	(57960,'自室','じしつ','(n) one\'s own room/(P)'),
	(57961,'自社','じしゃ','(n) private company/(P)'),
	(57962,'自社製品','じしゃせいひん','(n) in-house manufactured goods'),
	(57963,'自若','じじゃく','(adj-na,n) self-possessed/composed'),
	(57964,'自主','じしゅ','(n,vs) independence/autonomy/(P)'),
	(57965,'自主規制','じしゅきせい','(n) voluntary restraints'),
	(57966,'自主権','じしゅけん','(n) autonomy'),
	(57967,'自主指針','じしゅししん','(n) independent guideline'),
	(57968,'自主性','じしゅせい','(n) independence'),
	(57969,'自主退職','じしゅたいしょく','(n) voluntary retirement'),
	(57970,'自主的','じしゅてき','(adj-na) independent/autonomous/(P)'),
	(57971,'自主流通米','じしゅりゅうつうまい','(n) rice not subject to government controls'),
	(57972,'自首','じしゅ','(n,vs) surrender/give oneself up/(P)'),
	(57973,'自修','じしゅう','(n,vs) self study/teaching oneself'),
	(57974,'自習','じしゅう','(n,vs) self-study/(P)'),
	(57975,'自習時間','じしゅうじかん','(n) study time'),
	(57976,'自習室','じしゅうしつ','(n) (private) study room'),
	(57977,'自重','じじゅう','(n) weight of an (unloaded) vehicle'),
	(57978,'自重','じちょう','(n,vs) prudence'),
	(57979,'自重を望む','じちょうをのぞむ','(exp) to ask for prudence'),
	(57980,'自重自愛','じちょうじあい','(n,vs) taking cafe of (looking after) oneself'),
	(57981,'自重自戒','じちょうじかい','(n,vs) be prudent and cautious/caution oneself against'),
	(57982,'自粛','じしゅく','(n,vs) self-control/self-discipline/(P)'),
	(57983,'自署','じしょ','(n,vs) autograph/signature'),
	(57984,'自書','じしょ','(n,vs) one\'s own writing'),
	(57985,'自助','じじょ','(n) self-help/(P)'),
	(57986,'自助努力','じじょどりょく','(n,vs) self-help efforts/self-supporting endeavor'),
	(57987,'自叙','じじょ','(n,vs) autobiography'),
	(57988,'自叙伝','じじょでん','(n) autobiography/(P)'),
	(57989,'自序','じじょ','(n) authors preface'),
	(57990,'自省','じせい','(n,vs) self-examination/reflection/(P)'),
	(57991,'自称','じしょう','(n,vs) self-styled/would-be/calling oneself/(P)'),
	(57992,'自乗','じじょう','(n,vs) squaring/multiplying (a number) by itself/second power'),
	(57993,'自乗根','じじょうこん','(n) square root'),
	(57994,'自浄','じじょう','(n,vs) self-purification/self-cleansing/(P)'),
	(57995,'自浄作用','じじょうさよう','(n) autopurificatory activity (in the natural world)'),
	(57996,'自浄能力','じじょうのうりょく','(n) self-cleansing power/being capable of purifying oneself'),
	(57997,'自信','じしん','(n,vs) self-confidence/(P)'),
	(57998,'自信なし','じしんなし','(exp) (I am) uncertain/unsure'),
	(57999,'自信家','じしんか','(n) person who has great confidence (faith) in himself');
INSERT INTO `edict` VALUES (58000,'自信過剰','じしんかじょう','(n) overconfident/presumptuous'),
	(58001,'自信喪失','じしんそうしつ','(n,vs) loss of (self-)confidence/inferiority complex'),
	(58002,'自信満々','じしんまんまん','(exp) full of confidence/brimming with (self-)confidence/having great faith in oneself'),
	(58003,'自信満満','じしんまんまん','(exp) full of confidence/brimming with (self-)confidence/having great faith in oneself'),
	(58004,'自身','じしん','(n) by oneself/personally/(P)'),
	(58005,'自身番','じしんばん','(n) (Edo-period) guardhouses within the city'),
	(58006,'自刃','じじん','(n,vs) suicide by the sword'),
	(58007,'自尽','じじん','(n,vs) suicide'),
	(58008,'自炊','じすい','(n,vs) cooking for oneself/(P)'),
	(58009,'自制','じせい','(n,vs) self control/self restraint/(P)'),
	(58010,'自制心','じせいしん','(n) self-control/self-restraint'),
	(58011,'自生','じせい','(n,vs) growing wild (naturally)/native'),
	(58012,'自製','じせい','(n,vs) homemade'),
	(58013,'自席','じせき','(n) one\'s seat/one\'s desk'),
	(58014,'自責','じせき','(n,vs) self-condemnation/(P)'),
	(58015,'自責点','じせきてん','(n) (in baseball) an earned run'),
	(58016,'自説','じせつ','(n) one\'s personal opinion'),
	(58017,'自薦','じせん','(n,vs) self-recommendation/(P)'),
	(58018,'自選','じせん','(n,vs) (author) selection'),
	(58019,'自前','じまえ','(n,adj-no) at one\'s own expense/custom/(P)'),
	(58020,'自然','しぜん','(adj-na,adv,n) nature/spontaneous/(P)'),
	(58021,'自然な性','しぜんなせい','(n) natural gender'),
	(58022,'自然に','しぜんに','(adv) naturally/smoothly/spontaneously/(P)'),
	(58023,'自然に備わる人格','しぜんにそなわるじんかく','(n) one\'s natural dignity'),
	(58024,'自然の懐','しぜんのふところ','(n) bosom of Nature'),
	(58025,'自然の勢い','しぜんのいきおい','(n) force of circumstances'),
	(58026,'自然科学','しぜんかがく','(n) natural science/(P)'),
	(58027,'自然界','しぜんかい','(n) nature/the natural world/realm of nature/(P)'),
	(58028,'自然環境','しぜんかんきょう','(n) natural (physical) environment'),
	(58029,'自然環境保全法','しぜんかんきょうほぜんほう','(n) (Japanese) Natural Conservation Law (1972)'),
	(58030,'自然観','しぜんかん','(n) perspective on nature'),
	(58031,'自然休会','しぜんきゅうかい','(n) (in the Diet) a spontaneous recess'),
	(58032,'自然現象','しぜんげんしょう','(n) natural phenomena'),
	(58033,'自然言語','しぜんげんご','(n) natural language'),
	(58034,'自然災害','しぜんさいがい','(n) natural disaster'),
	(58035,'自然死','しぜんし','(n) (dying of) natural causes'),
	(58036,'自然資本主義','しぜんしほんしゅぎ','(n) natural capitalism'),
	(58037,'自然治癒','しぜんちゆ','(n) self-healing/spontaneous recovery'),
	(58038,'自然主義','しぜんしゅぎ','(n) naturalism'),
	(58039,'自然主義者','しぜんしゅぎしゃ','(n) a naturalist'),
	(58040,'自然出産','しぜんしゅっさん','(n) natural childbirth'),
	(58041,'自然薯','じねんじょ','(n) type of Japanese yam'),
	(58042,'自然食品','しぜんしょくひん','(n) natural foods'),
	(58043,'自然人','しぜんじん','(n) natural person (e.g., one unspoilt by civilization, civilisation)'),
	(58044,'自然崇拝','しぜんすうはい','(n) nature worship'),
	(58045,'自然数','しぜんすう','(n) natural number/nonnegative integer'),
	(58046,'自然選択','しぜんせんたく','(n) natural selection'),
	(58047,'自然増','しぜんぞう','(n) natural increase'),
	(58048,'自然増収','しぜんぞうしゅう','(n) natural or automatic increase in revenue'),
	(58049,'自然対数','しぜんたいすう','(n) logarithm (natural)'),
	(58050,'自然地理学','しぜんちりがく','(n) physical geography'),
	(58051,'自然哲学','しぜんてつがく','(n) natural philosophy'),
	(58052,'自然淘汰','しぜんとうた','(n,vs) natural selection'),
	(58053,'自然破壊','しぜんはかい','(n) destruction of nature'),
	(58054,'自然発火','しぜんはっか','(n) spontaneous combustion'),
	(58055,'自然発生','しぜんはっせい','(n) spontaneous generation'),
	(58056,'自然美','しぜんび','(n) natural beauty'),
	(58057,'自然描写','しぜんびょうしゃ','(n) description of nature'),
	(58058,'自然分娩','しぜんぶんべん','(n) natural childbirth'),
	(58059,'自然保護','しぜんほご','(n) nature conservation'),
	(58060,'自然法','しぜんほう','(n) natural law'),
	(58061,'自然律','しぜんりつ','(n) natural law'),
	(58062,'自然力','しぜんりょく','(n) force(s) of nature'),
	(58063,'自然林','しぜんりん','(n) virgin forest'),
	(58064,'自然類','しぜんるい','(n) natural class'),
	(58065,'自走','じそう','(n,vs) self-propulsion'),
	(58066,'自走式','じそうしき','(adj-no) self-propelled (type)'),
	(58067,'自走砲','じそうほう','(n) self-propelled artillery'),
	(58068,'自足','じそく','(n,vs) self-sufficiency/self-satisfaction'),
	(58069,'自存','じそん','(n,vs) existing of or by itself/self-existence'),
	(58070,'自尊','じそん','(n) self-respect/esteem/(P)'),
	(58071,'自尊心','じそんしん','(n) self-respect/conceit'),
	(58072,'自他','じた','(n) oneself and others/transitive and intransitive/(P)'),
	(58073,'自他共に許す','じたともにゆるす','(exp) to be generally accepted/to be acknowledged by oneself and others'),
	(58074,'自堕落','じだらく','(adj-na,n) depravity'),
	(58075,'自体','じたい','(adv,n) itself/(P)'),
	(58076,'自宅','じたく','(n) one\'s home/(P)'),
	(58077,'自宅謹慎','じたくきんしん','(n) house arrest'),
	(58078,'自宅軟禁','じたくなんきん','(n) house arrest'),
	(58079,'自注','じちゅう','(n) self-annotation of one\'s writings'),
	(58080,'自註','じちゅう','(n) self-annotation of one\'s writings'),
	(58081,'自著','じちょ','(n) one\'s own literary work'),
	(58082,'自沈','じちん','(n,vs) scuttling one\'s own boat'),
	(58083,'自邸','じてい','(n) one\'s residence'),
	(58084,'自適','じてき','(n,vs) living free from worldly care/easy and comfortable living'),
	(58085,'自転','じてん','(n,vs) rotation/spin'),
	(58086,'自転軸','じてんじく','(n) rotating shaft/axle'),
	(58087,'自転車','じてんしゃ','(n) bicycle/(P)'),
	(58088,'自転車','じでんしゃ','(n) bicycle'),
	(58089,'自転車を漕ぐ','じてんしゃをこぐ','(exp) to pedal a bike'),
	(58090,'自転車屋','じてんしゃや','(n) bicycle shop/bicycle dealer'),
	(58091,'自転車操業','じてんしゃそうぎょう','(n) barely keeping a business going (analogy that a bicycle falls over when its wheels cease rotating)'),
	(58092,'自転車置き場','じてんしゃおきば','(n) place for storing bicycles'),
	(58093,'自転車置場','じてんしゃおきば','(n) place for storing bicycles'),
	(58094,'自転車旅行','じてんしゃりょこう','(n) bicycle trip/cycling tour'),
	(58095,'自転周期','じてんしゅうき','(n) rotation period'),
	(58096,'自伝','じてん','(n) rotation/turning'),
	(58097,'自伝','じでん','(n) autobiography/(P)'),
	(58098,'自党','じとう','(n) the political party to which one belongs'),
	(58099,'自動','じどう','(adj-na,n) automatic/self-motion/(P)'),
	(58100,'自動データ処理','じどうデータしょり','(n) automatic data processing/ADP'),
	(58101,'自動ロード','じどうロード','(n) auto-load'),
	(58102,'自動化','じどうか','(n,vs) automation'),
	(58103,'自動解凍','じどうかいとう','(adj-no) (comp) self-extracting (computer file)'),
	(58104,'自動改札機','じどうかいさつき','(n) automatic turnstile (ticket gate)'),
	(58105,'自動巻き','じどうまき','(n) self-winding watch'),
	(58106,'自動金銭出入機','じどうきんせんしゅつにゅうき','(n) automatic teller machine/ATM'),
	(58107,'自動詞','じどうし','(n) intransitive verb (no direct obj)'),
	(58108,'自動実行','じどうじっこう','(adj-no) (comp) self-executing (computer file)'),
	(58109,'自動車','じどうしゃ','(n) automobile/(P)'),
	(58110,'自動車化','じどうしゃか','(n) motorized/motorised'),
	(58111,'自動車学校','じどうしゃがっこう','(n) driving school'),
	(58112,'自動車検査証','じどうしゃけんさしょう','(n) automobile inspection'),
	(58113,'自動車事故','じどうしゃじこ','(n) motor(ing) (an auto) accident/car crash (smash)'),
	(58114,'自動車重量税','じどうしゃじゅうりょうぜい','(n) automobile weight tax'),
	(58115,'自動車税','じどうしゃぜい','(n) automobile tax/vehicle tax'),
	(58116,'自動車損害賠償責任保険','じどうしゃそんがいばいしょうせきにんほけん','(n) mandatory vehicle liability insurance'),
	(58117,'自動車泥','じどうしゃどろ','(n) car thief'),
	(58118,'自動車電話','じどうしゃでんわ','(n) car telephone'),
	(58119,'自動車保険','じどうしゃほけん','(n) automobile insurance'),
	(58120,'自動車保険料','じどうしゃほけんりょう','(n) car insurance premium'),
	(58121,'自動小銃','じどうしょうじゅう','(n) automatic rifle/weapon'),
	(58122,'自動人形','じどうにんぎょう','(n) automaton/automata'),
	(58123,'自動制御','じどうせいぎょ','(n) automatic control'),
	(58124,'自動操縦装置','じどうそうじゅうそうち','(n) autopilot'),
	(58125,'自動着信','じどうちゃくしん','(n) auto answer (modem)'),
	(58126,'自動抽出','じどうちゅうしゅつ','(adj-no) (comp) self-extracting (computer file)'),
	(58127,'自動的','じどうてき','(adj-na) automatic/(P)'),
	(58128,'自動発効','じどうはっこう','(adj-no) (comp) self-executing (computer file)'),
	(58129,'自動販売器','じどうはんばいき','(n) vending machine'),
	(58130,'自動販売機','じどうはんばいき','(n) vending machine/(P)'),
	(58131,'自動扉','じどうとびら','(n) automatic door'),
	(58132,'自動方向探知機','じどうほうこうたんちき','(n) automatic direction finder (ADF)'),
	(58133,'自動翻訳機','じどうほんやくき','(n) automatic translation machine'),
	(58134,'自動列車制御装置','じどうれっしゃせいぎょそうち','(n) automatic train control (ATC)'),
	(58135,'自動列車停止装置','じどうれっしゃていしそうち','(n) automatic train stop (ATS)'),
	(58136,'自動連結機','じどうれんけつき','(n) automatic coupler'),
	(58137,'自得','じとく','(n,vs) self-acquisition/self-satisfaction/being paid back for one\'s deeds'),
	(58138,'自涜','じとく','(n) masturbation'),
	(58139,'自縄自縛','じじょうじばく','(n) being caught in one\'s own trap'),
	(58140,'自縄自縛に陥る','じじょうじばくにおちいる','(exp) to be caught in one\'s own trap'),
	(58141,'自任','じにん','(n,vs) self-appointment/pretension/(P)'),
	(58142,'自認','じにん','(n,vs) admission/(self-)acknowledgment/(self-)acknowledgement'),
	(58143,'自派','じは','(n) one\'s own faction (of a party)'),
	(58144,'自賠責保険','じばいせきほけん','(n) (abbr) mandatory vehicle liability insurance'),
	(58145,'自賠法','じばいほう','(n) Automobile Accident Compensation Act'),
	(58146,'自白','じはく','(n,vs) confession/acknowledgement/acknowledgment/(P)'),
	(58147,'自爆','じばく','(n,vs) suicide bombing, e.g., crashing one\'s plane into a target/self-destruction'),
	(58148,'自爆攻撃','じばくこうげき','(n) suicide bomb attack'),
	(58149,'自縛','じばく','(n,vs) being circumscribed by one\'s own words and actions'),
	(58150,'自縛霊','じばくれい','(n) ghost of a suicide victim'),
	(58151,'自発','じはつ','(n) spontaneous/(P)'),
	(58152,'自発性','じはつせい','(n) self-motivation/spontaneity/spontaneousness'),
	(58153,'自発的','じはつてき','(adj-na) spontaneous/voluntary/(P)'),
	(58154,'自販','じはん','(n) (abbr) automobile sales/(P)'),
	(58155,'自販機','じはんき','(n) vending machine'),
	(58156,'自費','じひ','(n) one\'s own expense/out-of-pocket expense/(P)'),
	(58157,'自費出版','じひしゅっぱん','(n,vs) self-publishing/publishing at one\'s own expense'),
	(58158,'自筆','じひつ','(n) one\'s own handwriting/(P)'),
	(58159,'自負','じふ','(n,vs) conceit/bragging about one\'s own ability/(P)'),
	(58160,'自負心','じふしん','(n) pride/self-confidence'),
	(58161,'自腹','じばら','(n) paying one\'s own way'),
	(58162,'自分','じぶん','(n) myself/oneself/(P)'),
	(58163,'自分でも','じぶんでも','(exp) (1) I, myself/one-self/by one-self/(2) even I/even one'),
	(58164,'自分で決める','じぶんできめる','(v1) to decide by oneself'),
	(58165,'自分の為に','じぶんのために','(adv) for oneself/for one\'s own sake'),
	(58166,'自分の行いを省みる','じぶんのおこないをかえりみる','(exp) to reflect upon one\'s deeds'),
	(58167,'自分の城に閉じ籠もる','じぶんのしろにとじこもる','(exp) to keep in one\'s own castle'),
	(58168,'自分の道を拓く','じぶんのみちをひらく','(exp) to hew one\'s way out'),
	(58169,'自分の分','じぶんのぶん','(n) one\'s share (own)'),
	(58170,'自分の力','じぶんのちから','(n) one\'s own strength or effort/(by) oneself'),
	(58171,'自分自身','じぶんじしん','(n) oneself/myself/(P)'),
	(58172,'自分勝手','じぶんかって','(adj-na,n) (very) selfish/self-centered/self-centred/without consulting anybody (else)'),
	(58173,'自分勝手','じぶんがって','(adj-na,n) (very) selfish/self-centered/self-centred/without consulting anybody (else)'),
	(58174,'自分達で','じぶんたちで','(exp) by themselves/by ourselves'),
	(58175,'自分本位','じぶんほんい','(n) self-centeredness/selfishness/egotism/egocentricity'),
	(58176,'自閉症','じへいしょう','(n) autism/(P)'),
	(58177,'自弁','じべん','(n,vs) paying one\'s own expenses'),
	(58178,'自暴','じぼう','(n) despair/desperation/abandonment'),
	(58179,'自暴自棄','じぼうじき','(adj-na,n) desperation/despair/self-abandonment'),
	(58180,'自慢','じまん','(n,vs) pride/boast/(P)'),
	(58181,'自慢話','じまんばなし','(n) boastful speech/bragging'),
	(58182,'自民','じみん','(n) (abbr) Liberal Democratic Party/LDP/(P)'),
	(58183,'自民党','じみんとう','(n) LDP/Liberal Democratic Party/(P)'),
	(58184,'自民党則','じみんとうそく','(n) rules of the Liberal Democratic Party'),
	(58185,'自明','じめい','(adj-na,n,adj-no) obvious/self-evident/axiomatic/self-explanatory/(P)'),
	(58186,'自明の理','じめいのり','(n) self-evident truth/truism/axiom'),
	(58187,'自滅','じめつ','(n,vs) ruining oneself/destroying oneself/(P)'),
	(58188,'自問','じもん','(n,vs) asking oneself/(P)'),
	(58189,'自問自答','じもんじとう','(n,vs) answering one\'s own question/wondering to oneself/soliloquizing/soliloquising'),
	(58190,'自由','じゆう','(adj-na,exp,n) freedom/liberty/as it pleases you/(P)'),
	(58191,'自由なる論きゃく','じゆうなるろんきゃく','(n) freelance journalist'),
	(58192,'自由に','じゆうに','(adv) freely'),
	(58193,'自由の育くまれた所','じゆうのはぐくまれたところ','(n) cradle of liberty'),
	(58194,'自由の女神の像','じゆうのめがみのぞう','(n) Statue of Liberty'),
	(58195,'自由意志','じゆういし','(n) free will'),
	(58196,'自由営業','じゆうえいぎょう','(n) unrestricted operations'),
	(58197,'自由化','じゆうか','(n,vs) liberalization/liberalisation/freeing/(P)'),
	(58198,'自由画','じゆうが','(n) free drawing'),
	(58199,'自由気儘','じゆうきまま','(n,adj-na) free/unfettered/according to one\'s own whims/doing as one likes'),
	(58200,'自由競争','じゆうきょうそう','(n) free competition'),
	(58201,'自由業','じゆうぎょう','(n) self-employed profession (e.g., actor, artist)/liberal profession'),
	(58202,'自由刑','じゆうけい','(n) punishment by imprisonment or curtailment of liberties'),
	(58203,'自由型','じゆうがた','(n) freestyle (e.g., swimming event)'),
	(58204,'自由契約選手','じゆうけいやくせんしゅ','(n) free agent'),
	(58205,'自由形','じゆうがた','(n) freestyle (e.g., swimming event)/(P)'),
	(58206,'自由経済','じゆうけいざい','(n) free economy/(P)'),
	(58207,'自由結婚','じゆうけっこん','(n) freedom to choose one\'s marriage partner, parental wishes notwithstanding'),
	(58208,'自由権','じゆうけん','(n) civil liberties'),
	(58209,'自由港','じゆうこう','(n) a free port'),
	(58210,'自由裁量','じゆうさいりょう','(n) latitude/(at one\'s) discretion/discretionary powers/a free hand'),
	(58211,'自由裁量権','じゆうさいりょうけん','(n) discretionary power'),
	(58212,'自由三昧','じゆうざんまい','(n,adj-na) free/unfettered/according to one\'s own whims/doing as one likes'),
	(58213,'自由市場','じゆうしじょう','(n) free market'),
	(58214,'自由市場経済','じゆうしじょうけいざい','(n) free-market economy'),
	(58215,'自由詩','じゆうし','(n) free verse'),
	(58216,'自由時間','じゆうじかん','(n) free time/time at leisure'),
	(58217,'自由自在','じゆうじざい','(adj-na,n) freely'),
	(58218,'自由主義','じゆうしゅぎ','(n) liberalism/(P)'),
	(58219,'自由主義経済','じゆうしゅぎけいざい','(n) free economy'),
	(58220,'自由主義国家','じゆうしゅぎこっか','(n) a free nation'),
	(58221,'自由主義者','じゆうしゅぎしゃ','(n) liberal'),
	(58222,'自由勝手','じゆうかって','(n,adj-na) free/unfettered/according to one\'s own whims/doing as one likes'),
	(58223,'自由人','じゆうじん','(n) free person/free spirit/son of freedom'),
	(58224,'自由世界','じゆうせかい','(n) Free World'),
	(58225,'自由席','じゆうせき','(n) unreserved seat'),
	(58226,'自由戦士','じゆうせんし','(n) freedom fighter'),
	(58227,'自由度','じゆうど','(n) degree of freedom'),
	(58228,'自由党','じゆうとう','(n) Liberal Party'),
	(58229,'自由放題','じゆうほうだい','(n) as freely as one pleases/at will/to one\' heart\'s content'),
	(58230,'自由放任','じゆうほうにん','(n) laissez-faire/non-intervention'),
	(58231,'自由貿易','じゆうぼうえき','(n) free trade'),
	(58232,'自由貿易帯域','じゆうぼうえきたいいき','(n) free trade zone/free trade area'),
	(58233,'自由貿易地域','じゆうぼうえきちいき','(n) free trade zone/free trade area'),
	(58234,'自由奔放','じゆうほんぽう','(n,adj-na) free and uncontrolled/behaving with abandon/freewheeling'),
	(58235,'自由民権論','じゆうみんけんろん','(n) (early Meiji era) democratic rights ideology'),
	(58236,'自由民主党','じゆうみんしゅとう','(n) LDP/Liberal Democratic Party'),
	(58237,'自由問題','じゆうもんだい','(n) (in competitive sports) a free exercise'),
	(58238,'自由労働者','じゆうろうどうしゃ','(n) day laborer/day labourer'),
	(58239,'自由闊達','じゆうかったつ','(n,adj-na) free and easy/open and natural/not fastidious'),
	(58240,'自余','じよ','(n) the others/the remainder'),
	(58241,'自用','じよう','(n,vs) for personal or private use/opinionated'),
	(58242,'自利','じり','(n) benefitting oneself'),
	(58243,'自律','じりつ','(n) autonomy/(P)'),
	(58244,'自律神経','じりつしんけい','(n) autonomic nerves/(P)'),
	(58245,'自律神経失調症','じりつしんけいしっちょうしょう','(n) autonomic ataxia'),
	(58246,'自立','じりつ','(n,vs) independence/self-reliance/(P)'),
	(58247,'自立語','じりつご','(n) independent (freestanding) word/substantive'),
	(58248,'自立心','じりつしん','(n) spirit of self-reliance/feeling of independence'),
	(58249,'自力','じりき','(n) by oneself/self-made/(P)'),
	(58250,'自力更正','じりきこうせい','(n,vs) working out one\'s salvation by own efforts/rehabilitating oneself by one\'s own efforts/rectifying one\'s ways of life without replying on others\' help'),
	(58251,'自力本願','じりきほんがん','(n) salvation by one\'s own efforts/self-reliance'),
	(58252,'自儘','じまま','(n) selfish(ness)'),
	(58253,'自嘲','じちょう','(n,vs) self derision'),
	(58254,'蒔き付け','まきつけ','(n) sowing (seeds)'),
	(58255,'蒔く','まく','(v5k,vt) to scatter/to sprinkle/to sow (seeds)/(P)'),
	(58256,'蒔絵','まきえ','(n) gold or silver lacquer/lacquer decoration sprinkled with metal powder'),
	(58257,'辞','じ','(n) address (e.g. opening or closing remarks)'),
	(58258,'辞さない','じさない','(exp) be willing to do/be prepared'),
	(58259,'辞す','じす','(v5s) to resign/to leave post/(P)'),
	(58260,'辞する','じする','(vs-s) to resign (post)/to excuse oneself/to take one\'s leave'),
	(58261,'辞める','やめる','(v1,vt) to retire/(P)'),
	(58262,'辞意','じい','(n) intention to resign/(P)'),
	(58263,'辞儀','じぎ','(n,vs) declining/refusing/(bowing and) greeting'),
	(58264,'辞去','じきょ','(n,vs) leaving/quitting/retiring'),
	(58265,'辞書','じしょ','(n) dictionary/lexicon/(P)'),
	(58266,'辞書に拠れば','じしょによれば','(exp) based on (according to) the dictionary'),
	(58267,'辞書を繰る','じしょをくる','(exp) to consult a dictionary'),
	(58268,'辞書を出す','じしょをだす','(exp) to publish a dictionary'),
	(58269,'辞書学','じしょがく','(n) lexicology'),
	(58270,'辞書部門','じしょぶもん','(n) lexicon'),
	(58271,'辞書編集','じしょへんしゅう','(n) lexicography'),
	(58272,'辞書類','じしょるい','(n) dictionaries (and similar books)'),
	(58273,'辞譲','じじょう','(n,vs) deferring to another'),
	(58274,'辞職','じしょく','(n,vs) resignation/(P)'),
	(58275,'辞職を迫る','じしょくをせまる','(exp) to urge to resign'),
	(58276,'辞職願','じしょくねがい','(n) (written) resignation'),
	(58277,'辞職願い','じしょくねがい','(n) letter of resignation'),
	(58278,'辞色','じしょく','(n) one\'s speech and appearance'),
	(58279,'辞世','じせい','(n) passing away/death/death poem'),
	(58280,'辞退','じたい','(n,vs) refusal/(P)'),
	(58281,'辞典','じてん','(n) dictionary/(P)'),
	(58282,'辞任','じにん','(n,vs) resignation/(P)'),
	(58283,'辞表','じひょう','(n) letter of resignation/(P)'),
	(58284,'辞柄','じへい','(n) pretext/excuse'),
	(58285,'辞林','じりん','(n) dictionary'),
	(58286,'辞令','じれい','(n) notice of personnel change (appointment, dismissal, etc)/(P)'),
	(58287,'辞彙','じい','(n) dictionary'),
	(58288,'汐干狩り','しおひがり','(n) shell gathering (at low tide)/clamming'),
	(58289,'汐汲み','しおくみ','(n,vs) person who draws water from the sea/drawing water from the sea'),
	(58290,'汐合い','しおあい','(n) opportunity/chance'),
	(58291,'鹿','しか','(n) deer/(P)'),
	(58292,'鹿の角','しかのつの','(n) antler'),
	(58293,'鹿の子','かのこ','(n) pattern of white spots/dapples/fawn'),
	(58294,'鹿威し','ししおどし','(n) water-filled bamboo tube which clacks against a stone when emptied/device for scaring birds from gardens'),
	(58295,'鹿砦','ろくさい','(n) (rare) abatis'),
	(58296,'鹿児島県','かごしまけん','(n) Kagoshima prefecture (Kyuushuu)'),
	(58297,'鹿追','しかおい','(n) hinged bamboo water cup or trough, which makes a percussive sound periodically as it tips over'),
	(58298,'鹿爪らしい','しかつめらしい','(adj) formal/solemn'),
	(58299,'鹿肉','しかにく','(n) venison/deer meat'),
	(58300,'鹿皮','しかがわ','(n) deerskin'),
	(58301,'鹿尾菜','ひじき','(n) type of edible seaweed commonly found on rocky coastlines (Hizikia fusiformis)'),
	(58302,'鹿毛','かげ','(n) (1) fawn colour/(2) fawn-colored horse'),
	(58303,'鹿野苑','ろくやおん','(n) Magadaava (where Buddha delivered his first sermon)/The Deer Park'),
	(58304,'式','しき','(n,n-suf) (1) equation/formula/expression/(2) ceremony/(3) style/(P)'),
	(58305,'式を挙げる','しきをあげる','(exp) to hold a ceremony'),
	(58306,'式を立てる','しきをたてる','(exp) to formularize (a theory)/to formularise'),
	(58307,'式次','しきじ','(n) program of a ceremony/programme of a ceremony'),
	(58308,'式次第','しきしだい','(n) program of a ceremony (programme)'),
	(58309,'式辞','しきじ','(n) ceremonial address/(P)'),
	(58310,'式場','しきじょう','(n) ceremonial hall/place of ceremony (e.g., marriage)/(P)'),
	(58311,'式神','しきがみ','(n) form of magic or divination (e.g., animating objects to act as the sorcerer\'s agent)'),
	(58312,'式台','しきだい','(n) step in a Japanese entranceway'),
	(58313,'式典','しきてん','(n) ceremony/rites/(P)'),
	(58314,'式日','しきじつ','(n) day of a ceremony or event'),
	(58315,'式微','しきび','(n) a decline'),
	(58316,'式部','しきぶ','(n) (Meiji era) official responsible for court ceremonies/(P)'),
	(58317,'式部官','しきぶかん','(n) official responsible for court ceremonies'),
	(58318,'式部省','しきぶしょう','(n) (Nara and Heian era) ministry of ceremonies'),
	(58319,'式服','しきふく','(n) ceremonial dress'),
	(58320,'式法','しきほう','(n) ceremony/manners'),
	(58321,'式目','しきもく','(n) (feudal era) law code'),
	(58322,'識見','しきけん','(n) views/opinion/discernment/pride/self-respect/insight'),
	(58323,'識見','しっけん','(n) views/opinion/discernment/pride/self-respect/insight'),
	(58324,'識語','しきご','(n) preface/editors note/postscript'),
	(58325,'識字','しきじ','(n) literacy'),
	(58326,'識字率','しきじりつ','(n) literacy rate'),
	(58327,'識者','しきしゃ','(n) well-informed person/thinking person/intelligent person/(P)'),
	(58328,'識者評論','しきしゃひょうろん','(exp) a word from the wise'),
	(58329,'識神','しきがみ','(n) form of magic or divination (e.g., animating objects to act as the sorcerer\'s agent)'),
	(58330,'識別','しきべつ','(n,vs) discrimination/discernment/identification/(P)'),
	(58331,'識別子','しきべつし','(n) identifier'),
	(58332,'識別力','しきべつりょく','(n) discrimination/discernment'),
	(58333,'識閾','しきいき','(n) threshold of consciousness'),
	(58334,'鴫','しぎ','(n) snipe/sandpiper'),
	(58335,'竺学','じくがく','(n) Indian studies/Buddhist studies'),
	(58336,'軸','じく','(n,n-suf) axis/stem/shaft/axle/(P)'),
	(58337,'軸をかける','じくをかける','(exp) to hang a scroll picture'),
	(58338,'軸を掛ける','じくをかける','(exp) to hang a scroll picture'),
	(58339,'軸差応力','じくさおうりょく','(n) deviator stress'),
	(58340,'軸索','じくさく','(n) axis cylinder/axon'),
	(58341,'軸受け','じくうけ','(n) bearing (e.g., wheel)'),
	(58342,'軸線','じくせん','(n) shaft line/axis'),
	(58343,'軸装','じくそう','(n) mounting for a scroll'),
	(58344,'軸足','じくあし','(n) pivot leg'),
	(58345,'軸箱','じくばこ','(n) axle box'),
	(58346,'軸物','じくもの','(n) scroll (picture)'),
	(58347,'軸木','じくぎ','(n) matchwood/splint/scroll roller'),
	(58348,'雫','しずく','(n,vs) drop (of water)/drip'),
	(58349,'七','しち','(num) seven/(P)'),
	(58350,'七','なな','(num) seven'),
	(58351,'七々日','しちしちにち','(n) 49th day after death'),
	(58352,'七つ','ななつ','(n) seven/(P)'),
	(58353,'七つの海','ななつのうみ','(n) the seven seas'),
	(58354,'七つ屋','ななつや','(n) pawnshop'),
	(58355,'七回忌','しちかいき','(n) seventh anniversary of a death'),
	(58356,'七角形','しちかっけい','(n) heptagon'),
	(58357,'七曲がり','ななまがり','(n) tortuous or spiral (path)'),
	(58358,'七月','しちがつ','(n-adv) July/(P)'),
	(58359,'七賢','しちけん','(n) the seven wise men'),
	(58360,'七絃琴','しちげんきん','(n) seven-stringed koto'),
	(58361,'七言絶句','しちごんぜっく','(n) poem of four lines, each of seven (Chinese) characters'),
	(58362,'七言律詩','しちごんりっし','(n) poem of eight lines, each of seven (Chinese) characters'),
	(58363,'七五三','しちごさん','(n) (1) festival (shrine visit) by children aged 7, 5 and 3/(2) lucky numbers 7, 5 and 3/(P)'),
	(58364,'七五三縄','しめなわ','(n) sacred shrine rope'),
	(58365,'七五調','しちごちょう','(n) seven-and-five-syllable meter'),
	(58366,'七光','ななひかり','(n) profiting from the influence of another'),
	(58367,'七光り','ななひかり','(n) profiting from the influence of another'),
	(58368,'七公三民','しちこうさんみん','(n) a land-tax rate during the Edo period, in which the government took 70 percent of the year\'s crop and the farmers kept 30 percent'),
	(58369,'七三','しちさん','(n) 7 or 3 ratio/hair parted on one side'),
	(58370,'七七日','しちしちにち','(n) 49th day after death/(P)'),
	(58371,'七週の祭','ななまわりのいわい','(n) the Feast of Weeks/Pentecost'),
	(58372,'七週の祭り','ななしゅうのまつり','(n) the Feast of Weeks/Pentecost'),
	(58373,'七十','しちじゅう','(n) seventy/(P)'),
	(58374,'七十','ななじゅう','(n) seventy'),
	(58375,'七十古希','しちじゅうこき','(exp) Men seldom (Few people) live to be seventy. (Du Fu (c.712-c.770))'),
	(58376,'七十人訳','しちじゅうにんやく','(n) Septuagint'),
	(58377,'七十路','ななそじ','(n) age seventy'),
	(58378,'七重','ななえ','(n) sevenfold/seven-ply'),
	(58379,'七色','しちしょく','(n) the seven prismatic colors (colours)'),
	(58380,'七色','なないろ','(n) the seven prismatic colors (colours)'),
	(58381,'七色唐辛子','なないろとうがらし','(n) type of spice containing seven ingredients'),
	(58382,'七星','しちせい','(n) Big Dipper/Ursa Major'),
	(58383,'七星天道虫','ななほしてんとうむし','(n) ladybug'),
	(58384,'七生','しちしょう','(n-adv,n-t) seven lives'),
	(58385,'七生報国','しちしょうほうこく','(n) unfailing devotion to one\'s country'),
	(58386,'七草','ななくさ','(n) the seven spring flowers/the seven fall flowers/the seven autumn flowers'),
	(58387,'七草粥','ななくさがゆ','(n) rice gruel containing the seven plants of spring'),
	(58388,'七珍万宝','しっちんまんぽう','(n) the seven treasures and many other precious things/all the treasures in the world'),
	(58389,'七転び八起き','ななころびやおき','(n) the vicissitudes of life/always rising after a fall or repeated failures'),
	(58390,'七転八起','しちてんはっき','(n) the vicissitudes of life/always rising after a fall or repeated failures'),
	(58391,'七転八倒','しちてんばっとう','(n,vs) tossing oneself about in great pain/writhing in agony'),
	(58392,'七転八倒','しってんばっとう','(n,vs) tossing oneself about in great pain/writhing in agony'),
	(58393,'七顛八起','しちてんはっき','(n) the vicissitudes of life/always rising after a fall or repeated failures'),
	(58394,'七顛八倒','しちてんばっとう','(n,vs) tossing oneself about in great pain/writhing in agony'),
	(58395,'七堂伽藍','しちどうがらん','(n) complete seven-structured temple compound'),
	(58396,'七道','しちどう','(n) the seven districts of ancient Japan'),
	(58397,'七難','しちなん','(n) (1) (Buddh) the Seven Misfortunes/(2) great number of faults or defects'),
	(58398,'七難八苦','しちなんはっく','(n) (1) (Buddh) the Seven Misfortunes and Eight Pains/(2) a series of disasters'),
	(58399,'七日','なぬか','(n-adv) seven days/the seventh day (of the month)'),
	(58400,'七日','なのか','(n-adv) seven days/the seventh day (of the month)/(P)'),
	(58401,'七年忌','しちねんき','(n) seventh anniversary of a death'),
	(58402,'七不思議','ななふしぎ','(n) the seven wonders'),
	(58403,'七福神','しちふくじん','(n) Seven Deities of Good Luck/(P)'),
	(58404,'七分三分','しちぶさんぶ','(n) seven to three (chances)'),
	(58405,'七分袖','しちぶそで','(n) three-quarter sleeves'),
	(58406,'七分搗き','しちぶづき','(n) seventy percent polished rice'),
	(58407,'七並べ','しちならべ','(n) fan-tan (card game)/sevens/parliament'),
	(58408,'七辺形','しちへんけい','(n) heptagon'),
	(58409,'七宝','しっぽう','(n) the 7 treasures (gold, silver, pearls, agate, crystal, coral, lapis lazuli)/cloisonne'),
	(58410,'七宝焼','しっぽうやき','(n) cloisonne ware'),
	(58411,'七宝焼き','しっぽうやき','(n) cloisonne ware'),
	(58412,'七方出','しっぽうで','(n) (MA) seven disguises of the Ninja'),
	(58413,'七本','ななほん','(adj) seven (long cylindrical things)'),
	(58414,'七味','しちみ','(n) seven spice mixture/shichimi'),
	(58415,'七味唐辛子','しちみとうがらし','(n) blend of seven spices (cayenne, sesame, Japanese pepper, citrus peel, etc.)'),
	(58416,'七面体','しちめんたい','(n) heptahedron'),
	(58417,'七面鳥','しちめんちょう','(n) turkey'),
	(58418,'七面倒','しちめんどう','(adj-na,n) great trouble/difficulty'),
	(58419,'七夜','しちや','(n) celebration of a child\'s seventh day'),
	(58420,'七夕','しちせき','(n) (1) Festival of the Weaver (July 7th)/Star Festival/(2) prayer ceremony for children\'s artistic development'),
	(58421,'七夕','たなばた','(n) (1) Festival of the Weaver (July 7th)/Star Festival/(2) prayer ceremony for children\'s artistic development/(P)'),
	(58422,'七曜','しちよう','(n) the seven luminaries (sun, moon, and five planets)/the seven days of the week'),
	(58423,'七曜表','しちようひょう','(n) calendar'),
	(58424,'七厘','しちりん','(n) earthen charcoal brazier (for cooking)'),
	(58425,'七輪','しちりん','(n) earthen charcoal brazier (for cooking)'),
	(58426,'七竈','ななかまど','(n) mountain ash/Japanese rowan/sorbus commixta'),
	(58427,'叱られる','しかられる','(v1) to be scolded (reproved)'),
	(58428,'叱りつける','しかりつける','(v1,vt) to rebuke/to scold harshly'),
	(58429,'叱り飛ばす','しかりとばす','(v5s,vt) to rebuke strongly/to tell off'),
	(58430,'叱り付ける','しかりつける','(v1,vt) to rebuke/to scold harshly'),
	(58431,'叱る','しかる','(v5r,vt) to scold/(P)'),
	(58432,'叱正','しっせい','(n) point out errors/correction (of errors)'),
	(58433,'叱責','しっせき','(n,vs) reprimand/rebuke'),
	(58434,'叱咤','しった','(oK) (n,vs) scolding/rebuke/reprimand'),
	(58435,'叱咤激励','しったげきれい','(n,vs) giving a loud pep talk/encouraging (somebody) strongly in a loud voice'),
	(58436,'執り行う','とりおこなう','(v5u,vt) to hold a ceremony'),
	(58437,'執り成す','とりなす','(v5s,vt) to mediate/to intervene/to smooth'),
	(58438,'執る','とる','(v5r,vt) to take (trouble)/to attend (to business)/to command (army)/(P)'),
	(58439,'執金鋼','しっこんごう','(n) Diamond Holder (name of a Buddhist celestial being)'),
	(58440,'執権','しっけん','(n) regent'),
	(58441,'執行','しっこう','(n,vs) enforcement/performance/(P)'),
	(58442,'執行委員','しっこういいん','(n) executive committee/(P)'),
	(58443,'執行機関','しっこうきかん','(n) executive committee or organ'),
	(58444,'執行部','しっこうぶ','(n) executive(s)/(P)'),
	(58445,'執行役員','しっこうやくいん','(n) operating officer/company executive'),
	(58446,'執行猶予','しっこうゆうよ','(n) stay of execution/suspended sentence/(P)'),
	(58447,'執行吏','しっこうり','(n) bailiff'),
	(58448,'執事','しつじ','(n) steward/butler/court official/deacon'),
	(58449,'執心','しゅうしん','(n,vs) devotion/attachment/infatuation'),
	(58450,'執成し','とりなし','(n) mediation/intercession/smoothing over'),
	(58451,'執成す','とりなす','(v5s,vt) to mediate/to intervene/to smooth'),
	(58452,'執政','しっせい','(n) administration/government/administrator/governor'),
	(58453,'執政官','しっせいかん','(n) consul'),
	(58454,'執達吏','しったつり','(n) bailiff'),
	(58455,'執着','しゅうじゃく','(n,vs) attachment/adhesion/tenacity/(P)'),
	(58456,'執着','しゅうちゃく','(n,vs) attachment/adhesion/tenacity/(P)'),
	(58457,'執着心','しゅうちゃくしん','(n) attachment (to)/tenacity of purpose'),
	(58458,'執著','しゅうじゃく','(n,vs) attachment/adhesion/tenacity'),
	(58459,'執著','しゅうちゃく','(n,vs) attachment/adhesion/tenacity'),
	(58460,'執刀','しっとう','(n,vs) performing a surgical operation'),
	(58461,'執念','しゅうねん','(n) tenacity/implacability/(P)'),
	(58462,'執念深い','しゅうねんぶかい','(adj) vindictive/tenacious/persistent/spiteful/vengeful'),
	(58463,'執筆','しっぴつ','(n,vs) writing/(P)'),
	(58464,'執筆者','しっぴつしゃ','(n) author'),
	(58465,'執務','しつむ','(n,vs) performance of one\'s official duties/(P)'),
	(58466,'執務室','しつむしつ','(n) office (e.g., the Oval Office)'),
	(58467,'執務心得','しつむこころえ','(n) guide to office routine/guide to the performance of official duties'),
	(58468,'執務中','しつむちゅう','(n) at work'),
	(58469,'執拗','しつよう','(adj-na,n) obstinacy/insistence/importunate/persistence/perseverance'),
	(58470,'失う','うしなう','(v5u,vt) to lose/to part with/(P)'),
	(58471,'失くす','なくす','(iK) (v5s,vt) (1) to lose something/(v5s) (2) to get rid of'),
	(58472,'失する','しっする','(vs-s) to lose/to miss/to forget/to be excessive'),
	(58473,'失せる','うせる','(v1,vi) to disappear/to vanish'),
	(58474,'失せろ','うせろ','(n) beat it!/get out of my sight!'),
	(58475,'失せ去る','うせさる','(v5r) to disappear/to be gone'),
	(58476,'失せ物','うせもの','(n) lost article'),
	(58477,'失意','しつい','(n) disappointment/despair/adversity/(P)'),
	(58478,'失火','しっか','(n,vs) accidental fire'),
	(58479,'失格','しっかく','(n,vs) disqualification/elimination/incapacity (legal)/(P)'),
	(58480,'失格者','しっかくしゃ','(n) disqualified person'),
	(58481,'失陥','しっかん','(n,vs) surrender/fall'),
	(58482,'失脚','しっきゃく','(n,vs) losing one\'s standing/being overthrown/falling/(P)'),
	(58483,'失業','しつぎょう','(n,vs) unemployment/(P)'),
	(58484,'失業者','しつぎょうしゃ','(n) unemployed person'),
	(58485,'失業手当て','しつぎょうてあて','(exp) unemployment allowance'),
	(58486,'失業対策','しつぎょうたいさく','(n) relief work for the unemployed'),
	(58487,'失業保険','しつぎょうほけん','(n) unemployment insurance'),
	(58488,'失業率','しつぎょうりつ','(n) unemployment rate'),
	(58489,'失業労働者','しつぎょうろうどうしゃ','(n) unemployed labor/unemployed labour'),
	(58490,'失禁','しっきん','(n,vs) incontinence'),
	(58491,'失敬','しっけい','(adj-na,int,n,vs) rudeness/saying good-bye/acting impolitely/stealing/impoliteness/disrespect/impertinence/(P)'),
	(58492,'失敬千万','しっけいせんばん','(adj-na) extremely rude (impertinent, impolite)'),
	(58493,'失血','しっけつ','(n,vs) loss of blood'),
	(58494,'失権','しっけん','(n,vs) loss of rights/disenfranchisement'),
	(58495,'失見当','しつけんとう','(n) disorientation'),
	(58496,'失言','しつげん','(n,vs) using improper words/verbal slip'),
	(58497,'失語','しつご','(n,vs) forgetting the words/inability to pronounce a word correctly'),
	(58498,'失語症','しつごしょう','(n) loss of speech'),
	(58499,'失効','しっこう','(n,vs) lapse/abatement/invalidation'),
	(58500,'失考','しっこう','(n) misunderstanding'),
	(58501,'失策','しっさく','(n,vs) blunder/slip/error/(P)'),
	(58502,'失錯','しっさく','(n,vs) blunder/slip/error'),
	(58503,'失笑','しっしょう','(n,vs) laughter at an inappropriate time/sarcastic laughter/snigger'),
	(58504,'失職','しっしょく','(n,vs) unemployment'),
	(58505,'失職者','しっしょくしゃ','(n) unemployed person'),
	(58506,'失心','しっしん','(n,vs) faint/trance/swoon/stupefaction'),
	(58507,'失神','しっしん','(n,vs) faint/trance/swoon/stupefaction/(P)'),
	(58508,'失政','しっせい','(n) misgovernment'),
	(58509,'失跡','しっせき','(n,vs) absconding/disappearance/(P)'),
	(58510,'失速','しっそく','(n,vs) stall (in flying)/(P)'),
	(58511,'失体','しったい','(n) mismanagement/fault/error/failure/disgrace/discredit'),
	(58512,'失対','しったい','(n) measure against unemployment'),
	(58513,'失態','しったい','(n) mismanagement/fault/error/failure/disgrace/discredit/(P)'),
	(58514,'失地','しっち','(n) lost territory'),
	(58515,'失地回復','しっちかいふく','(n) the recovery of lost territory/recovering (regaining) lost ground (one\' former position)/fence-mending'),
	(58516,'失着','しっちゃく','(n) mistake/negligence'),
	(58517,'失調','しっちょう','(n) lack of harmony'),
	(58518,'失墜','しっつい','(n,vs) abasement/fall/forfeit/sink (in men\'s estimation)/(P)'),
	(58519,'失点','しってん','(n) run charged to the pitcher/(P)'),
	(58520,'失投','しっとう','(n,vs) careless pitch (baseball)'),
	(58521,'失当','しっとう','(adj-na,n) injustice/impropriety/unreasonableness'),
	(58522,'失透','しっとう','(n,vs) devitrification'),
	(58523,'失読症','しつどくしょう','(n) dyslexia'),
	(58524,'失念','しつねん','(n,vs) forgetting/lapse of memory/oblivion'),
	(58525,'失敗','しっぱい','(n,adj-no,vs) failure/mistake/blunder/(P)'),
	(58526,'失敗の恐れ','しっぱいのおそれ','(n) risk of failure'),
	(58527,'失敗の虞','しっぱいのおそれ','(n) risk of failure'),
	(58528,'失敗は成功の元','しっぱいはせいこうのもと','(exp) (col) failure teaches success'),
	(58529,'失費','しっぴ','(n) expenses'),
	(58530,'失保','しつほ','(n) unemployment insurance'),
	(58531,'失望','しつぼう','(n,vs) disappointment/despair/(P)'),
	(58532,'失望する所か','しつぼうするどころか','(n) far from being disappointed'),
	(58533,'失望落胆','しつぼうらくたん','(n,vs) be disappointed and disheartened'),
	(58534,'失名','しつめい','(n) name unknown'),
	(58535,'失名氏','しつめいし','(n) unknown person'),
	(58536,'失命','しつめい','(n,vs) losing one\'s life/dying'),
	(58537,'失明','しつめい','(n,vs) loss of eyesight/(P)'),
	(58538,'失明者','しつめいしゃ','(n) blind person'),
	(58539,'失礼','しつれい','(n,vs,adj-na,exp) (1) discourtesy/impoliteness/(2) Excuse me/Goodbye/(P)'),
	(58540,'失礼しました','しつれいしました','(n) Excuse me/I\'m sorry'),
	(58541,'失礼至極','しつれいしごく','(adj-na) extremely rude (impertinent, impolite)'),
	(58542,'失礼千万','しつれいせんばん','(adj-na) extremely rude (impertinent, impolite)'),
	(58543,'失恋','しつれん','(n,vs) disappointed love/broken heart/unrequited love/being lovelorn/(P)'),
	(58544,'失踪','しっそう','(n,vs) absconding/disappearance'),
	(58545,'失踪宣告','しっそうせんこく','(n) court decision declaring a missing person legally dead'),
	(58546,'嫉視','しっし','(n,vs) jealous'),
	(58547,'嫉視反目','しっしはんもく','(n,vs) jealousy and enmity/being jealous of and at odds with (each other)'),
	(58548,'嫉妬','しっと','(n,vs) jealousy/(P)'),
	(58549,'嫉妬の炎','しっとのほのお','(n) flames of jealousy'),
	(58550,'嫉妬心','しっとしん','(n) feeling of envy/jealous feeling'),
	(58551,'嫉妬深い','しっとぶかい','(adj) deep jealousy'),
	(58552,'室','しつ','(n,n-suf) room/(P)'),
	(58553,'室','むろ','(n) greenhouse/icehouse/cellar'),
	(58554,'室を出る','しつをでる','(exp) to leave the room'),
	(58555,'室温','しつおん','(n) room temperature'),
	(58556,'室外','しつがい','(n) outdoors'),
	(58557,'室咲き','むろざき','(n) hothouse flower cultivation'),
	(58558,'室町','むろまち','(n) Muromachi (era 1392-1573, or 1333-1573, or 1336-1573)/(P)'),
	(58559,'室長','しつちょう','(n) room monitor/(P)'),
	(58560,'室内','しつない','(n,adj-no) indoor/inside the room/(P)'),
	(58561,'室内楽','しつないがく','(n) chamber music/(P)'),
	(58562,'室内管弦楽団','しつないかんげんがくだん','(n) chamber orchestra'),
	(58563,'室内装飾','しつないそうしょく','(n) interior decorating'),
	(58564,'室内遊戯','しつないゆうぎ','(n) indoor games'),
	(58565,'室料','しつりょう','(n) room rent/room rate (hotel, etc.)'),
	(58566,'悉く','ことごとく','(adv) (uk) altogether/entirely/(P)'),
	(58567,'悉に','つぶさに','(adv) in detail/with great care/completely/again and again'),
	(58568,'悉皆','しっかい','(adv) all'),
	(58569,'湿し水','しめしみず','(n) dampening solution/dampening agent'),
	(58570,'湿す','しめす','(v5s,vt) to wet/to moisten/to dampen'),
	(58571,'湿った','しめった','(adj) moist/damp/wet'),
	(58572,'湿っぽい','しめっぽい','(adj) damp/gloomy/(P)'),
	(58573,'湿り','しめり','(n) dampness/humidity/moisture'),
	(58574,'湿り気','しめりけ','(n) moisture'),
	(58575,'湿る','しめる','(v5r,vi) to be wet/to become wet/to be damp/(P)'),
	(58576,'湿気','しっき','(n) moisture/humidity/dampness'),
	(58577,'湿気','しっけ','(n) moisture/humidity/dampness/(P)'),
	(58578,'湿気る','しける','(v5r,vi) to be damp/to be moist'),
	(58579,'湿原','しつげん','(n) marshy grassland/wetlands/(P)'),
	(58580,'湿式','しっしき','(n) wet (process)'),
	(58581,'湿潤','しつじゅん','(adj-na,n,adj-no) dampness'),
	(58582,'湿疹','しっしん','(adj-na,n) eczema/rash'),
	(58583,'湿性','しっせい','(n) wet (pleurisy)'),
	(58584,'湿生植物','しっせいしょくぶつ','(n) hydrophyte'),
	(58585,'湿舌','しつぜつ','(n) wet (moist) tongue'),
	(58586,'湿地','しっち','(n) swampy (damp) land/(P)'),
	(58587,'湿田','しつでん','(n) a paddy moist all year due to improper irrigation'),
	(58588,'湿電池','しつでんち','(n) wet cell battery'),
	(58589,'湿度','しつど','(n) level of humidity/(P)'),
	(58590,'湿度計','しつどけい','(n) hygrometer/hygrograph'),
	(58591,'湿板','しつばん','(n) wet plate (photography)'),
	(58592,'湿布','しっぷ','(n,vs) fomentation/compress'),
	(58593,'漆','うるし','(n) lacquer/varnish/(P)'),
	(58594,'漆かぶれ','うるしかぶれ','(n) lacquer poisoning'),
	(58595,'漆に負ける','うるしにまける','(exp) to be poisoned with lacquer'),
	(58596,'漆絵','うるしえ','(n) a lacquer painting'),
	(58597,'漆器','しっき','(n) lacquer ware/(P)'),
	(58598,'漆喰','しっくい','(gikun) (n) mortar/plaster/stucco'),
	(58599,'漆工','しっこう','(n) japanning/lacquer work'),
	(58600,'漆黒','しっこく','(n) jet black/(P)'),
	(58601,'漆食','しっくい','(gikun) (n) mortar/plaster/stucco'),
	(58602,'漆塗り','うるしぬり','(n) lacquering/lacquer ware/(P)'),
	(58603,'漆負け','うるしまけ','(n,vs) lacquer poisoning'),
	(58604,'疾うに','とうに','(adv) long ago/a long time ago/already'),
	(58605,'疾っくに','とっくに','(adv) (uk) long ago/already/a long time ago/(P)'),
	(58606,'疾患','しっかん','(n) disease/ailment/(P)'),
	(58607,'疾苦','しっく','(n,vs) affliction/suffering'),
	(58608,'疾駆','しっく','(n,vs) riding fast/driving a horse fast'),
	(58609,'疾呼','しっこ','(n,vs) shout'),
	(58610,'疾視','しっし','(n) spiteful gaze'),
	(58611,'疾走','しっそう','(n,vs) sprint/dash/scampering/(P)'),
	(58612,'疾病','しっぺい','(n) illness/disease/(P)'),
	(58613,'疾病対策センター','しっぺいたいさくセンター','(n) Centers for Disease Control and Prevention (CDC)'),
	(58614,'疾風','しっぷう','(n) squall/gale/hurricane/(P)'),
	(58615,'疾風迅雷','しっぷうじんらい','(n) with lightning speed'),
	(58616,'疾風怒濤','しっぷうどとう','(n) Sturm und Drang (de:)/storm and stress'),
	(58617,'質','しつ','(n,n-suf) quality/(P)'),
	(58618,'質','たち','(n) quality/nature (of person)'),
	(58619,'質す','ただす','(v5s,vt) to ask a person about/to ascertain/to verify'),
	(58620,'質に入れる','しちにいれる','(v1) to pawn/to pledge'),
	(58621,'質の良い','たちのよい','(exp) of good quality'),
	(58622,'質屋','しちや','(n) pawnshop/(P)'),
	(58623,'質感','しっかん','(n) feel of a material'),
	(58624,'質感','しつかん','(n) feel of a material'),
	(58625,'質疑','しつぎ','(n,vs) question/(P)'),
	(58626,'質疑応答','しつぎおうとう','(n) question and answer session'),
	(58627,'質券','しちけん','(n) pawn ticket'),
	(58628,'質権','しちけん','(n) the right of pledge'),
	(58629,'質権者','しちけんしゃ','(n) person who receives a pledge/pledgee/pawnee'),
	(58630,'質札','しちふだ','(n) pawn ticket'),
	(58631,'質実','しつじつ','(adj-na,n) simplicity/plainness'),
	(58632,'質実剛健','しつじつごうけん','(n) unaffected and sincere, with fortitude and vigor (vigour)'),
	(58633,'質種','しちぐさ','(n) article for pawning'),
	(58634,'質素','しっそ','(adj-na,n) simplicity/modesty/frugality/(P)'),
	(58635,'質素倹約','しっそけんやく','(n,vs) (practice) simplicity and frugality/scrimping and saving'),
	(58636,'質草','しちぐさ','(n) article for pawning'),
	(58637,'質草を流す','しちぐさをながす','(exp) to forfeit a pawned article'),
	(58638,'質的','しつてき','(adj-na,n) qualitative/(P)'),
	(58639,'質点','しつてん','(n) particle/material point'),
	(58640,'質点系','しつてんけい','(n) system of particles'),
	(58641,'質入れ','しちいれ','(n,vs) pawning'),
	(58642,'質朴','しつぼく','(adj-na,n) simplicity'),
	(58643,'質問','しつもん','(n,vs) question/inquiry/enquiry/(P)'),
	(58644,'質問に答える','しつもんにこたえる','(exp) to answer a question'),
	(58645,'質問攻め','しつもんぜめ','(n) barrage of questions'),
	(58646,'質問者','しつもんしゃ','(n) interrogator'),
	(58647,'質問書','しつもんしょ','(n) written inquiry/written enquiry'),
	(58648,'質問用紙','しつもんようし','(n) questionnaire'),
	(58649,'質流れ','しちながれ','(n) unredeemed pawned item'),
	(58650,'質流れの時計','しちながれのとけい','(n) unredeemed (pawned) watch'),
	(58651,'質料','しつりょう','(n) matter'),
	(58652,'質量','しつりょう','(n) mass/(P)'),
	(58653,'質量数','しつりょうすう','(n) mass number'),
	(58654,'質樸','しつぼく','(adj-na,n) simplicity/unsophisticated'),
	(58655,'実','じつ','(n) truth/reality/sincerity/fidelity/kindness/faith/substance/essence/(P)'),
	(58656,'実','まこと','(adv,n) truth/faith/fidelity/sincerity/trust/confidence/reliance/devotion'),
	(58657,'実','み','(n) fruit/nut/seed/content/good result/(P)'),
	(58658,'実しやかに','まことしやかに','(adv) as if it were true/with seeming truth/plausibly'),
	(58659,'実っている','みのっている','(exp) to be in bearing'),
	(58660,'実に','げに','(adv) indeed/truly/surely'),
	(58661,'実に','じつに','(adv) indeed/truly/surely/(P)'),
	(58662,'実のところ','じつのところ','(adv,exp) as a matter of fact/to tell the truth'),
	(58663,'実の心','まことのこころ','(n) one\'s real intention'),
	(58664,'実の有る','じつのある','(exp) faithful/sincere'),
	(58665,'実の有る','みのある','(adj) solid/substantial'),
	(58666,'実は','じつは','(adv,exp) as a matter of fact/by the way/(P)'),
	(58667,'実らしい','じちらしい','(adj) honest (appearance)/sincere (impression)'),
	(58668,'実らなかった努力','みのらなかったどりょく','(n) fruitless (resultless) efforts'),
	(58669,'実り','みのり','(n,adj-no) (1) ripening (of a crop)/(2) crop/harvest/(P)'),
	(58670,'実りある','みのりある','(adj) rewarding/fruitful/fertile/productive/bountiful'),
	(58671,'実る','みのる','(v5r,vi) to bear fruit/to ripen/(P)'),
	(58672,'実を結ぶ','みをむすぶ','(exp) to bear fruit'),
	(58673,'実を言えば','じつをいえば','(adv) as a matter of fact/to tell the truth'),
	(58674,'実意','じつい','(n) sincerity/real intentions'),
	(58675,'実印','じついん','(n) officially registered seal'),
	(58676,'実員','じついん','(n) actual number of people'),
	(58677,'実益','じつえき','(n) actual profit/practical use/benefit'),
	(58678,'実演','じつえん','(n,vs) stage show/performance/(P)'),
	(58679,'実家','じっか','(n) (one\'s parents\') home/(P)'),
	(58680,'実科','じっか','(n) practical course'),
	(58681,'実害','じつがい','(n) real harm'),
	(58682,'実学','じつがく','(n) practical science'),
	(58683,'実株','じつかぶ','(n) shares actually traded'),
	(58684,'実感','じっかん','(n,vs) feelings (actual, true)/(P)'),
	(58685,'実関数','じつかんすう','(n) real variable function'),
	(58686,'実機','じっき','(n) real machine (as opposed to model or simulation)/existing equipment'),
	(58687,'実記','じっき','(n) true account'),
	(58688,'実技','じつぎ','(n) practical skill/(P)'),
	(58689,'実況','じっきょう','(n) real condition/(P)'),
	(58690,'実況放送','じっきょうほうそう','(n) on-the-spot or live broadcast'),
	(58691,'実業','じつぎょう','(n) industry/business/(P)'),
	(58692,'実業家','じつぎょうか','(n) industrialist/businessman/(P)'),
	(58693,'実業界','じつぎょうかい','(n) business world/business circles'),
	(58694,'実業学校','じつぎょうがっこう','(n) vocational school'),
	(58695,'実業之日本','じつぎょうのにほん','(n) name of a publishing company'),
	(58696,'実空間','じつくうかん','(n,adj-no) position space (quantum mechanics)/real space'),
	(58697,'実刑','じっけい','(n) (1) jail sentence/gaol sentence/(2) imprisonment without a stay of execution/(P)'),
	(58698,'実兄','じっけい','(n) one\'s own elder brother/(P)'),
	(58699,'実景','じっけい','(n) actual view'),
	(58700,'実検','じっけん','(n,vs) checking/inspecting'),
	(58701,'実権','じっけん','(n) real power/(P)'),
	(58702,'実見','じっけん','(n,vs) seeing with one\'s own eyes/witnessing'),
	(58703,'実験','じっけん','(n,vs) experiment/(P)'),
	(58704,'実験科学','じっけんかがく','(n) empirical science'),
	(58705,'実験群','じっけんぐん','(n) experimental group'),
	(58706,'実験結果','じっけんけっか','(n) experimental results'),
	(58707,'実験材料','じっけんざいりょう','(n) material for experiments/experimental material'),
	(58708,'実験式','じっけんしき','(n) empirical formula'),
	(58709,'実験室','じっけんしつ','(n) laboratory/(P)'),
	(58710,'実験者','じっけんしゃ','(n) experimenter/researcher'),
	(58711,'実験小説','じっけんしょうせつ','(n) experimental novel'),
	(58712,'実験場','じっけんじょう','(n) proving ground/test site'),
	(58713,'実験心理学','じっけんしんりがく','(n) experimental psychology'),
	(58714,'実験装置','じっけんそうち','(n) experimental device/experimental equipment'),
	(58715,'実験台','じっけんだい','(n) laboratory testing bench/laboratory material/subject of an experiment'),
	(58716,'実験段階','じっけんだんかい','(n) experimental stage/experimental phase'),
	(58717,'実験値','じっけんち','(n) test results'),
	(58718,'実験的','じっけんてき','(adj-na) experimental'),
	(58719,'実験的研究','じっけんてきけんきゅう','(n) experimental study'),
	(58720,'実験動物','じっけんどうぶつ','(n) experimental animal'),
	(58721,'実現','じつげん','(n,vs) implementation (e.g., of a system)/materialization/materialisation/realization/realisation/(P)'),
	(58722,'実現可能性','じつげんかのうせい','(n,adj-no) feasibility'),
	(58723,'実現性','じつげんせい','(n) practicability/feasibility/operability/expected implementation'),
	(58724,'実効','じっこう','(n) practical effect/efficacy/efficiency/(P)'),
	(58725,'実行','じっこう','(n,vs) practice/practise/performance/execution (e.g., program) (programme)/realization/realisation/implementation/(P)'),
	(58726,'実行委員','じっこういいん','(n) action committee/executive committee'),
	(58727,'実行委員会','じっこういいんかい','(n) executive committee'),
	(58728,'実行可能','じっこうかのう','(n,adj-na) executable file'),
	(58729,'実行関税率表','じっこうかんぜいりつひょう','(n) customs tariff schedules of Japan'),
	(58730,'実行機能','じっこうきのう','(n) executive functioning/function execution'),
	(58731,'実行権','じっこうけん','(n) right to execute (file)'),
	(58732,'実行時','じっこうじ','(n) execution-time/run time/object time'),
	(58733,'実行者','じっこうしゃ','(n) performer'),
	(58734,'実行中','じっこうちゅう','(n) internal execution/during execution/runtime'),
	(58735,'実行力','じっこうりょく','(n) ability to get things done'),
	(58736,'実際','じっさい','(adj-no,adv,n) practical/actual condition/status quo/(P)'),
	(58737,'実際に','じっさいに','(adv) virtually/practically/in practice/in practise/currently/presently'),
	(58738,'実際家','じっさいか','(n) practical individual'),
	(58739,'実際性','じっさいせい','(n) practicality'),
	(58740,'実際的','じっさいてき','(adj-na) practical'),
	(58741,'実際問題','じっさいもんだい','(n) practical question (problem)'),
	(58742,'実在','じつざい','(n,vs) reality/existence/(P)'),
	(58743,'実在論','じつざいろん','(n) realism'),
	(58744,'実姉','じっし','(n) one\'s elder sister'),
	(58745,'実子','じっし','(n) one\'s own child/(P)'),
	(58746,'実施','じっし','(n,vs) enforcement/enact/put into practice/put into practise/carry out/operation/(P)'),
	(58747,'実施例','じっしれい','(n) example of execution (patents)'),
	(58748,'実時間','じつじかん','(n) real time'),
	(58749,'実時間処理','じつじかんしょり','(n) real-time operation'),
	(58750,'実質','じっしつ','(n) substance/essence/(P)'),
	(58751,'実質経済成長率','じっしつけいざいせいちょうりつ','(n) real economic growth rate'),
	(58752,'実質賃金','じっしつちんぎん','(n) real wages'),
	(58753,'実質的','じっしつてき','(adj-na) substantially/(P)'),
	(58754,'実写','じっしゃ','(n,vs) on-the-spot filming or photography'),
	(58755,'実写映画','じっしゃえいが','(n) live action film'),
	(58756,'実射','じっしゃ','(n,vs) firing live shells'),
	(58757,'実社会','じっしゃかい','(n) real world/society'),
	(58758,'実車','じっしゃ','(n) occupied taxi/full-scale car (vs model)'),
	(58759,'実需','じつじゅ','(n) actual demand/user demand'),
	(58760,'実収','じっしゅう','(n) net income or profits or pay'),
	(58761,'実習','じっしゅう','(n,vs) practice/practise/training/drill/(P)'),
	(58762,'実習生','じっしゅうせい','(n) trainee/intern'),
	(58763,'実証','じっしょう','(n,vs) actual proof/(P)'),
	(58764,'実証主義','じっしょうしゅぎ','(n) positivism'),
	(58765,'実証主義者','じっしょうしゅぎしゃ','(n) positivist'),
	(58766,'実証的','じっしょうてき','(adj-na) empirical/positive'),
	(58767,'実証哲学','じっしょうてつがく','(n) positivism'),
	(58768,'実証論','じっしょうろん','(n) positivism'),
	(58769,'実情','じつじょう','(n) real condition/actual circumstances/actual state of affairs/(P)'),
	(58770,'実情調査委員会','じつじょうちょうさいいんかい','(n) fact-finding committee'),
	(58771,'実状','じつじょう','(n) real condition/actual circumstances/actual state of affairs'),
	(58772,'実親','じつおや','(n) true parent(s) (as opposed to foster parents, etc.)'),
	(58773,'実数','じっすう','(n) real number/(P)'),
	(58774,'実数体','じっすうたい','(n) real number field'),
	(58775,'実勢','じっせい','(n,adj-no) actual/real/true/(P)'),
	(58776,'実勢価格','じっせいかかく','(n) market price'),
	(58777,'実生','みしょう','(n) seedling/plant raised from the seed'),
	(58778,'実生活','じっせいかつ','(n) real or actual life'),
	(58779,'実績','じっせき','(n) achievements/actual results/(P)'),
	(58780,'実説','じっせつ','(n) true story'),
	(58781,'実戦','じっせん','(n) combat/actual fighting/(P)'),
	(58782,'実線','じっせん','(n) solid line'),
	(58783,'実践','じっせん','(n,vs) practice/practise/put into practice/put into practise/(P)'),
	(58784,'実践的','じっせんてき','(adj-na) practical'),
	(58785,'実践道徳','じっせんどうとく','(n) practical ethics (morality)'),
	(58786,'実践理性','じっせんりせい','(n) practical reason or ethics'),
	(58787,'実践理性批判','じっせんりせいひはん','(n) Critique of Practical Reason (Kant)'),
	(58788,'実践倫理','じっせんりんり','(n) practical ethics (morality)'),
	(58789,'実践躬行','じっせんきゅうこう','(n,vs) acting up to one\'s principles'),
	(58790,'実相','じっそう','(n) reality/real state of affairs/(P)'),
	(58791,'実装','じっそう','(n,vs) package/implementation/mounting/insertion (of equipment)'),
	(58792,'実像','じつぞう','(n) real image/one\'s real life/(P)'),
	(58793,'実測','じっそく','(n,vs) survey/actual measurements'),
	(58794,'実測図','じっそくず','(n) measured map/surveyed map'),
	(58795,'実存','じつぞん','(n,vs) existence'),
	(58796,'実存主義','じつぞんしゅぎ','(n) existentialism'),
	(58797,'実存主義者','じつぞんしゅぎしゃ','(n) existentialist'),
	(58798,'実体','じったい','(n) substance/entity/object/(P)'),
	(58799,'実体化','じったいか','(n) substantiation/materialization/materialisation'),
	(58800,'実体鏡','じったいきょう','(n) stereoscope'),
	(58801,'実体験','じったいけん','(n) real experience/actual observations'),
	(58802,'実体論','じったいろん','(n) substantialism'),
	(58803,'実態','じったい','(n) truth/fact/(P)'),
	(58804,'実態調査','じったいちょうさ','(n) factual investigation/(P)'),
	(58805,'実弾','じつだん','(n) live bullets/live ammunition/ball cartridge/money/(P)'),
	(58806,'実地','じっち','(n) (1) practice/practise/(2) the actual site/(P)'),
	(58807,'実地検証','じっちけんしょう','(n) on-the-spot investigation'),
	(58808,'実地試験','じっちしけん','(n) practical test'),
	(58809,'実直','じっちょく','(adj-na,n) honest/steady'),
	(58810,'実定法','じっていほう','(n) positive law'),
	(58811,'実弟','じってい','(n) one\'s (biological) younger brother/(P)'),
	(58812,'実働','じつどう','(n,vs) actual work'),
	(58813,'実働時間','じつどうじかん','(n) actual work hours'),
	(58814,'実入り','みいり','(n) crop/harvest/income/profits/ripeness'),
	(58815,'実梅','みうめ','(n) Japanese apricot/ume'),
	(58816,'実否','じっぴ','(n) whether true or false'),
	(58817,'実費','じっぴ','(n) actual expense/cost price/(P)'),
	(58818,'実父','じっぷ','(n) real (own) father'),
	(58819,'実物','じつぶつ','(n) real thing/original/(P)'),
	(58820,'実物取引','じつぶつとりひき','(n) cash transaction'),
	(58821,'実物大','じつぶつだい','(n) actual size'),
	(58822,'実物大模型','じつぶつだいもけい','(n) full-size model/mock-up'),
	(58823,'実物描写','じつぶつびょうしゃ','(n) model drawing'),
	(58824,'実母','じつぼ','(n) real (own) mother'),
	(58825,'実包','じっぽう','(n) ball cartridge'),
	(58826,'実妹','じつまい','(n) one\'s younger sister'),
	(58827,'実務','じつむ','(n) practical business/(P)'),
	(58828,'実務家','じつむか','(n) person with a head for business'),
	(58829,'実名','じつめい','(n) real name/(P)'),
	(58830,'実名詞','じつめいし','(n) noun substantive'),
	(58831,'実網','じつあみ','(n) actual net (fishing)'),
	(58832,'実網','じつもう','(n) physical (telephone) network'),
	(58833,'実用','じつよう','(n) practical use/utility/(P)'),
	(58834,'実用化','じつようか','(n,vs) making practical or useful/implementation'),
	(58835,'実用向き','じつようむき','(adj-no) practical use/utility'),
	(58836,'実用主義','じつようしゅぎ','(n) pragmatism'),
	(58837,'実用主義者','じつようしゅぎしゃ','(n) pragmatist'),
	(58838,'実用新案','じつようしんあん','(n) practical model/utility model/new design for practical use'),
	(58839,'実用的','じつようてき','(adj-na) practical/(P)'),
	(58840,'実用品','じつようひん','(n) daily or domestic articles'),
	(58841,'実用本位','じつようほんい','(n,adj-no) pragmatism/functionalism/practicality/being intended for practical purposes'),
	(58842,'実利','じつり','(n) use/utility/profit/gain/(P)'),
	(58843,'実利主義','じつりしゅぎ','(n) utilitarianism'),
	(58844,'実利主義者','じつりしゅぎしゃ','(n) a utilitarian'),
	(58845,'実理','じつり','(n) practical theory or principle'),
	(58846,'実力','じつりょく','(n) merit/efficiency/arms/force/(P)'),
	(58847,'実力行為','じつりょくこうい','(n) using force'),
	(58848,'実力行使','じつりょくこうし','(n) use of force/(P)'),
	(58849,'実力次第','じつりょくしだい','(n) according to (depending on) one\'s ability/if one is good (competent, talented) enough'),
	(58850,'実力者','じつりょくしゃ','(n) big wheel'),
	(58851,'実力伯仲','じつりょくはくちゅう','(n) (the two persons\' sides) being evenly matched in ability'),
	(58852,'実力本位','じつりょくほんい','(n,adj-no) the precedence of merit/performance orientation/ability- (merit-) based (promotion, pay scale, etc.)'),
	(58853,'実例','じつれい','(n) example/illustration/precedent/(P)'),
	(58854,'実録','じつろく','(n) authentic account'),
	(58855,'実録物','じつろくもの','(n) true account'),
	(58856,'実話','じつわ','(n) true story/(P)'),
	(58857,'偲','し','(n) recollect/remember'),
	(58858,'偲ぶ','しのぶ','(v5b,vt) to recollect/to remember'),
	(58859,'偲ぶ音楽','しのぶおんがく','(n) memorial concert'),
	(58860,'柴','しば','(n) brushwood/firewood/(P)'),
	(58861,'柴垣','しばがき','(n) brushwood fence'),
	(58862,'柴刈り','しばかり','(n) firewood gathering'),
	(58863,'柴犬','しばいぬ','(n) (Japanese) midget Shiba (kind of dog)'),
	(58864,'柴漬','しばづけ','(n) salted chopped pickled vegetables'),
	(58865,'柴漬け','しばづけ','(n) salted chopped pickled vegetables'),
	(58866,'芝','しば','(n) lawn/sod/turf/(P)'),
	(58867,'芝海老','しばえび','(n) prawn'),
	(58868,'芝刈り','しばかり','(n) lawn mowing'),
	(58869,'芝刈り機','しばかりき','(n) lawnmower'),
	(58870,'芝居','しばい','(n) play/drama/(P)'),
	(58871,'芝居に誘う','しばいにさそう','(exp) to invite a person to the theater (theatre)'),
	(58872,'芝居の筋','しばいのすじ','(n) plot of a play'),
	(58873,'芝居を打つ','しばいをうつ','(exp) to play a trick/to give (present) a play/to put up a false show'),
	(58874,'芝居掛かった','しばいがかった','(exp) affected/theatrical/pompous'),
	(58875,'芝居気','しばいぎ','(n) theatrical'),
	(58876,'芝居気','しばいげ','(n) theatrical'),
	(58877,'芝居小屋','しばいごや','(n) playhouse/theatre/theater/(P)'),
	(58878,'芝生','しばふ','(n) lawn/(P)'),
	(58879,'芝草','しばくさ','(n) lawn/sod/turf/(P)'),
	(58880,'芝地','しばち','(n) grass plot'),
	(58881,'屡','しばしば','(adv) (uk) often/again and again/frequently'),
	(58882,'屡々','しばしば','(adv) (uk) often/again and again/frequently/(P)'),
	(58883,'屡屡','しばしば','(adv) (uk) often/again and again/frequently'),
	(58884,'縞','しま','(n) stripe/(P)'),
	(58885,'縞栗鼠','しまりす','(n) chipmunk'),
	(58886,'縞蛇','しまへび','(n) pale-yellow snake (non-poisonous)'),
	(58887,'縞織物','しまおりもの','(n) woven in stripes'),
	(58888,'縞馬','しまうま','(n) zebra'),
	(58889,'縞物','しまもの','(n) striped cloth'),
	(58890,'縞柄','しまがら','(n) striped pattern'),
	(58891,'縞模様','しまもよう','(n) striped pattern'),
	(58892,'縞瑪瑙','しまめのう','(n) onyx'),
	(58893,'舎','しゃ','(n,n-suf) inn/hut/house/mansion/(P)'),
	(58894,'舎','せき','(n,n-suf) inn/hut/house/mansion'),
	(58895,'舎営','しゃえい','(n,vs) billeting/quarters'),
	(58896,'舎監','しゃかん','(n) dormitory dean'),
	(58897,'舎兄','しゃけい','(n) my elder brother'),
	(58898,'舎宅','しゃたく','(n) residence'),
	(58899,'舎弟','しゃてい','(n) my younger brother'),
	(58900,'舎費','しゃひ','(n) dormitory maintenance fee'),
	(58901,'舎密学','せいみがく','(n) chemistry (old term)'),
	(58902,'舎利','しゃり','(n) bones of Buddha or a saint'),
	(58903,'舎利塩','しゃりえん','(n) Epsom salts/magnesium sulfate'),
	(58904,'舎利塔','しゃりとう','(n) (Buddh) reliquary'),
	(58905,'舎利別','しゃりべつ','(n) syrup'),
	(58906,'写','しゃ','(n) photograph/copy/transcribe/duplicate/reproduce/trace/describe/picture/(P)'),
	(58907,'写し','うつし','(n) copy/duplicate/facsimile/transcript/(P)'),
	(58908,'写し絵','うつしえ','(n) magic-lantern picture/child\'s copying pictures/shadowgraph'),
	(58909,'写し出す','うつしだす','(v5s,vt) to reflect/to reveal/to show'),
	(58910,'写す','うつす','(v5s,vt) (1) to transcribe/to duplicate/to reproduce/to imitate/to trace/(2) to describe/(3) to film/to picture/to photograph/(P)'),
	(58911,'写り','うつり','(n) print/impression'),
	(58912,'写る','うつる','(v5r,vi) to be photographed/to be projected/(P)'),
	(58913,'写メール','しゃメール','(n) email from mobile phones, containing pictures, etc.'),
	(58914,'写経','しゃきょう','(n,vs) hand-copied sutras/copying of a sutra'),
	(58915,'写字','しゃじ','(n) copying/transcription'),
	(58916,'写実','しゃじつ','(n,vs) realism/real picture'),
	(58917,'写実主義','しゃじつしゅぎ','(n) realism/literalism'),
	(58918,'写実主義者','しゃじつしゅぎしゃ','(n) a realist'),
	(58919,'写実的','しゃじつてき','(adj-na) realistic/graphic/true to life'),
	(58920,'写象','しゃしょう','(n) image'),
	(58921,'写植','しゃしょく','(n) phototypesetting'),
	(58922,'写植機','しゃしょっき','(n) photo-typesetter'),
	(58923,'写真','しゃしん','(n) photograph/(P)'),
	(58924,'写真を撮る','しゃしんをとる','(exp) to take a picture'),
	(58925,'写真を写す','しゃしんをうつす','(exp) to photograph/to take a picture'),
	(58926,'写真屋','しゃしんや','(n) photo studio/photographer'),
	(58927,'写真家','しゃしんか','(n) photographer'),
	(58928,'写真館','しゃしんかん','(n) photo studio'),
	(58929,'写真顔','しゃしんがお','(n) one\'s looks in a photo'),
	(58930,'写真器','しゃしんき','(n) camera'),
	(58931,'写真機','しゃしんき','(n) camera'),
	(58932,'写真機店','しゃしんきてん','(n) camera shop'),
	(58933,'写真結婚','しゃしんけっこん','(n) picture marriage'),
	(58934,'写真嫌い','しゃしんぎらい','(n) camera shy'),
	(58935,'写真師','しゃしんし','(n) photographer'),
	(58936,'写真写り','しゃしんうつり','(n) photogenicity'),
	(58937,'写真週刊誌','しゃしんしゅうかんし','(n) weekly pictorial magazine'),
	(58938,'写真集','しゃしんしゅう','(n) collection of photographs/photoalbum/(P)'),
	(58939,'写真術','しゃしんじゅつ','(n) photography'),
	(58940,'写真植字','しゃしんしょくじ','(n) photosetting (in printing)/phototypesetting'),
	(58941,'写真製版','しゃしんせいはん','(n,vs) photoengraving/photomechanical process/photochemical engraving'),
	(58942,'写真石版','しゃしんせきばん','(n) photolithography'),
	(58943,'写真測量','しゃしんそくりょう','(n) photographic surveying'),
	(58944,'写真帳','しゃしんちょう','(n) photograph album'),
	(58945,'写真電送','しゃしんでんそう','(n) facsimile transmission/phototelegraphy'),
	(58946,'写真凸版','しゃしんとっぱん','(n) phototype'),
	(58947,'写真判定','しゃしんはんてい','(n,vs) deciding the winner from a photo'),
	(58948,'写真判定決勝','しゃしんはんていけっしょう','(n) photo finish'),
	(58949,'写真版','しゃしんばん','(n) photostat/photographic plate/photogravure'),
	(58950,'写真班','しゃしんはん','(n) (newspaper) cameramen'),
	(58951,'写真望遠鏡','しゃしんぼうえんきょう','(n) photographic telescope'),
	(58952,'写生','しゃせい','(n,vs) sketching/drawing from nature/portrayal/description/(P)'),
	(58953,'写生画','しゃせいが','(n) picture drawn from life'),
	(58954,'写生帖','しゃせいちょう','(n) sketchbook'),
	(58955,'写生帳','しゃせいちょう','(n) sketchbook'),
	(58956,'写生文','しゃせいぶん','(n) word picture'),
	(58957,'写像','しゃぞう','(n,vs) image/map'),
	(58958,'写譜','しゃふ','(n,vs) copying a musical score'),
	(58959,'写本','しゃほん','(n) manuscript/written copy/codex'),
	(58960,'射かける','いかける','(v1,vt) to shoot or fire off an arrow'),
	(58961,'射し込む','さしこむ','(v5m,vi) to shine in (light)/to illuminate'),
	(58962,'射す','さす','(v5s) to shine/to strike/(P)'),
	(58963,'射つ','うつ','(iK) (v5t) to attack/to avenge'),
	(58964,'射る','いる','(v1,vt) to shoot/(P)'),
	(58965,'射を学ぶ','しゃをまなぶ','(exp) to learn archery'),
	(58966,'射影','しゃえい','(n,vs) (math) projection'),
	(58967,'射角','しゃかく','(n) angle of fire'),
	(58968,'射掛ける','いかける','(v1,vt) to shoot or fire off an arrow'),
	(58969,'射撃','しゃげき','(n,vs) firing/shooting/fire/gunshot/marksmanship/(P)'),
	(58970,'射撃の優先順位','しゃげきのゆうせんじゅんい','(n) priority of fires'),
	(58971,'射撃禁止地域','しゃげききんしちいき','(n) no fire area'),
	(58972,'射撃場','しゃげきじょう','(n) rifle or shooting range'),
	(58973,'射倖','しゃこう','(n) speculation'),
	(58974,'射倖心','しゃこうしん','(n) speculative spirit'),
	(58975,'射幸','しゃこう','(n) speculation'),
	(58976,'射幸心','しゃこうしん','(n) speculative spirit'),
	(58977,'射殺','しゃさつ','(n,vs) shooting to death/(P)'),
	(58978,'射殺す','いころす','(v5s) to shoot a person to death'),
	(58979,'射止める','いとめる','(v1,vt) to shoot dead/to make something one\'s own/(P)'),
	(58980,'射手','いて','(n) archer/shooter/bowman'),
	(58981,'射手','しゃしゅ','(n) archer/shooter/bowman'),
	(58982,'射手座','いてざ','(n) (constellation) Sagittarius/bowman\'s seat/firing seat'),
	(58983,'射出','しゃしゅつ','(n,vs) shooting/emitting/injecting/injection'),
	(58984,'射場','しゃじょう','(n) rifle or shooting range/archery range or ground'),
	(58985,'射精','しゃせい','(n,vs) ejaculation'),
	(58986,'射損なう','いそこなう','(v5u) to shoot and miss'),
	(58987,'射通す','いとおす','(v5s,vt) to pierce/to penetrate'),
	(58988,'射程','しゃてい','(n) range (e.g., of a rifle, missile, etc.)/(P)'),
	(58989,'射的','しゃてき','(n) target practice/target practise'),
	(58990,'射的場','しゃてきじょう','(n) rifle range'),
	(58991,'射爆場','しゃばくじょう','(n) place for an aeroplane to take target practice (airplane, practise)'),
	(58992,'射抜く','いぬく','(v5k) to shoot through'),
	(58993,'射返す','いかえす','(v5s,vt) to return fire/to shoot back'),
	(58994,'射法','しゃほう','(n) archery'),
	(58995,'射落とす','いおとす','(v5s) to shoot down/to win/to gain'),
	(58996,'射利','しゃり','(n) love of easy money'),
	(58997,'射利心','しゃりしん','(n) mercenary spirit/mind oriented to money-making'),
	(58998,'射竦める','いすくめる','(v1,vt) to pin the enemy down/to glare another down (and render impotent)'),
	(58999,'捨てて置く','すてておく','(v5k) to leave something as it is');
INSERT INTO `edict` VALUES (59000,'捨てる','すてる','(v1,vt) to throw away/to cast aside/to abandon/to resign/(P)'),
	(59001,'捨てポジ','すてポジ','(n) photographic prints that you don\'t keep'),
	(59002,'捨て仮名','すてがな','(n) (1) small okurigana used with kanbun/(2) small kana used for diphthongs (ya, yo, yu, i, etc.)'),
	(59003,'捨て去る','すてさる','(v5r,vt) to abandon (ship)'),
	(59004,'捨て金','すてがね','(n) wasted money'),
	(59005,'捨て犬','すていぬ','(n) stray dog'),
	(59006,'捨て子','すてご','(n) abandoned child/foundling/(P)'),
	(59007,'捨て所','すてどころ','(n) dumping spot/place to kill oneself'),
	(59008,'捨て場','すてば','(n) dumping ground/dump'),
	(59009,'捨て身','すてみ','(n) at the risk of one\'s life'),
	(59010,'捨て石','すていし','(n) (in the game of go) a sacrificed stone/ornamental garden stone'),
	(59011,'捨て台詞','すてぜりふ','(n) sharp parting remark'),
	(59012,'捨て値','すてね','(n) priced dirt cheap'),
	(59013,'捨て置く','すておく','(v5k,vt) to leave as is/to ignore'),
	(59014,'捨て猫','すてねこ','(n) abandoned (stray) cat'),
	(59015,'捨て売り','すてうり','(n,vs) sacrifice sale/selling for a song/dumping'),
	(59016,'捨て鉢','すてばち','(adj-na,n) desperation'),
	(59017,'捨仮名','すてがな','(n) (1) small okurigana used with kanbun/(2) small kana used for diphthongs (ya, yo, yu, i, etc.)'),
	(59018,'捨子','すてご','(n) abandoned child/foundling'),
	(59019,'捨象','しゃしょう','(n,vs) abstraction'),
	(59020,'捨場','すてば','(n) dumping ground/dump'),
	(59021,'捨身','しゃしん','(n) (Buddh) renouncing the flesh or the world/becoming a priest/risking one\'s life for others'),
	(59022,'捨身','すてみ','(n) at the risk of one\'s life'),
	(59023,'捨猫','すてねこ','(io) (n) abandoned (stray) cat'),
	(59024,'捨売り','すてうり','(n,vs) sacrifice sale/selling for a song/dumping'),
	(59025,'捨鉢','すてばち','(adj-na,n) desperation'),
	(59026,'赦す','ゆるす','(v5s,vt) (1) to permit/to allow/to approve/(2) to exempt (from fine)/to excuse (from)/to pardon/to release/to let off/(3) to confide in/(4) to give up/to yield'),
	(59027,'赦免','しゃめん','(n,vs) remission/(P)'),
	(59028,'斜に構える','しゃにかまえる','(exp) to couch (a sword)/to stand ready (to do)'),
	(59029,'斜め','ななめ','(adj-na,n) obliqueness/(P)'),
	(59030,'斜めに','ななめに','(adv) diagonally/obliquely/slantingly/slantwise'),
	(59031,'斜め応力','ななめおうりょく','(n) oblique stress'),
	(59032,'斜め入射','ななめにゅうしゃ','(n) oblique incidence'),
	(59033,'斜影','しゃえい','(n) slanted or oblique shadow'),
	(59034,'斜格性','しゃかくせい','(n) obliqueness'),
	(59035,'斜格性の階層','しゃかくせいのかいそう','(n) obliqueness hierarchy'),
	(59036,'斜格性統御','しゃかくせいとうぎょ','(n) obliqueness command'),
	(59037,'斜角','しゃかく','(n) bevel'),
	(59038,'斜角柱','しゃかくちゅう','(n) oblique prism'),
	(59039,'斜滑降','しゃかっこう','(n) traversing (in skiing)'),
	(59040,'斜交','はすかい','(n) aslant/oblique/diagonal'),
	(59041,'斜交い','はすかい','(n) aslant/oblique/diagonal'),
	(59042,'斜光','しゃこう','(n) slanting rays of light'),
	(59043,'斜坑','しゃこう','(n) inclined shaft'),
	(59044,'斜視','しゃし','(n,vs) squint/strabismus'),
	(59045,'斜線','しゃせん','(n) oblique line/forward slash'),
	(59046,'斜塔','しゃとう','(n) leaning tower'),
	(59047,'斜投影','しゃとうえい','(n) oblique projection'),
	(59048,'斜辺','しゃへん','(n) oblique line/hypotenuse'),
	(59049,'斜面','しゃめん','(n) slope/slanting surface/bevel/(P)'),
	(59050,'斜陽','しゃよう','(n,adj-no) setting sun/declining/(P)'),
	(59051,'斜陽族','しゃようぞく','(n) declining or impoverished aristocracy'),
	(59052,'斜頸','しゃけい','(n) wryneck'),
	(59053,'煮える','にえる','(v1,vi) to boil/to cook/to be cooked/(P)'),
	(59054,'煮え繰り返る','にえくりかえる','(v5r,vi) to boil/to seethe'),
	(59055,'煮え切らない','にえきらない','(adj,exp) half-cooked/vague/halfhearted/indecisive'),
	(59056,'煮え湯','にえゆ','(n) boiling water'),
	(59057,'煮え湯を飲まされる','にえゆをのまされる','(exp) to be betrayed'),
	(59058,'煮え返る','にえかえる','(v5r,vi) to seethe/to ferment/to boil over'),
	(59059,'煮え立つ','にえたつ','(v5t,vi) to boil/to come to a boil'),
	(59060,'煮え滾る','にえたぎる','(v5r,vi) to boil'),
	(59061,'煮つめる','につめる','(v1,vt) to boil down/to concentrate'),
	(59062,'煮やす','にやす','(v5s) to cook inside/(P)'),
	(59063,'煮る','にる','(v1,vt) to boil/to cook/(P)'),
	(59064,'煮干','にぼし','(n) (small crunchy) dried sardines'),
	(59065,'煮干し','にぼし','(n) (small crunchy) dried sardines'),
	(59066,'煮詰まる','につまる','(v5r) to be boiled down'),
	(59067,'煮詰める','につめる','(v1,vt) to boil down/to concentrate/(P)'),
	(59068,'煮魚','にざかな','(n) boiled fish'),
	(59069,'煮凝り','にこごり','(n) jellied fish or meat broth'),
	(59070,'煮込み','にこみ','(n) stew/hodgepodge'),
	(59071,'煮込む','にこむ','(v5m,vi) to cook together/to boil well/(P)'),
	(59072,'煮汁','にじる','(n) broth'),
	(59073,'煮出し汁','にだしじる','(n) (soup) stock/broth'),
	(59074,'煮出す','にだす','(v5s,vt) to boil down/to extract'),
	(59075,'煮上がる','にあがる','(v5r,vi) to boil up/to be thoroughly cooked'),
	(59076,'煮炊き','にたき','(n,vs) cooking'),
	(59077,'煮染め','にしめ','(n) vegetables such as taros, carrots, konnyaku, etc. cooked almost to dryness in soy sauce and water'),
	(59078,'煮染める','にしめる','(v1,vt) to boil down'),
	(59079,'煮豆','にまめ','(n) cooked beans'),
	(59080,'煮売り屋','にうりや','(n) store selling boiled vegetables, fish, and beans'),
	(59081,'煮付け','につけ','(n) vegetables or fish boiled in soy sauce'),
	(59082,'煮付ける','につける','(v1,vt) to cook hard'),
	(59083,'煮沸','しゃふつ','(n,vs) boiling up'),
	(59084,'煮沸器','しゃふつき','(n) scalder'),
	(59085,'煮沸消毒','しゃふつしょうどく','(n) sterilization by boiling/sterilisation by boiling'),
	(59086,'煮物','にもの','(n) food cooked by boiling or stewing/(P)'),
	(59087,'煮返す','にかえす','(v5s,vt) to warm over'),
	(59088,'煮崩れ','にくずれ','(n,vs) falling apart while cooking'),
	(59089,'煮方','にかた','(n) way of cooking/a cook'),
	(59090,'煮立つ','にたつ','(v5t,vi) to boil or simmer'),
	(59091,'煮立てる','にたてる','(v1,vt) to boil or simmer'),
	(59092,'煮零れる','にこぼれる','(v1,vi) to boil over'),
	(59093,'社','しゃ','(suf) company'),
	(59094,'社','やしろ','(n) shrine (usually Shinto)'),
	(59095,'社の方針','しゃのほうしん','(n) company policy'),
	(59096,'社印','しゃいん','(n) official seal of a company'),
	(59097,'社員','しゃいん','(n) (1) company employee/(2) company stockholders (esp. in legal contexts)/members of a corporation/(P)'),
	(59098,'社員教育','しゃいんきょういく','(n) employee training/employee education'),
	(59099,'社員食堂','しゃいんしょくどう','(n) staff canteen'),
	(59100,'社員寮','しゃいんりょう','(n) company dormitory'),
	(59101,'社運','しゃうん','(n) company fortunes'),
	(59102,'社屋','しゃおく','(n) company office building/(P)'),
	(59103,'社家','しゃけ','(n) family of Shinto priests serving a shrine on a hereditary basis'),
	(59104,'社歌','しゃか','(n) company song'),
	(59105,'社会','しゃかい','(n) society/public/(P)'),
	(59106,'社会悪','しゃかいあく','(n) social ills'),
	(59107,'社会意識','しゃかいいしき','(n) social consciousness'),
	(59108,'社会運動','しゃかいうんどう','(n) social movement/(P)'),
	(59109,'社会化','しゃかいか','(n) socialization/socialisation'),
	(59110,'社会科','しゃかいか','(n) social studies/(P)'),
	(59111,'社会科学','しゃかいかがく','(n) social science/(P)'),
	(59112,'社会学','しゃかいがく','(n) sociology/(P)'),
	(59113,'社会基金','しゃかいききん','(n) social fund'),
	(59114,'社会恐怖症','しゃかいきょうふしょう','(n) social phobias'),
	(59115,'社会教育','しゃかいきょういく','(n) social education/(P)'),
	(59116,'社会契約論','しゃかいけいやくろん','(n) social contract theory (e.g., Rousseau\'s)'),
	(59117,'社会経済','しゃかいけいざい','(n) socio-economics/social economy'),
	(59118,'社会現象','しゃかいげんしょう','(n) social phenomenon'),
	(59119,'社会言語学','しゃかいげんごがく','(n) sociolinguistics'),
	(59120,'社会貢献','しゃかいこうけん','(n) contribution to society'),
	(59121,'社会資本','しゃかいしほん','(n) SOC/social capital/(P)'),
	(59122,'社会事業','しゃかいじぎょう','(n) social work/(P)'),
	(59123,'社会主義','しゃかいしゅぎ','(n) socialism/(P)'),
	(59124,'社会主義者','しゃかいしゅぎしゃ','(n) socialist (person)'),
	(59125,'社会諸科学','しゃかいしょかがく','(n) social sciences'),
	(59126,'社会心理学','しゃかいしんりがく','(n) social psychology'),
	(59127,'社会人','しゃかいじん','(n) working adult/full-fledged member of society/(P)'),
	(59128,'社会人野球','しゃかいじんやきゅう','(n) baseball tournament between non-professional teams sponsored by corporations'),
	(59129,'社会人枠','しゃかいじんわく','(n) special consideration for non-traditional (older) students'),
	(59130,'社会制度','しゃかいせいど','(n) social system'),
	(59131,'社会性','しゃかいせい','(n) sociality/(P)'),
	(59132,'社会政策','しゃかいせいさく','(n) social policy'),
	(59133,'社会生活','しゃかいせいかつ','(n) social life'),
	(59134,'社会生物学','しゃかいせいぶつがく','(n) sociobiology'),
	(59135,'社会層','しゃかいそう','(n) stratum of society'),
	(59136,'社会秩序','しゃかいちつじょ','(n,vs) (maintain, observe) social (public) order'),
	(59137,'社会通念','しゃかいつうねん','(n) idea commonly (generally) accepted in the world'),
	(59138,'社会的','しゃかいてき','(adj-na) social/(P)'),
	(59139,'社会党','しゃかいとう','(n) Socialist Party/(P)'),
	(59140,'社会鍋','しゃかいなべ','(n) a charity pot'),
	(59141,'社会不安障害','しゃかいふあんしょうがい','(n) social-anxiety disorder'),
	(59142,'社会部','しゃかいぶ','(n) local news section/the city desk'),
	(59143,'社会復帰','しゃかいふっき','(n,vs) rehabilitation (in society)/(P)'),
	(59144,'社会福祉','しゃかいふくし','(n) social welfare/(P)'),
	(59145,'社会保険','しゃかいほけん','(n) social insurance/(P)'),
	(59146,'社会保険庁','しゃかいほけんちょう','(n) Social Insurance Agency/(P)'),
	(59147,'社会保障','しゃかいほしょう','(n) social security/(P)'),
	(59148,'社会奉仕','しゃかいほうし','(n) voluntary social service'),
	(59149,'社会民主々義','しゃかいみんしゅしゅぎ','(n) social democracy'),
	(59150,'社会民主主義','しゃかいみんしゅしゅぎ','(n) social democracy'),
	(59151,'社会民主党','しゃかいみんしゅとう','(n) Social Democratic Party'),
	(59152,'社会面','しゃかいめん','(n) society or local news page/(P)'),
	(59153,'社会問題','しゃかいもんだい','(n) social problem/(P)'),
	(59154,'社外','しゃがい','(n) outside the company/(P)'),
	(59155,'社外発信','しゃがいはっしん','(n) external (to a company) communications'),
	(59156,'社外秘','しゃがいひ','(n) company secret'),
	(59157,'社共','しゃきょう','(n) Social and Communist Parties'),
	(59158,'社業','しゃぎょう','(n) a company\'s business'),
	(59159,'社訓','しゃくん','(n) guiding precepts of a company (firm)'),
	(59160,'社交','しゃこう','(n) social life/social intercourse/(P)'),
	(59161,'社交家','しゃこうか','(n) sociable person'),
	(59162,'社交界','しゃこうかい','(n) high society'),
	(59163,'社交辞令','しゃこうじれい','(exp) a polite or diplomatic way of putting things'),
	(59164,'社交上手','しゃこうじょうず','(n,adj-na) social ease (facility, skills)/being a good mixer'),
	(59165,'社交性','しゃこうせい','(n) sociability'),
	(59166,'社交的','しゃこうてき','(adj-na) sociable/(P)'),
	(59167,'社公連合','しゃこうれんごう','(n) coalition of the Socialist Party and the Komeito'),
	(59168,'社告','しゃこく','(n) (company) announcement/(P)'),
	(59169,'社債','しゃさい','(n) bonds/(P)'),
	(59170,'社債権者','しゃさいけんしゃ','(n) bondholder'),
	(59171,'社史','しゃし','(n) history of a company'),
	(59172,'社寺','しゃじ','(n) shrines and temples'),
	(59173,'社主','しゃしゅ','(n) company head or owner'),
	(59174,'社章','しゃしょう','(n) company badge'),
	(59175,'社是','しゃぜ','(n) company policy'),
	(59176,'社製','しゃせい','(adj-na) company manufactured'),
	(59177,'社説','しゃせつ','(n) editorial/leading article/(P)'),
	(59178,'社線','しゃせん','(n) private railway or bus line'),
	(59179,'社僧','しゃそう','(n) priest attached to a shrine'),
	(59180,'社葬','しゃそう','(n) company funeral/(P)'),
	(59181,'社則','しゃそく','(n) company regulations'),
	(59182,'社宅','しゃたく','(n) company owned house/(P)'),
	(59183,'社団','しゃだん','(n) corporation/association'),
	(59184,'社団法人','しゃだんほうじん','(n) corporation/(P)'),
	(59185,'社中','しゃちゅう','(n) in a company/a troupe'),
	(59186,'社長','しゃちょう','(n) company president/manager/director/(P)'),
	(59187,'社長に会わせる','しゃちょうにあわせる','(exp) to arrange a meeting with the company president'),
	(59188,'社長室','しゃちょうしつ','(n) president\'s office'),
	(59189,'社長命令','しゃちょうめいれい','(n) presidential order'),
	(59190,'社殿','しゃでん','(n) (main building of a) Shinto shrine'),
	(59191,'社頭','しゃとう','(n) front of (the main building of) a shrine'),
	(59192,'社内','しゃない','(n,adj-no) within a company/in-house/(P)'),
	(59193,'社内外','しゃないがい','(exp) inside and outside the company'),
	(59194,'社内情報','しゃないじょうほう','(n) company-internal information'),
	(59195,'社内不倫','しゃないふりん','(n) adulterous love affair with someone at work'),
	(59196,'社内弁護士','しゃないべんごし','(n) in-house lawyer'),
	(59197,'社内報','しゃないほう','(n) company newsletter'),
	(59198,'社費','しゃひ','(n) company expenses/at company expense'),
	(59199,'社賓','しゃひん','(n) a company guest'),
	(59200,'社風','しゃふう','(n) corporate culture/company climate or spirit/the way a company does things'),
	(59201,'社民党','しゃみんとう','(n) (abbr) Social Democratic Party/(P)'),
	(59202,'社務','しゃむ','(n) company business/clerical work at a shrine'),
	(59203,'社務所','しゃむしょ','(n) shrine office'),
	(59204,'社名','しゃめい','(n) name of company/(P)'),
	(59205,'社命','しゃめい','(n) company orders'),
	(59206,'社友','しゃゆう','(n) colleague/company friend'),
	(59207,'社用','しゃよう','(n) company business'),
	(59208,'社用車','しゃようしゃ','(n) company car'),
	(59209,'社用族','しゃようぞく','(n) expense-account spenders'),
	(59210,'社歴','しゃれき','(n) history of a company'),
	(59211,'社稷','しゃしょく','(n) the State (tutelary deity and god of grain)'),
	(59212,'紗','しゃ','(n) (silk) gauze'),
	(59213,'紗の様','しゃのよう','(adj-na) gauzy'),
	(59214,'者','もの','(n) person/(P)'),
	(59215,'謝する','しゃする','(vs-s) (1) to thank/(2) to apologize/to apologise/(3) to say farewell/to retreat/to retire/(4) to refuse/(5) to pay back/to settle old scores'),
	(59216,'謝り','あやまり','(n) excuse/apology'),
	(59217,'謝る','あやまる','(v5r,vi) to apologize/to apologise/(P)'),
	(59218,'謝意','しゃい','(n) gratitude/thanks/(P)'),
	(59219,'謝恩','しゃおん','(n,vs) (expression of) gratitude'),
	(59220,'謝恩会','しゃおんかい','(n) thank-you party'),
	(59221,'謝金','しゃきん','(n) reward/monetary expression of thanks'),
	(59222,'謝罪','しゃざい','(n,vs) apology/(P)'),
	(59223,'謝罪広告','しゃざいこうこく','(n) published apology'),
	(59224,'謝辞','しゃじ','(n) thanks/apology'),
	(59225,'謝状','しゃじょう','(n) thank-you letter/letter of apology'),
	(59226,'謝絶','しゃぜつ','(n,vs) refusal'),
	(59227,'謝肉祭','しゃにくさい','(n) the carnival'),
	(59228,'謝礼','しゃれい','(n,vs) reward/honorarium/(P)'),
	(59229,'車','くるま','(n) car/vehicle/wheel/(P)'),
	(59230,'車いす','くるまいす','(n) wheelchair/folding push-chair'),
	(59231,'車に撥ねられる','くるまにはねられる','(exp) to be struck by a car'),
	(59232,'車の流れ','くるまのながれ','(n) flow of cars'),
	(59233,'車を転がす','くるまをころがす','(exp) to drive a car'),
	(59234,'車を避ける','くるまをよける','(exp) to dodge a car'),
	(59235,'車を門に着ける','くるまをもんにつける','(exp) to pull a car up at the gate'),
	(59236,'車を留める','くるまをとめる','(exp) to park a car'),
	(59237,'車椅子','くるまいす','(n) wheelchair/folding push-chair/(P)'),
	(59238,'車井戸','くるまいど','(n) a well equipped with a pulley for drawing water'),
	(59239,'車屋','くるまや','(n) rickshawman/rickshaw station/cartwright'),
	(59240,'車蝦','くるまえび','(n) prawn/wheel shrimp'),
	(59241,'車海老','くるまえび','(n) prawn'),
	(59242,'車轄','しゃかつ','(n) linchpin'),
	(59243,'車間距離','しゃかんきょり','(n) distance between two trains or vehicles'),
	(59244,'車寄せ','くるまよせ','(n) carriage porch/entranceway'),
	(59245,'車券','しゃけん','(n) bike-race (betting) ticket'),
	(59246,'車検','しゃけん','(n) vehicle inspection/(P)'),
	(59247,'車庫','しゃこ','(n) garage/car shed/(P)'),
	(59248,'車庫入れ','しゃこいれ','(n,vs) parking in a garage'),
	(59249,'車高','しゃこう','(n) vehicle height'),
	(59250,'車高短','しゃこうたん','(n) car with the body lowered/lowrider'),
	(59251,'車座','くるまざ','(n) sitting in a circle'),
	(59252,'車載','しゃさい','(n,adj-no) in-vehicle/on-board'),
	(59253,'車載器','しゃさいき','(n) on-board device (e.g., in prepaid road toll system)'),
	(59254,'車止め','くるまどめ','(n) (railway) buffer stop/bumper/bumping post'),
	(59255,'車軸','しゃじく','(n) axle/(P)'),
	(59256,'車種','しゃしゅ','(n) car make/car model/(P)'),
	(59257,'車掌','しゃしょう','(n) (train) conductor/(P)'),
	(59258,'車掌区','しゃしょうく','(n) conductors\' station (office)'),
	(59259,'車掌室','しゃしょうしつ','(n) conductor\'s compartment'),
	(59260,'車上','しゃじょう','(n) on or aboard a train or vehicle'),
	(59261,'車酔い','くるまよい','(n) car sickness'),
	(59262,'車線','しゃせん','(n) traffic lane/road lane/(P)'),
	(59263,'車前草','おおばこ','(n) plantain'),
	(59264,'車窓','しゃそう','(n) car window/(P)'),
	(59265,'車体','しゃたい','(n) body (of car)/frame/(P)'),
	(59266,'車代','くるまだい','(n) carfare/cartage fee/honorarium'),
	(59267,'車台','しゃだい','(n) chassis/car body'),
	(59268,'車大工','くるまだいく','(n) cartwright'),
	(59269,'車中','しゃちゅう','(n-adv,n-t) in a train or vehicle/(P)'),
	(59270,'車中談','しゃちゅうだん','(n) informal talk given (as by a politician, etc.) aboard a train'),
	(59271,'車賃','くるまちん','(n) carfare/cartage fee'),
	(59272,'車道','しゃどう','(n) roadway/(P)'),
	(59273,'車内','しゃない','(n) inside a carriage/(P)'),
	(59274,'車内改札','しゃないかいさつ','(n) inspection of tickets in the car (carriage)'),
	(59275,'車内灯','しゃないとう','(n) interior light'),
	(59276,'車馬','しゃば','(n) horses and vehicles'),
	(59277,'車馬賃','しゃばちん','(n) carfare/fare/transportation expenses'),
	(59278,'車夫','しゃふ','(n) rickshaw man'),
	(59279,'車風','しゃふう','(n) winter street dust'),
	(59280,'車名','しゃめい','(n) marque/car name'),
	(59281,'車用品','くるまようひん','(n) car parts'),
	(59282,'車両','しゃりょう','(n) (1) rolling stock/railroad cars/vehicles/(P)'),
	(59283,'車両化','しゃりょうか','(n) motorized/motorised'),
	(59284,'車両会社','しゃりょうがいしゃ','(n) rolling stock (manufacturing) company'),
	(59285,'車両縦隊','しゃりょうじゅうたい','(n) convoy'),
	(59286,'車力','しゃりき','(n) cartman'),
	(59287,'車輪','しゃりん','(n) (car) wheel/(P)'),
	(59288,'車輛','しゃりょう','(n) (1) rolling stock/railroad cars/vehicles/(n) (2) number of cars (in a train)'),
	(59289,'車輌','しゃりょう','(n) vehicles/rolling stock'),
	(59290,'遮る','さえぎる','(v5r,vt) to interrupt/to intercept/to obstruct/(P)'),
	(59291,'遮光','しゃこう','(n,vs) shade/darken'),
	(59292,'遮光器土偶','しゃこうきどぐう','(n) \"spaceman\" clay figurine from about 500 AD'),
	(59293,'遮断','しゃだん','(n,vs) interception/quarantine/(P)'),
	(59294,'遮断器','しゃだんき','(n) circuit breaker/railway crossing gate'),
	(59295,'遮断機','しゃだんき','(n) circuit breaker/railway crossing gate/(P)'),
	(59296,'遮断壁','しゃだんぺき','(n) bulkhead'),
	(59297,'遮二無二','しゃにむに','(adv) desperately/recklessly/rush headlong'),
	(59298,'遮蔽','しゃへい','(n,vs) screen/shielding'),
	(59299,'遮蔽物','しゃへいぶつ','(n) shelter/cover'),
	(59300,'蛇','へび','(n) snake/serpent/(P)'),
	(59301,'蛇の目','じゃのめ','(n) (umbrella with) bull\'s-eye (pattern)/(P)'),
	(59302,'蛇の目の砂','じゃのめのすな','(n) sand circle around the sumo ring'),
	(59303,'蛇の様','へびのよう','(adj-na) snakelike/snaky/serpentine'),
	(59304,'蛇管','じゃかん','(n) coil/hose'),
	(59305,'蛇管','だかん','(n) coil/hose'),
	(59306,'蛇遣い','へびつかい','(n) snake charmer'),
	(59307,'蛇遣い座','へびつかいざ','(n) (constellation) Serpent Bearer/Ophiuchus'),
	(59308,'蛇口','じゃぐち','(n) faucet/tap/(P)'),
	(59309,'蛇行','だこう','(n,vs) meandering/crawling/(P)'),
	(59310,'蛇座','へびざ','(n) (constellation) Serpent'),
	(59311,'蛇使い','へびつかい','(n) snake charmer'),
	(59312,'蛇足','だそく','(n) redundancy/utter superfluousness/uselessness'),
	(59313,'蛇体','じゃたい','(n) body of a snake/serpentine'),
	(59314,'蛇毒','じゃどく','(n) snake venom/snake toxin'),
	(59315,'蛇毒','へびどく','(n) snake venom/snake toxin'),
	(59316,'蛇腹','じゃばら','(n) (camera) bellows/ceiling molding/ceiling moulding/design of parallel lines/cornice'),
	(59317,'蛇紋石','じゃもんせき','(n) serpentine'),
	(59318,'蛇籠','じゃかご','(n) gabion'),
	(59319,'蛇蝎','だかつ','(n) (1) serpent (snake) and scorpion/(2) detestation'),
	(59320,'蛇蠍','だかつ','(n) (1) serpent (snake) and scorpion/(2) detestation'),
	(59321,'邪','よこしま','(adj-na,n) wicked/evil/(P)'),
	(59322,'邪まな心','よこしまなこころ','(n) evil heart'),
	(59323,'邪悪','じゃあく','(adj-na,n) wicked/evil'),
	(59324,'邪淫','じゃいん','(n) lewdness'),
	(59325,'邪気','じゃき','(n) noxious gas/maliciousness'),
	(59326,'邪鬼','じゃき','(n) devil/imp/evil spirit'),
	(59327,'邪教','じゃきょう','(n) heresy/heathenism/paganism'),
	(59328,'邪曲','じゃきょく','(adj-na,n) wickedness'),
	(59329,'邪見','じゃけん','(n) evil point of view'),
	(59330,'邪険','じゃけん','(adj-na,n) hard hearted/cruel/unkind'),
	(59331,'邪宗','じゃしゅう','(n) heresy/foreign religion'),
	(59332,'邪心','じゃしん','(n) wicked heart/evil design'),
	(59333,'邪神','じゃしん','(n) an evil god'),
	(59334,'邪推','じゃすい','(n,vs) distrust/unjust suspicion'),
	(59335,'邪正一如','じゃしょういちにょ','(exp) Wrong and right are but two faces of the same coin'),
	(59336,'邪説','じゃせつ','(n) heretical doctrine'),
	(59337,'邪知','じゃち','(n) knowledge applied to evil purposes'),
	(59338,'邪道','じゃどう','(n) evil course/heresy/(P)'),
	(59339,'邪念','じゃねん','(n) wicked thought/wicked mind'),
	(59340,'邪馬台国','やばたいこく','(n) (arch) Yamataikoku/(Japanese history) a country that existed within Japan. Ruled by Queen Himiko in the third century AD'),
	(59341,'邪馬台国','やまたいこく','(n) (arch) Yamataikoku/(Japanese history) a country that existed within Japan. Ruled by Queen Himiko in the third century AD'),
	(59342,'邪飛','じゃひ','(n) foul fly'),
	(59343,'邪法','じゃほう','(n) heretical teachings/the black arts'),
	(59344,'邪魔','じゃま','(adj-na,n,vs) hindrance/intrusion/(P)'),
	(59345,'邪魔っ気','じゃまっけ','(n) nuisance/obstructive (person)/troublesome (person)'),
	(59346,'邪魔ッ気','じゃまッけ','(n) nuisance/obstructive (person)/troublesome (person)'),
	(59347,'邪魔者','じゃまもの','(n) someone who is a nuisance or a burden'),
	(59348,'邪魔臭い','じゃまくさい','(adj,exp) troublesome/pain in the butt'),
	(59349,'邪魔物','じゃまもの','(n) obstacle/hindrance'),
	(59350,'邪魔立て','じゃまだて','(n,vs) a hindrance'),
	(59351,'邪欲','じゃよく','(n) evil desire'),
	(59352,'邪恋','じゃれん','(n) illicit love'),
	(59353,'邪慳','じゃけん','(adj-na,n) cruelty/hard-heartedness'),
	(59354,'借','しゃ','(n) borrowing'),
	(59355,'借','しゃく','(n) borrowing'),
	(59356,'借り','かり','(n) borrowing/debt/loan/(P)'),
	(59357,'借りっ放し','かりっぱなし','(n) borrowing without returning'),
	(59358,'借りる','かりる','(v1,vt) to borrow/to have a loan/to hire/to rent/to buy on credit/(P)'),
	(59359,'借り衣裳','かりいしょう','(n) borrowed clothes'),
	(59360,'借り越し','かりこし','(n) outstanding debt/overdraft/overdraught'),
	(59361,'借り越し金','かりこしきん','(n) overdraft/overdraught/outstanding debt'),
	(59362,'借り越す','かりこす','(v5s) to overdraw'),
	(59363,'借り家','かりいえ','(n,vs) house for rent/rented house/renting a house'),
	(59364,'借り家','かりや','(n,vs) house for rent/rented house/renting a house'),
	(59365,'借り火','かりび','(n) borrowing fire/borrowed fire'),
	(59366,'借り換え','かりかえ','(n) conversion/refunding/renewal'),
	(59367,'借り換える','かりかえる','(v1,vt) to convert (a loan)'),
	(59368,'借り間','かりま','(n) rented room'),
	(59369,'借り込む','かりこむ','(v5m) to borrow'),
	(59370,'借り字','かりじ','(n) characters borrowed (to represent the meaning)'),
	(59371,'借り主','かりぬし','(n) (1) borrower/debtor/(2) tenant/lessee/renter'),
	(59372,'借り取り','かりどり','(n) borrowing without returning'),
	(59373,'借り手','かりて','(n) borrower/debtor/tenant'),
	(59374,'借り受ける','かりうける','(v1,vt) to borrow/to have a loan/to hire/to rent/to buy on credit'),
	(59375,'借り受け金','かりうけきん','(n) borrowed money'),
	(59376,'借り受け人','かりうけにん','(n) borrower/debtor/tenant'),
	(59377,'借り集める','かりあつめる','(v1) to borrow money/to call for loans'),
	(59378,'借り住い','かりずまい','(n) living in rented quarters'),
	(59379,'借り出す','かりだす','(v5s,vt) to borrow/to take out'),
	(59380,'借り上げる','かりあげる','(v1,vt) to hire/to lease/to requisition/to charter'),
	(59381,'借り切り','かりきり','(n) reserved (car)'),
	(59382,'借り切る','かりきる','(v5r,vt) to reserve'),
	(59383,'借り貸し','かりかし','(n) loan/lending and borrowing'),
	(59384,'借り宅','かりたく','(n) rented house'),
	(59385,'借り地','かりち','(n) leased land'),
	(59386,'借り着','かりぎ','(n) borrowed clothes'),
	(59387,'借り賃','かりちん','(n) rent/hire'),
	(59388,'借り店','かりだな','(n) rented shop'),
	(59389,'借り倒す','かりたおす','(v5s,vt) to evade payment'),
	(59390,'借り逃げ','かりにげ','(n) running away from a debt'),
	(59391,'借り入れ','かりいれ','(n) debt/(P)'),
	(59392,'借り入れる','かりいれる','(v1,vt) to borrow/to rent/to lease/to charter'),
	(59393,'借り入れ金','かりいれきん','(n) loan/loan payable/debt'),
	(59394,'借り物','かりもの','(n) borrowed thing'),
	(59395,'借り方','かりかた','(n) debtor/debit/way of borrowing'),
	(59396,'借り名','かりな','(n) borrowed name'),
	(59397,'借る','かる','(v5r,vt) to borrow/to have a loan/to hire/to rent/to buy on credit'),
	(59398,'借屋','しゃくや','(n,vs) house for rent/rented house/renting a house'),
	(59399,'借屋住居','しゃくやずまい','(n) living in rented quarters'),
	(59400,'借家','かりいえ','(n,vs) house for rent/rented house/renting a house/(P)'),
	(59401,'借家','かりや','(n,vs) house for rent/rented house/renting a house'),
	(59402,'借家','しゃくや','(n,vs) house for rent/rented house/renting a house'),
	(59403,'借家','しゃっか','(n,vs) house for rent/rented house/renting a house'),
	(59404,'借家人','しゃくやにん','(n) tenant/renter'),
	(59405,'借家人','しゃっかにん','(n) tenant/renter'),
	(59406,'借家争議','しゃっかそうぎ','(n) tenancy troubles'),
	(59407,'借株','かりかぶ','(n) rented sumo coaching stock'),
	(59408,'借款','しゃっかん','(n) (international) loan/(P)'),
	(59409,'借金','しゃっきん','(n,vs) debt/loan/liabilities/(P)'),
	(59410,'借金が嵩む','しゃっきんがかさむ','(exp) to get deeper in debt'),
	(59411,'借金で苦しむ','しゃっきんでくるしむ','(v5m) to be distressed with debts'),
	(59412,'借金で首が回らない','しゃっきんでくびがまわらない','(exp) to be deep in debt'),
	(59413,'借金の形','しゃっきんのかた','(n) security for a loan'),
	(59414,'借金取り','しゃっきんとり','(n) bill collection/bill collector/dun'),
	(59415,'借財','しゃくざい','(n,vs) loan/debt/liability'),
	(59416,'借主','かりぬし','(n) (1) borrower/debtor/(2) tenant/lessee/renter'),
	(59417,'借集める','かりあつめる','(v1) to borrow money/to call for loans'),
	(59418,'借上げる','かりあげる','(v1,vt) to hire/to lease/to requisition/to charter'),
	(59419,'借人','かりにん','(n) borrower'),
	(59420,'借銭','しゃくせん','(n) debt'),
	(59421,'借貸','しゃくたい','(n) loan/lending and borrowing'),
	(59422,'借地','しゃくち','(n,vs) leased land/(P)'),
	(59423,'借地権','しゃくちけん','(n) lease/leasehold'),
	(59424,'借地料','しゃくちりょう','(n) land rent'),
	(59425,'借入','しゃくにゅう','(n,vs) borrowing'),
	(59426,'借入金','かりいれきん','(n) loan/loan payable/debt/(P)'),
	(59427,'借物','かりもの','(n) borrowed thing'),
	(59428,'借問','しゃくもん','(n,vs) inquiring'),
	(59429,'借問','しゃもん','(n,vs) inquiring'),
	(59430,'借用','しゃくよう','(n,vs) borrowing/loan'),
	(59431,'借用者','しゃくようしゃ','(n) borrower'),
	(59432,'借用書','しゃくようしょ','(n) IOU'),
	(59433,'借用証書','しゃくようしょうしょ','(n) promissory note'),
	(59434,'借覧','しゃくらん','(n,vs) borrowing and reading'),
	(59435,'借料','しゃくりょう','(n) rent money'),
	(59436,'勺','しゃく','(n) one-tenth of a go/dip/ladle'),
	(59437,'尺','しゃく','(n) a measure/a rule/a scale/length/(P)'),
	(59438,'尺を取る','しゃくをとる','(exp) to measure (the length)'),
	(59439,'尺を当てる','しゃくをあてる','(exp) to measure with a rule'),
	(59440,'尺貫法','しゃっかんほう','(n) old Japanese system of weights and measures'),
	(59441,'尺骨','しゃっこつ','(n) the ulna'),
	(59442,'尺取','しゃくとり','(n) measuring worm/inchworm/looper (caterpillar)'),
	(59443,'尺取り虫','しゃくとりむし','(n) inchworm/measuring worm/looper (caterpillar)'),
	(59444,'尺取虫','しゃくとりむし','(n) inchworm/measuring worm/looper (caterpillar)'),
	(59445,'尺寸','しゃくすん','(n) (something) tiny/trifle'),
	(59446,'尺寸','せきすん','(n) (something) tiny/trifle'),
	(59447,'尺地','しゃくち','(n) small plot of land'),
	(59448,'尺度','しゃくど','(n) linear measure/scale/(P)'),
	(59449,'尺八','しゃくはち','(n) (1) bamboo flute/(2) (X) (vulg) oral sex/fellatio/(P)'),
	(59450,'杓','しゃく','(n) ladle/dipper'),
	(59451,'杓子','しゃくし','(n) bamboo ladle'),
	(59452,'杓子定規','しゃくしじょうぎ','(adj-na,n) a hard-and-fast rule/stick fast to rules/a stickler (for rules)/hidebound system/inflexible'),
	(59453,'杓文字','しゃもじ','(n) wooden spoon/ladle/rice scoop'),
	(59454,'灼ける','やける','(v1,vi) to burn/to be roasted/to be sunburnt'),
	(59455,'灼熱','しゃくねつ','(n,adj-no) red hot/scorching heat/incandescence'),
	(59456,'爵位','しゃくい','(n) peerage/court rank'),
	(59457,'酌み交わす','くみかわす','(v5s) to drink together'),
	(59458,'酌む','くむ','(v5m,vt) to serve sake'),
	(59459,'酌婦','しゃくふ','(n) barmaid/waitress'),
	(59460,'酌量','しゃくりょう','(n,vs) consideration/pardon'),
	(59461,'釈迦','しゃか','(n) Shakyamuni/the Buddha/(P)'),
	(59462,'釈迦如来','しゃかにょらい','(n) (Buddh) Sakyamuni (sage of the Sakyas)'),
	(59463,'釈迦牟尼','しゃかむに','(n) (Buddh) Sakyamuni (sage of the Sakyas)'),
	(59464,'釈義','しゃくぎ','(n) exegesis'),
	(59465,'釈空海','しゃくくうかい','(n) Kukai (name of a Buddhist priest)'),
	(59466,'釈然','しゃくぜん','(n,adj-t,adv-to) with sudden awakening/well satisfied with an explanation'),
	(59467,'釈然として','しゃくぜんとして','(exp) with sudden illumination'),
	(59468,'釈尊','しゃくそん','(n) Sakyamuni (sage of the Sakyas)'),
	(59469,'釈典','しゃくてん','(n) Buddhist sutras/Buddhist literature'),
	(59470,'釈放','しゃくほう','(n,vs) release/liberation/acquittal/(P)'),
	(59471,'釈明','しゃくめい','(n,vs) explanation/vindication/(P)'),
	(59472,'錫','すず','(n) tin/(P)'),
	(59473,'錫杖','しゃくじょう','(n) bishop\'s staff/khakkhara'),
	(59474,'錫製品','すずせいひん','(n) tinware'),
	(59475,'若々しい','わかわかしい','(adj) youthful/young/(P)'),
	(59476,'若い','わかい','(adj) young/(P)'),
	(59477,'若い者','わかいもの','(n) young person'),
	(59478,'若い者頭','わかいものがしら','(n) functionary charged with training and organising young sumo wrestlers'),
	(59479,'若い内','わかいうち','(n) while young'),
	(59480,'若くして','わかくして','(exp) to do something young (e.g., die)'),
	(59481,'若く見える','わかくみえる','(v1) to look (seem) young'),
	(59482,'若さ','わかさ','(n) youth/(P)'),
	(59483,'若し','もし','(adv) (uk) if/in case/supposing/(P)'),
	(59484,'若しかしたら','もしかしたら','(adv,exp) (uk) perhaps/maybe/by some chance/(P)'),
	(59485,'若しかして','もしかして','(adv,exp) (uk) perhaps/possibly'),
	(59486,'若しかすると','もしかすると','(adv,exp) (uk) perhaps/maybe/by some chance/(P)'),
	(59487,'若しくは','もしくは','(conj,exp) or/otherwise/(P)'),
	(59488,'若しも','もしも','(adv) if/(P)'),
	(59489,'若隠居','わかいんきょ','(n,vs) early retirement'),
	(59490,'若奥様','わかおくさま','(n) young wife (mistress)'),
	(59491,'若芽','わかめ','(n) sprouts/new shoots/buds'),
	(59492,'若干','じゃっかん','(n-adv,n) some/few/number of/(P)'),
	(59493,'若気','にゃけ','(n) (1) (male) homosexual\'s partner/(2) buttocks/anus'),
	(59494,'若気','にやけ','(n) (1) (male) homosexual\'s partner/(2) buttocks/anus'),
	(59495,'若気','わかげ','(n) youthful impetuosity/youthful vitality'),
	(59496,'若宮','わかみや','(n) young prince/shrine dedicated to the son of the god of the main shrine/newly built shrine'),
	(59497,'若君','わかぎみ','(n) young lord or prince'),
	(59498,'若鶏','わかどり','(n) chick/chicken'),
	(59499,'若向き','わかむき','(n) intended for the young'),
	(59500,'若菜','わかな','(n) young greens or herbs'),
	(59501,'若作り','わかづくり','(n) made up to look young'),
	(59502,'若枝','わかえだ','(n) young branch/sprig'),
	(59503,'若死に','わかじに','(n,vs) premature death'),
	(59504,'若紫','わかむらさき','(n) light purple/mauve'),
	(59505,'若侍','わかざむらい','(n) young samurai'),
	(59506,'若者','わかもの','(n) young man/youth/lad/(P)'),
	(59507,'若若しい','わかわかしい','(adj) youthful/young'),
	(59508,'若手','わかて','(n) young person/(P)'),
	(59509,'若衆','わかしゅ','(n) young man/young kabuki actor'),
	(59510,'若衆','わかしゅう','(n) young man/young kabuki actor'),
	(59511,'若松','わかまつ','(n) young pine/New Year\'s symbolic pine decoration/(P)'),
	(59512,'若人','わこうど','(n) young person/young man/(P)'),
	(59513,'若水','わかみず','(n) first water drawn from a well on New Year\'s Day'),
	(59514,'若盛り','わかざかり','(n) prime of youth'),
	(59515,'若僧','わかぞう','(n) youngster/neophyte'),
	(59516,'若草','わかくさ','(n) green grass/young (fresh) grass'),
	(59517,'若草色','わかくさいろ','(n) bright green/chartreuse green'),
	(59518,'若造','わかぞう','(n) greenhorn/youngster'),
	(59519,'若大将','わかだいしょう','(n) young leader or master'),
	(59520,'若旦那','わかだんな','(n) young master/young gentleman'),
	(59521,'若竹亭','わかたけてい','(n) the Wakatake Variety Theater'),
	(59522,'若潮','わかしお','(n) transitional tide between spring and neap tides'),
	(59523,'若鳥丼','わかどりどん','(n) young chicken on rice'),
	(59524,'若殿','わかとの','(n) young lord'),
	(59525,'若殿原','わかとのばら','(n) young monarch or samurai'),
	(59526,'若党','わかとう','(n) foot-man/foot soldier'),
	(59527,'若湯','わかゆ','(n) first hot bath on New Year\'s Day'),
	(59528,'若禿げ','わかはげ','(n) premature baldness'),
	(59529,'若年','じゃくねん','(n) youth/(P)'),
	(59530,'若年寄り','わかどしより','(n) young person acting like an old person'),
	(59531,'若年型','じゃくねんがた','(adj-na) juvenile'),
	(59532,'若年型糖尿病','じゃくねんがたとうにょうびょう','(n) juvenile onset diabetes'),
	(59533,'若輩','じゃくはい','(n) young person/inexperienced person/novice'),
	(59534,'若輩者','じゃくはいしゃ','(n) fledgling/junior member/young person/inexperienced person/novice'),
	(59535,'若輩者','じゃくはいもの','(n) fledgling/junior member/young person/inexperienced person/novice'),
	(59536,'若白髪','わかしらが','(n) prematurely gray hair/prematurely grey hair'),
	(59537,'若番','わかばん','(n) (abbr) lower number(s)'),
	(59538,'若夫婦','わかふうふ','(n) young couple'),
	(59539,'若布','わかめ','(n) seaweed variety/alaria/(P)'),
	(59540,'若武者','わかむしゃ','(n) young warrior'),
	(59541,'若返り','わかがえり','(n,vs) rejuvenation/restoration of youth/(P)'),
	(59542,'若返る','わかがえる','(v5r,vi) to be rejuvenated/to feel young again'),
	(59543,'若木','わかぎ','(n) young tree/sapling'),
	(59544,'若様','わかさま','(n) young master'),
	(59545,'若葉','わかば','(n) new leaves/fresh verdure/(P)'),
	(59546,'若葉マーク','わかばマーク','(n) sticker for new car drivers'),
	(59547,'若緑','わかみどり','(n) fresh green/color of young pine/colour of young pine'),
	(59548,'寂','さび','(n) (1) patina/antique look/(2) elegant simplicity/(3) well-trained voice/(P)'),
	(59549,'寂しい','さびしい','(adj) lonely/lonesome/solitary/desolate/(P)'),
	(59550,'寂しい','さみしい','(adj) lonely/lonesome/solitary/desolate'),
	(59551,'寂しがる','さびしがる','(v5r) to miss someone (or something)/to feel lonely'),
	(59552,'寂とした','じゃくとした','(adj) still/hushed'),
	(59553,'寂とした','せきとした','(adj) still/hushed'),
	(59554,'寂りょう','せきりょう','(n,adj-t,adv-to) loneliness/desolateness'),
	(59555,'寂れた季節','さびれたきせつ','(n) dead season'),
	(59556,'寂れる','さびれる','(v1,vi) to decline/to fall (down)'),
	(59557,'寂光浄土','じゃっこうじょうど','(n) (Buddh) paradise'),
	(59558,'寂然','じゃくねん','(n,adj-t,adv-to) (1) lonely/desolate/(n,adj-t,adv-to) (2) forlornness/desolation'),
	(59559,'寂然','せきぜん','(n,adj-t,adv-to) (1) lonely/desolate/(P)'),
	(59560,'寂滅','じゃくめつ','(n,vs) Nirvana/death'),
	(59561,'寂滅為楽','じゃくめついらく','(exp) Freedom from one\'s desires (Entry into Nirvana) is true bliss'),
	(59562,'寂寞','せきばく','(n) loneliness/desolation'),
	(59563,'寂寥','せきりょう','(n,adj-t,adv-to) loneliness/desolateness'),
	(59564,'弱','じゃく','(n,n-suf) weakness/the weak/little less then/(P)'),
	(59565,'弱','なよなよ','(n) weak/delicate/supple'),
	(59566,'弱々しい','よわよわしい','(adj) frail/slender/feminine'),
	(59567,'弱い','よわい','(adj) weak/frail/delicate/tender/unskilled/weak (wine)/(P)'),
	(59568,'弱い経済','よわいけいざい','(n) weak economy'),
	(59569,'弱い者','よわいもの','(n) weak person/the weak'),
	(59570,'弱い相互作用','よわいそうごさよう','(n) weak interaction (physics)'),
	(59571,'弱き者','よわきもの','(n) weak person/the weak'),
	(59572,'弱くする','よわくする','(exp) to turn down (heat, sound, etc.)'),
	(59573,'弱さ','よわさ','(n) weakness'),
	(59574,'弱まり','よわまり','(n) abatement/weakening'),
	(59575,'弱まる','よわまる','(v5r,vi) to abate/to weaken/to be emaciated/to be dejected/to be perplexed/(P)'),
	(59576,'弱み','よわみ','(n) weakness/(P)'),
	(59577,'弱める','よわめる','(v1,vt) to weaken/(P)'),
	(59578,'弱り果てる','よわりはてる','(v1,vi) to be exhausted/to be at a loss/to be worn out/to be helpless'),
	(59579,'弱り込む','よわりこむ','(v5m) to weaken/to be at wits\' end'),
	(59580,'弱り衰える','よわりおとろえる','(v1) to languish'),
	(59581,'弱り切る','よわりきる','(v5r,vi) to faint/to be exhausted'),
	(59582,'弱り目','よわりめ','(n) time of weakness'),
	(59583,'弱り目に祟り目','よわりめにたたりめ','(exp) misfortunes never come singly'),
	(59584,'弱る','よわる','(v5r,vi) to weaken/to be troubled/to be downcast/to be emaciated/to be dejected/to be perplexed/to impair/(P)'),
	(59585,'弱を以て強に当たる','じゃくをもってきょうにあたる','(exp) attacking strength by means of (with) weakness'),
	(59586,'弱音','じゃくおん','(n) soft sound'),
	(59587,'弱音','よわね','(n) complaints/(P)'),
	(59588,'弱音をはく','よわねをはく','(exp) to say die/to whine/to capitulate'),
	(59589,'弱音器','じゃくおんき','(n) damper/mute (on musical instruments)'),
	(59590,'弱化','じゃっか','(n,vs) weakening'),
	(59591,'弱火','よわび','(n) simmering/low fire/gentle heating'),
	(59592,'弱冠','じゃっかん','(n) (1) aged 20/(2) youthfulness/(P)'),
	(59593,'弱含み','よわふくみ','(n) bearish (stock market)'),
	(59594,'弱気','よわき','(adj-na,n) timid/faint-hearted/bearish sentiment/(P)'),
	(59595,'弱気市場','よわきいちば','(n) bear market'),
	(59596,'弱気相場','よわきそうば','(n) weak (bear(ish)) market'),
	(59597,'弱結合','じゃくけつごう','(n) weak coupling (physics)'),
	(59598,'弱行','じゃっこう','(n) weakness in execution'),
	(59599,'弱国','じゃっこく','(n) weak country'),
	(59600,'弱腰','よわごし','(adj-na,n) weak attitude/(P)'),
	(59601,'弱腰外交','よわごしがいこう','(n) weak foreign policy/weak-kneed diplomacy'),
	(59602,'弱材料','よわざいりょう','(n) bearish factor'),
	(59603,'弱酸','じゃくさん','(n) weak acid'),
	(59604,'弱酸性','じゃくさんせい','(n) slight acidity'),
	(59605,'弱志','じゃくし','(n) weak will'),
	(59606,'弱視','じゃくし','(n) weak sight'),
	(59607,'弱者','じゃくしゃ','(n) the weak/(P)'),
	(59608,'弱弱しい','よわよわしい','(adj) frail/slender/feminine'),
	(59609,'弱小','じゃくしょう','(adj-na,n) puniness/youth'),
	(59610,'弱小国','じゃくしょうこく','(n) minor power'),
	(59611,'弱少','じゃくしょう','(adj-na,n) puniness/youth'),
	(59612,'弱震','じゃくしん','(n) mild earthquake'),
	(59613,'弱卒','じゃくそつ','(n) cowardly soldier'),
	(59614,'弱体','じゃくたい','(adj-na,n) weak (organization, organisation)/(P)'),
	(59615,'弱体化','じゃくたいか','(n,vs) weakening'),
	(59616,'弱虫','よわむし','(n) coward/weakling/(P)'),
	(59617,'弱弟','じゃくてい','(n) young brother'),
	(59618,'弱敵','じゃくてき','(n) weak enemy'),
	(59619,'弱点','じゃくてん','(n) weak point/weakness/(P)'),
	(59620,'弱電','じゃくでん','(n) weak electric current'),
	(59621,'弱電器','じゃくでんき','(n) light electrical appliance'),
	(59622,'弱電線','じゃくでんせん','(n) weak electrical current line (e.g., intercom)'),
	(59623,'弱毒','じゃくどく','(n) weak poison'),
	(59624,'弱肉強食','じゃくにくきょうしょく','(n) The survival of the fittest/the law of the jungle'),
	(59625,'弱年','じゃくねん','(n) youth'),
	(59626,'弱年者','じゃくねんしゃ','(n) youngster'),
	(59627,'弱年者','じゃくねんもの','(n) youngster'),
	(59628,'弱輩','じゃくはい','(n) young person/inexperienced person/novice'),
	(59629,'弱保合い','よわもちあい','(adj) (stock market) barely holding steady'),
	(59630,'弱味','よわみ','(n) weakness'),
	(59631,'弱味噌','よわみそ','(n) weakling/coward'),
	(59632,'弱齢','じゃくれい','(n) youth'),
	(59633,'惹きつける','ひきつける','(v1) to attract/to charm'),
	(59634,'惹き付ける','ひきつける','(v1) to attract/to charm'),
	(59635,'惹く','ひく','(v5k) to attract/to captivate'),
	(59636,'惹起','じゃっき','(n,vs) bringing about/cause/provocation'),
	(59637,'惹句','じゃっく','(n) phrase or catch-phrase (sometimes as warning)'),
	(59638,'主','あるじ','(n) master/head (of a household)/landlord/one\'s husband/employer/host/(P)'),
	(59639,'主','おも','(adj-na,n) chief/main/principal/important/(P)'),
	(59640,'主','しゅ','(n,adj-no) (one\'s) master/(our) lord/(P)'),
	(59641,'主','ぬし','(n) owner/master/lover/god/(P)'),
	(59642,'主たる','しゅたる','(adj-t,adv-to) main/principal/major/(P)'),
	(59643,'主として','しゅとして','(adv) mainly/(P)'),
	(59644,'主なる','おもなる','(exp) main/principal/important'),
	(59645,'主に','おもに','(adv) mainly/primarily/(P)'),
	(59646,'主の祈り','しゅのいのり','(n) the Lord\'s Prayer'),
	(59647,'主の御名','しゅのみな','(n) the Lords name'),
	(59648,'主の日','しゅのひ','(n) the Sabbath/the Lord\'s Day'),
	(59649,'主の箱','しゅのはこ','(n) Ark of the Lord'),
	(59650,'主の晩餐','しゅのばんさん','(n) the Lord\'s Supper'),
	(59651,'主の無い傘','ぬしのないかさ','(n) ownerless umbrella'),
	(59652,'主イデアル','おもイデアル','(n) principal idea'),
	(59653,'主位','しゅい','(n) first place/head position/leading position'),
	(59654,'主意','しゅい','(n) main meaning/opinion/idea/aim/motive/gist/meaning'),
	(59655,'主意主義','しゅいしゅぎ','(n) voluntarism'),
	(59656,'主意主義者','しゅいしゅぎしゃ','(n) voluntarist'),
	(59657,'主因','しゅいん','(n) primary cause/main factor/(P)'),
	(59658,'主演','しゅえん','(n,vs) starring/playing the leading part/(P)'),
	(59659,'主演者','しゅえんしゃ','(n) star/leading actor'),
	(59660,'主応力','しゅおうりょく','(n) principal stress'),
	(59661,'主恩','しゅおん','(n) the favor (favour) of one\'s master'),
	(59662,'主音','しゅおん','(n) tonic/keynote'),
	(59663,'主家','しゅか','(n) employer\'s house'),
	(59664,'主我','しゅが','(n) ego/self'),
	(59665,'主我主義','しゅがしゅぎ','(n) egoism/love of self'),
	(59666,'主我主義者','しゅがしゅぎしゃ','(n) egoist'),
	(59667,'主格','しゅかく','(n) (ling) nominative case'),
	(59668,'主格補語','しゅかくほご','(n) subject complement'),
	(59669,'主幹','しゅかん','(n) chief editor/managing editor/manager/(P)'),
	(59670,'主幹研究員','しゅかんけんきゅういん','(n) Senior chief engineer'),
	(59671,'主管','しゅかん','(n,vs) supervision/management/supervisor/manager/(P)'),
	(59672,'主管機関','しゅかんきかん','(n) administration'),
	(59673,'主観','しゅかん','(n) subjectivity/subject/ego/(P)'),
	(59674,'主観主義','しゅかんしゅぎ','(n) subjectivism'),
	(59675,'主観主義者','しゅかんしゅぎしゃ','(n) subjectivist'),
	(59676,'主観性','しゅかんせい','(n) subjectivity'),
	(59677,'主観的','しゅかんてき','(adj-na) subjectivity/subject/ego/(P)'),
	(59678,'主観論','しゅかんろん','(n) subjectivism'),
	(59679,'主眼','しゅがん','(n) main point/(P)'),
	(59680,'主眼点','しゅがんてん','(n) main point'),
	(59681,'主記憶','しゅきおく','(n) main memory/main storage'),
	(59682,'主義','しゅぎ','(n) doctrine/rule/principle/(P)'),
	(59683,'主義者','しゅぎしゃ','(n) advocate (of a theory or principle)/man of principle/ideologist/(P)'),
	(59684,'主義主張','しゅぎしゅちょう','(n) one\'s principles and position'),
	(59685,'主客','しゅかく','(n) host and guest/principal and auxiliary'),
	(59686,'主客','しゅきゃく','(n) host and guest/principal and auxiliary'),
	(59687,'主客転倒','しゅかくてんとう','(n,vs) reversing the order of (relative) importance (of)/putting the cart before the horse/the tables being turned/mistaking the insignificant for the essential/mistaking the means for the end'),
	(59688,'主客転倒','しゅきゃくてんとう','(n,vs) reversing the order of (relative) importance (of)/putting the cart before the horse/the tables being turned/mistaking the insignificant for the essential'),
	(59689,'主客顛倒','しゅかくてんとう','(n,vs) reversing the order of (relative) importance (of)/putting the cart before the horse/the tables being turned/mistaking the insignificant for the essential/mistaking the means for the end'),
	(59690,'主客顛倒','しゅきゃくてんとう','(n,vs) reversing the order of (relative) importance (of)/putting the cart before the horse/the tables being turned/mistaking the insignificant for the essential'),
	(59691,'主教','しゅきょう','(n) bishop/prelate/primate'),
	(59692,'主教冠','しゅきょうかん','(n) miter'),
	(59693,'主教室','しゅきょうしつ','(n) home room (in a school)'),
	(59694,'主筋','しゅすじ','(n) people close to the head man'),
	(59695,'主君','しゅくん','(n) lord/master'),
	(59696,'主刑','しゅけい','(n) principal penalty'),
	(59697,'主計','しゅけい','(n) paymaster/accountant/(P)'),
	(59698,'主計局','しゅけいきょく','(n) budget bureau/(P)'),
	(59699,'主権','しゅけん','(n) sovereignty/supremacy/dominion/(P)'),
	(59700,'主権回復','しゅけんかいふく','(n) restoration of sovereignty'),
	(59701,'主権国','しゅけんこく','(n) sovereign nation'),
	(59702,'主権在民','しゅけんざいみん','(n) the sovereignty of the people'),
	(59703,'主権者','しゅけんしゃ','(n) sovereign/ruler'),
	(59704,'主権侵犯','しゅけんしんぱん','(n) infringement of sovereignty'),
	(59705,'主語','しゅご','(n) (ling) subject/(P)'),
	(59706,'主語助動詞倒置','しゅごじょどうしとうち','(n) subject-auxiliary inversion'),
	(59707,'主控え','しゅびかえ','(n) mainstay'),
	(59708,'主攻','しゅこう','(n) main attack'),
	(59709,'主根','おもね','(n) main root/taproot'),
	(59710,'主根','しゅこん','(n) main root/taproot'),
	(59711,'主査','しゅさ','(n,vs) chief examiner or investigator/(P)'),
	(59712,'主催','しゅさい','(n,vs) organization/organisation/sponsorship/(P)'),
	(59713,'主催国','しゅさいこく','(n) sponsoring nation'),
	(59714,'主催者','しゅさいしゃ','(n) sponsor/promoter/organizer/organiser'),
	(59715,'主宰','しゅさい','(n,vs) supervision/chairmanship/(P)'),
	(59716,'主宰者','しゅさいしゃ','(n) president/chairman'),
	(59717,'主殺し','しゅころし','(n) murder of one\'s master'),
	(59718,'主傘','しゅさん','(n) main parachute'),
	(59719,'主産地','しゅさんち','(n) chief producing center/chief producing centre'),
	(59720,'主産物','しゅさんぶつ','(n) main product'),
	(59721,'主思い','しゅうおもい','(n) worrying about one\'s master\'s affairs/one who so worries'),
	(59722,'主旨','しゅし','(n) opinion/idea/gist/meaning/motive'),
	(59723,'主事','しゅじ','(n) manager/director/secretary'),
	(59724,'主持','しゅうもち','(n) serving a master/employee'),
	(59725,'主持','しゅもち','(n) serving a master/employee'),
	(59726,'主持ち','しゅうもち','(n) serving a master/employee'),
	(59727,'主持ち','しゅもち','(n) serving a master/employee'),
	(59728,'主治医','しゅじい','(n) attending physician/physician in charge/(one\'s) family doctor/(P)'),
	(59729,'主治効能','しゅじこうのう','(n) chief virtue (of a medicine)'),
	(59730,'主辞','しゅじ','(n) subject/topic'),
	(59731,'主辞駆動句構造文法','しゅじくどうくこうぞうぶんぽう','(n) head-driven phrase structure grammar/HPSG'),
	(59732,'主辞素性規約','しゅじそせいきやく','(n) head feature convention/HFC'),
	(59733,'主辞素性原理','しゅじそせいげんり','(n) head feature principle/HFP'),
	(59734,'主軸','しゅじく','(n) main shaft/(P)'),
	(59735,'主取','しゅうどり','(n,vs) entering the service of a daimyo'),
	(59736,'主取り','しゅうどり','(n,vs) entering the service of a daimyo'),
	(59737,'主従','しゅうじゅう','(n) master and servant/lord and retainer/employer and employee'),
	(59738,'主従','しゅじゅう','(n) master and servant/lord and retainer/employer and employee'),
	(59739,'主従関係','しゅじゅうかんけい','(n) the relation of master to servant'),
	(59740,'主述','しゅじゅつ','(n) subject and predicate'),
	(59741,'主唱','しゅしょう','(n,vs) advocacy/promotion'),
	(59742,'主将','しゅしょう','(n) commander-in-chief/(team) captain/(P)'),
	(59743,'主上','しゅじょう','(n) emperor'),
	(59744,'主情主義','しゅじょうしゅぎ','(n) emotionalism'),
	(59745,'主情主義者','しゅじょうしゅぎしゃ','(n) an emotionalist'),
	(59746,'主情的','しゅじょうてき','(adj-na) emotional'),
	(59747,'主情論','しゅじょうろん','(n) emotionalism'),
	(59748,'主色','しゅしょく','(n) predominant color/predominant colour'),
	(59749,'主食','しゅしょく','(n) staple food/(P)'),
	(59750,'主食物','しゅしょくぶつ','(n) staple food/main article of diet'),
	(59751,'主信号','しゅしんごう','(n) main signal/traffic signal'),
	(59752,'主審','しゅしん','(n) chief umpire/(P)'),
	(59753,'主神','しゅしん','(n) chief god'),
	(59754,'主人','あるじ','(n) master/head (of a household)/landlord/one\'s husband/employer/host/(P)'),
	(59755,'主人','しゅじん','(n) master/head (of a household)/landlord/one\'s husband/employer/host/(P)'),
	(59756,'主人顔','しゅじんがお','(n) propriety air'),
	(59757,'主人公','しゅじんこう','(n) (1) protagonist/main character/hero(ine) (of a story)/(2) head of household/(P)'),
	(59758,'主人持ち','しゅじんもち','(n) samurai attached to a daimyo'),
	(59759,'主人役','しゅじんやく','(n) host/toastmaster'),
	(59760,'主陣地','しゅじんち','(n) main battle area'),
	(59761,'主成分','しゅせいぶん','(n) main ingredient'),
	(59762,'主製品','しゅせいひん','(n) main products'),
	(59763,'主税局','しゅぜいきょく','(n) (Japanese) Tax Bureau/(P)'),
	(59764,'主席','しゅせき','(n) (1) head/chief/(n) (2) chairman/governor/president/(n) (3) top seat/first desk (in orchestra)/(P)'),
	(59765,'主席外交官','しゅせきがいこうかん','(n) doyen of the diplomatic corps'),
	(59766,'主席研究員','しゅせきけんきゅういん','(n) Executive chief engineer'),
	(59767,'主席全権','しゅせきぜんけん','(n) chief delegate'),
	(59768,'主席判事','しゅせきはんじ','(n) chief judge'),
	(59769,'主節','しゅせつ','(n) principal clause'),
	(59770,'主戦','しゅせん','(n) advocacy of war/(P)'),
	(59771,'主戦投手','しゅせんとうしゅ','(n) top pitcher'),
	(59772,'主戦闘戦車','しゅせんとうせんしゃ','(n) main battle tank'),
	(59773,'主戦論','しゅせんろん','(n) war advocacy/jingoism/bellicose argument'),
	(59774,'主戦論を唱える','しゅせんろんをとなえる','(exp) to advocate war'),
	(59775,'主訴','しゅそ','(n) main complaint'),
	(59776,'主体','しゅたい','(n) subject/main constituent/(P)'),
	(59777,'主体性','しゅたいせい','(n) independence/individuality'),
	(59778,'主体的','しゅたいてき','(adj-na) subjective/(P)'),
	(59779,'主題','しゅだい','(n) subject/theme/motif/(P)'),
	(59780,'主題歌','しゅだいか','(n) theme song'),
	(59781,'主知主義','しゅちしゅぎ','(n) intellectualism'),
	(59782,'主知主義者','しゅちしゅぎしゃ','(n) an intellectual'),
	(59783,'主知的','しゅちてき','(adj-na) intellectual'),
	(59784,'主著','しゅちょ','(n) one\'s main (chief) (literary) work'),
	(59785,'主張','しゅちょう','(n,vs) claim/request/insistence/assertion/advocacy/emphasis/contention/opinion/tenet/(P)'),
	(59786,'主張者','しゅちょうしゃ','(n) advocate'),
	(59787,'主潮','しゅちょう','(n) main current'),
	(59788,'主調','しゅちょう','(n) keynote/main melody'),
	(59789,'主長','しゅちょう','(n) head/chief'),
	(59790,'主働土圧係数','しゅどうどあつけいすう','(n) coefficient of active earth pressure'),
	(59791,'主動','しゅどう','(n) leadership'),
	(59792,'主動的','しゅどうてき','(adj-na) autonomous'),
	(59793,'主導','しゅどう','(n,vs) main leadership/(P)'),
	(59794,'主導権','しゅどうけん','(n) hegemony/leadership/initiative/(P)'),
	(59795,'主導権を握る','しゅどうけんをにぎる','(exp) to seize the initiative'),
	(59796,'主導者','しゅどうしゃ','(n) bellwether'),
	(59797,'主虹','しゅにじ','(n) primary rainbow'),
	(59798,'主日','しゅじつ','(n) the Sabbath/the Lord\'s Day'),
	(59799,'主任','しゅにん','(n) person in charge/responsible official/(P)'),
	(59800,'主任教授','しゅにんきょうじゅ','(n) chairperson (head) (of the department of psychology)'),
	(59801,'主任者','しゅにんしゃ','(n) person in charge/manager/chief/head'),
	(59802,'主任制','しゅにんせい','(n) a system under which schoolteachers are assigned additional administrative duties'),
	(59803,'主脳','しゅのう','(iK) (n) head/brains/leading spiri'),
	(59804,'主脳会議','しゅのうかいぎ','(iK) (n) summit meeting/top-level conference'),
	(59805,'主脳会談','しゅのうかいだん','(iK) (n) leadership conference/summit meeting/top-level conference'),
	(59806,'主脳者','しゅのうしゃ','(iK) (n) head/leading spirit'),
	(59807,'主脳部','しゅのうぶ','(iK) (n) executives/top management/governing body'),
	(59808,'主馬','しゅめ','(n) equerry'),
	(59809,'主帆','しゅはん','(n) main sail'),
	(59810,'主犯','しゅはん','(n) principal offence/principal offense/principal offender/(P)'),
	(59811,'主犯者','しゅはんしゃ','(n) principal offender'),
	(59812,'主班','しゅはん','(n) head position'),
	(59813,'主筆','しゅひつ','(n) editor-in-chief/(P)'),
	(59814,'主賓','しゅひん','(n) main guest/guest of honor/guest of honour'),
	(59815,'主夫','しゅふ','(n) house-husband'),
	(59816,'主婦','しゅふ','(n) housewife/mistress/(P)'),
	(59817,'主部','しゅぶ','(n) main part/complete subject/grammatical subject'),
	(59818,'主物','しゅぶつ','(n) the main thing'),
	(59819,'主文','しゅぶん','(n) (ling) the text/the main clause/the main part of a document'),
	(59820,'主峰','しゅほう','(n) the highest peak'),
	(59821,'主法','しゅほう','(n) main laws'),
	(59822,'主砲','しゅほう','(n) main battery/main armament/(P)'),
	(59823,'主謀','しゅぼう','(n) chief/leader'),
	(59824,'主謀者','しゅぼうしゃ','(n) leader'),
	(59825,'主脈','しゅみゃく','(n) main mountain range'),
	(59826,'主務','しゅむ','(n) competent (authorities)'),
	(59827,'主務大臣','しゅむだいじん','(n) the cabinet minister in charge'),
	(59828,'主命','しゅめい','(n) ruler\'s orders/master\'s orders'),
	(59829,'主目的','しゅもくてき','(n,adj-na) main purpose/primary objective'),
	(59830,'主役','しゅやく','(n) leading part/leading actor (actress)/(P)'),
	(59831,'主役から降ろす','しゅやくからおろす','(exp) to relieve someone of the leading role'),
	(59832,'主薬','しゅやく','(n) principal agent (in a medicine)'),
	(59833,'主用','しゅよう','(n) the master\'s business/necessary business'),
	(59834,'主要','しゅよう','(adj-na,n) chief/main/principal/major/(P)'),
	(59835,'主要駅','しゅようえき','(n) principal stations'),
	(59836,'主要工業','しゅようこうぎょう','(n) key industries'),
	(59837,'主要国','しゅようこく','(n) principal countries'),
	(59838,'主要諸元','しゅようしょげん','(n) salient points'),
	(59839,'主要人物','しゅようじんぶつ','(n) key people'),
	(59840,'主要点','しゅようてん','(n) main point/keynote'),
	(59841,'主要都市','しゅようとし','(n) major city'),
	(59842,'主要部','しゅようぶ','(n) head'),
	(59843,'主要部終端型','しゅようぶしゅうたんがた','(n) head-final'),
	(59844,'主要部先導型','しゅようぶせんどうがた','(n) head-initial'),
	(59845,'主要物価','しゅようぶっか','(n) prices of staple commodities'),
	(59846,'主翼','しゅよく','(n) main wings (of an aeroplane, airplane)'),
	(59847,'主立った','おもだった','(adj) main/principal/important/conspicuous/prominent'),
	(59848,'主流','しゅりゅう','(n,adj-no) main current (stream)/mainline/mainstream/(P)'),
	(59849,'主流派','しゅりゅうは','(n) main faction'),
	(59850,'主領','しゅりょう','(n) head/chief/boss/leader'),
	(59851,'主力','しゅりょく','(n,adj-no) main force/chief object/mainline/(P)'),
	(59852,'主力株','しゅりょくかぶ','(n) leading shares'),
	(59853,'主力艦','しゅりょくかん','(n) capital ship'),
	(59854,'主力艦隊','しゅりょくかんたい','(n) main fleet'),
	(59855,'主力部隊','しゅりょくぶたい','(n) main force/main troops'),
	(59856,'取っかえ引っかえ','とっかえひっかえ','(adv,n) alternately'),
	(59857,'取っちめる','とっちめる','(exp,v1) to take to task/to take it out on'),
	(59858,'取ってつけたよう','とってつけたよう','(exp) unnatural/out of place/forced or faked (e.g. expression)'),
	(59859,'取って参る','とってまいる','(v5r) to fetch (something)'),
	(59860,'取って代わる','とってかわる','(v5r) to supplant/to supersede'),
	(59861,'取って置き','とっておき','(n) valued/the best/object set aside or held in reserve'),
	(59862,'取って付けたよう','とってつけたよう','(exp) unnatural/out of place/forced or faked (e.g. expression)'),
	(59863,'取って付けた様','とってつけたよう','(exp) unnatural/out of place/forced or faked (e.g. expression)'),
	(59864,'取って返す','とってかえす','(v5s,vi) to return'),
	(59865,'取って来る','とってくる','(vk) to fetch/to go and get'),
	(59866,'取っ手','とって','(n) handle/grip/knob/(P)'),
	(59867,'取っ組み合い','とっくみあい','(n) grapple/scuffle'),
	(59868,'取っ組む','とっくむ','(v5m,vi) to tackle/to wrestle with/to engage in a bout/to come to grips with/to make effort/to strive for'),
	(59869,'取っ組合う','とっくみあう','(v5u,vi) to come to grips with/to fight'),
	(59870,'取っ付く','とっつく','(v5k,vi) to cling to/to grapple with/to possess/to stick to'),
	(59871,'取っ捕まる','とっつかまる','(v5r,vi) to be caught'),
	(59872,'取りあえず','とりあえず','(adv,n) at once/first of all/for the time being'),
	(59873,'取りかかる','とりかかる','(v5r,vi) to begin/to set about/to start'),
	(59874,'取りかこむ','とりかこむ','(v5m,vt) to surround/to crowd around'),
	(59875,'取りこぼす','とりこぼす','(v5s,vi) (1) (comp) to lose an easy game/to suffer an unexpected defeat/(2) to lose information (computers)'),
	(59876,'取りつかれる','とりつかれる','(v1) to become obsessed with/to be possessed (by spirits, etc.)'),
	(59877,'取りつける','とりつける','(v1,vt) to furnish/to install/to get someone\'s agreement'),
	(59878,'取りまとめる','とりまとめる','(v1,vt) to collect/to arrange/to settle/(P)'),
	(59879,'取りも直さず','とりもなおさず','(adv,exp) namely/that is/which is to say'),
	(59880,'取りやめ','とりやめ','(n) cancellation/suspension'),
	(59881,'取り扱','とりあつかい','(n) treatment/service/handling/management/(P)'),
	(59882,'取り扱い','とりあつかい','(n) treatment/service/handling/management/(P)'),
	(59883,'取り扱い所','とりあつかいじょ','(n) agency/office'),
	(59884,'取り扱い説明書','とりあつかいせつめいしょ','(n) user\'s manual/handling instructions'),
	(59885,'取り扱い注意','とりあつかいちゅうい','(n) handling warning'),
	(59886,'取り扱い方','とりあつかいかた','(n) way of handling'),
	(59887,'取り扱う','とりあつかう','(v5u,vt) to treat/to handle/to deal in/(P)'),
	(59888,'取り囲む','とりかこむ','(v5m,vt) to surround/to crowd around/(P)'),
	(59889,'取り違える','とりちがえる','(v1,vt) to take by mistake'),
	(59890,'取り引き','とりひき','(n,vs) transactions/dealings/business'),
	(59891,'取り引き先','とりひきさき','(n) customer/client'),
	(59892,'取り運ぶ','とりはこぶ','(v5b,vt) to proceed smoothly'),
	(59893,'取り越し苦労','とりこしぐろう','(n) overanxiety'),
	(59894,'取り押える','とりおさえる','(v1,vt) (1) to seize/to capture/to arrest/(2) to hold down/to subdue'),
	(59895,'取り押さえる','とりおさえる','(v1,vt) (1) to seize/to capture/to arrest/(2) to hold down/to subdue'),
	(59896,'取り下げ','とりさげ','(n) withdrawal/(P)'),
	(59897,'取り下げる','とりさげる','(v1,vt) to withdraw/to abandon (e.g., a lawsuit)'),
	(59898,'取り回し','とりまわし','(n) sumo wrestler\'s belt used in a bout'),
	(59899,'取り回す','とりまわす','(v5s,vt) to rotate in one\'s hands/to treat/to manage/to dispose of'),
	(59900,'取り壊し','とりこわし','(n) demolition/pulling down/destruction/dismantling/(P)'),
	(59901,'取り壊す','とりこわす','(v5s,vt) to demolish/to tear or pull down'),
	(59902,'取り廻し','とりまわし','(n) sumo wrestler\'s belt used in a bout'),
	(59903,'取り外し','とりはずし','(n) removal/dismantling/detaching'),
	(59904,'取り外しのできる','とりはずしのできる','(exp) moveable/removeable/demountable'),
	(59905,'取り外す','とりはずす','(v5s,vt) to dismantle/to demount/to take something away/to detach/(P)'),
	(59906,'取り掛かる','とりかかる','(v5r,vi) to begin/to set about/to start/(P)'),
	(59907,'取り掛る','とりかかる','(v5r,vi) to begin/to set about/to start'),
	(59908,'取り巻き','とりまき','(n) followers/hangers-on'),
	(59909,'取り巻き連','とりまきれん','(n) (abbr) one\'s followers or hangers-on'),
	(59910,'取り巻く','とりまく','(v5k,vt) to surround/to circle/to enclose/(P)'),
	(59911,'取り換える','とりかえる','(v1,vt) to exchange/to replace'),
	(59912,'取り敢えず','とりあえず','(adv,n) at once/first of all/for the time being/(P)'),
	(59913,'取り寄せる','とりよせる','(v1,vt) to order/to send away for/(P)'),
	(59914,'取り急ぎ','とりいそぎ','(adv) in haste'),
	(59915,'取り急ぐ','とりいそぐ','(v5g,vi) to hurry/to hasten'),
	(59916,'取り去る','とりさる','(v5r,vt) to remove/to eliminate'),
	(59917,'取り極め','とりきめ','(n) decision/agreement'),
	(59918,'取り極める','とりきめる','(v1,vt) to agree/to decide upon/to enter into (a contract)'),
	(59919,'取り計らい','とりはからい','(n) arrangement/(P)'),
	(59920,'取り計らう','とりはからう','(v5u,vt) to manage/to settle/to dispose of/to deal with/to arrange'),
	(59921,'取り決め','とりきめ','(n) decision/agreement/(P)'),
	(59922,'取り決める','とりきめる','(v1,vt) to agree/to decide upon/to enter into (a contract)/(P)'),
	(59923,'取り結ぶ','とりむすぶ','(v5b,vt) to tie up/conclude'),
	(59924,'取り交わす','とりかわす','(v5s) to exchange/to interchange'),
	(59925,'取り口','とりくち','(n) sumo techniques/(P)'),
	(59926,'取り広げる','とりひろげる','(v1,vt) to enlarge/to widen/to spread out'),
	(59927,'取り合い','とりあい','(n) scramble/struggle'),
	(59928,'取り合う','とりあう','(v5u,vi) (1) to take each other\'s hands/to clasp (hands)/(2) to compete/to scramble for/(3) to respond'),
	(59929,'取り合わせ','とりあわせ','(n) an assortment/combination'),
	(59930,'取り合わせる','とりあわせる','(v1) to put together/to assemble'),
	(59931,'取り込み','とりこみ','(n) (1) taking in/capturing/(2) confusion/bustle/(P)'),
	(59932,'取り込み詐欺','とりこみさぎ','(n) confidence trick'),
	(59933,'取り込み事','とりこみごと','(n) confusion/bustle'),
	(59934,'取り込み中','とりこみちゅう','(n) in midst of confusion'),
	(59935,'取り込む','とりこむ','(v5m) to take in/to capture (e.g. image)/to introduce/to be busy/to be confused/(P)'),
	(59936,'取り混ぜる','とりまぜる','(v1,vt) to mix/to put together'),
	(59937,'取り沙汰','とりざた','(n,vs) current rumour/current rumor/gossip/(idle) talk'),
	(59938,'取り札','とりふだ','(n) card(s) to be picked up'),
	(59939,'取り殺す','とりころす','(v5s,vt) to haunt to death/to possess and kill'),
	(59940,'取り捌く','とりさばく','(v5k,vt) to settle (a matter)'),
	(59941,'取り皿','とりざら','(n) small serving dish'),
	(59942,'取り散らす','とりちらす','(v5s,vt) to scatter about'),
	(59943,'取り残し','とりのこし','(n) leaving behind'),
	(59944,'取り残す','とりのこす','(v5s,vt) to leave behind/(P)'),
	(59945,'取り仕切る','とりしきる','(v5r,vt) to run or operate a business/to manage all by oneself'),
	(59946,'取り止め','とりやめ','(n) cancellation/suspension'),
	(59947,'取り止めのない','とりとめのない','(adj) incoherent/wandering/vague/rambling/whimsical'),
	(59948,'取り止めの無い','とりとめのない','(adj) incoherent/wandering/vague/rambling/whimsical'),
	(59949,'取り止める','とりやめる','(v1,vt) to cancel/to call off'),
	(59950,'取り持ち','とりもち','(n) mediation/entertainment'),
	(59951,'取り持つ','とりもつ','(v5t,vt) to mediate/to entertain/to serve'),
	(59952,'取り次ぎ','とりつぎ','(n) agency/commission'),
	(59953,'取り次ぐ','とりつぐ','(v5g,vt) to act as an agent for/to announce (someone)/to convey (a message)/(P)'),
	(59954,'取り捨てる','とりすてる','(v1,vt) to throw away'),
	(59955,'取り取り','とりどり','(adj-na,n) various'),
	(59956,'取り手','とりて','(n) an acceptor/receiver/recipient/taker/a good practitioner of judo or sumo'),
	(59957,'取り集める','とりあつめる','(v1,vt) to gather/to collect'),
	(59958,'取り出す','とりだす','(v5s,vt) (1) to take out/to produce/to pick out/(2) to fetch/to retrieve/(P)'),
	(59959,'取り所','とりどころ','(n) merit/worth'),
	(59960,'取り除く','とりのぞく','(v5k,vt) to remove/to deinstall/to take away/to set apart/(P)'),
	(59961,'取り消し','とりけし','(n) cancellation/cancel (CAN)/(P)'),
	(59962,'取り消す','とりけす','(v5s,vt) to cancel/(P)'),
	(59963,'取り上げる','とりあげる','(v1,vt) to take up/to pick up/to disqualify/to confiscate/to deprive/(P)'),
	(59964,'取り尽くす','とりつくす','(v5s) to deplete/to take all'),
	(59965,'取り澄ます','とりすます','(v5s,vi) to look unconcerned/to assume a composed look'),
	(59966,'取り成し','とりなし','(n) mediation/intercession/smoothing over'),
	(59967,'取り成す','とりなす','(v5s,vt) to mediate/to intervene/to smooth'),
	(59968,'取り説','とりせつ','(n) (abbr) users\' manual'),
	(59969,'取り前','とりまえ','(n) a share or portion'),
	(59970,'取り繕う','とりつくろう','(v5u,vt) to temporize/to temporise/to smooth over'),
	(59971,'取り組み','とりくみ','(io) (n) (1) a bout (in sports, etc.)/a match/(2) effort/initiative/(P)'),
	(59972,'取り組む','とりくむ','(v5m,vi) to tackle/to wrestle with/to engage in a bout/to come to grips with/to make effort/to strive for'),
	(59973,'取り揃える','とりそろえる','(v1,vt) to assemble of goods (into a set)/to gather/to put together'),
	(59974,'取り損なう','とりそこなう','(v5u,vt) to miss/to fail to capitalize/to fail to capitalise'),
	(59975,'取り舵','とりかじ','(n) port (side of a ship)'),
	(59976,'取り舵を取る','とりかじをとる','(exp) steering to port'),
	(59977,'取り替え','とりかえ','(n) swap/exchange'),
	(59978,'取り替える','とりかえる','(v1,vt) to exchange/to replace/(P)'),
	(59979,'取り代','とりしろ','(n) portion/one\'s share');
INSERT INTO `edict` VALUES (59980,'取り調べ','とりしらべ','(n) investigation (e.g., by police or prosecutors)/examination/inquiry/enquiry/(P)'),
	(59981,'取り調べる','とりしらべる','(v1,vt) to investigate/to examine'),
	(59982,'取り直し','とりなおし','(n) rematch e.g., in sumo when the match is too close to decide'),
	(59983,'取り直す','とりなおす','(v5s,vt) (1) to re-grip/to re-wrestle (sumo)/(2) to regroup (after some adverse event)'),
	(59984,'取り鎮める','とりしずめる','(v1,vt) to quell/to quiet'),
	(59985,'取り締まり','とりしまり','(n) control/management/supervision/(P)'),
	(59986,'取り締まる','とりしまる','(v5r,vt) to manage/to control/to supervise/(P)'),
	(59987,'取り締り','とりしまり','(n) control/management/supervision/(P)'),
	(59988,'取り的','とりてき','(n) low-ranking unsalaried sumo wrestler (ranked below juryo)'),
	(59989,'取り纏める','とりまとめる','(v1,vt) to collect/to arrange/to settle'),
	(59990,'取り逃がす','とりにがす','(v5s,vt) to miss (capturing)/to fail to catch/to let slip'),
	(59991,'取り逃す','とりにがす','(v5s,vt) to miss (capturing)/to fail to catch/to let slip'),
	(59992,'取り得','とりえ','(n) worth/redeeming feature/merit/gain/profit'),
	(59993,'取り入る','とりいる','(v5r) to make up to'),
	(59994,'取り入れ','とりいれ','(n) taking in/harvesting'),
	(59995,'取り入れる','とりいれる','(v1,vt) (1) to harvest/to reap/(2) to take in/togather in/(3) to adopt/(P)'),
	(59996,'取り入れ口','とりいれぐち','(n) an intake'),
	(59997,'取り付かれる','とりつかれる','(v1) to become obsessed with/to be possessed (by spirits, etc.)'),
	(59998,'取り付く','とりつく','(v5k,vi) to cling to/to grapple with/to possess/to stick to'),
	(59999,'取り付け','とりつけ','(n) installation/furnishing/fitting/run on a bank');
INSERT INTO `edict` VALUES (60000,'取り付ける','とりつける','(v1,vt) to furnish/to install/to get someone\'s agreement'),
	(60001,'取り付け工事','とりつけこうじ','(n) installation'),
	(60002,'取り払い','とりはらい','(n) removing/clearing (away)/demolishing'),
	(60003,'取り払う','とりはらう','(v5u,vt) to clear away/to remove/to demolish'),
	(60004,'取り分','とりぶん','(n) one\'s share or portion'),
	(60005,'取り分','とりわけ','(adv,n) (uk) especially/above all'),
	(60006,'取り分け','とりわけ','(adv,n) (uk) especially/above all/(P)'),
	(60007,'取り分けて','とりわけて','(exp) above all/especially'),
	(60008,'取り分ける','とりわける','(v1,vt) to distribute/to apportion/to divide'),
	(60009,'取り粉','とりこ','(n) rice powder'),
	(60010,'取り紛れる','とりまぎれる','(v1,vi) to be in confusion/to be busy'),
	(60011,'取り柄','とりえ','(n) worth/redeeming feature/merit/gain/profit/(P)'),
	(60012,'取り片付ける','とりかたづける','(v1,vt) to clean up/to clear away/to put in order'),
	(60013,'取り返し','とりかえし','(n) recovery'),
	(60014,'取り返す','とりかえす','(v5s,vt) to regain/to recover/to get back/(P)'),
	(60015,'取り崩す','とりくずす','(v5s,vt) to demolish/to take away until nothing remains'),
	(60016,'取り放題','とりほうだい','(n) as much as one can take or carry away'),
	(60017,'取り方','とりかた','(n) way of taking'),
	(60018,'取り木','とりき','(n) layering (in the gardening sense)'),
	(60019,'取り戻す','とりもどす','(v5s,vt) to take back/to regain/(P)'),
	(60020,'取り抑える','とりおさえる','(v1,vt) (1) to seize/to capture/to arrest/(2) to hold down/to subdue'),
	(60021,'取り落とす','とりおとす','(v5s) to drop/to let fall/to omit'),
	(60022,'取り乱す','とりみだす','(v5s,vi) to scatter about/to be distracted'),
	(60023,'取り離す','とりはなす','(v5s,vt) to release/to let go (of)'),
	(60024,'取り立て','とりたて','(n) (1) collection (of a debt)/(2) patronage/promotion/(3) (adj-no) fresh (e.g., freshly picked)/(P)'),
	(60025,'取り立てて','とりたてて','(exp) in particular/worth mentioning'),
	(60026,'取り立てる','とりたてる','(v1,vt) to collect/to extort/to appoint/to promote'),
	(60027,'取り立て金','とりたてきん','(n) money collected'),
	(60028,'取り留めのない','とりとめのない','(adj) incoherent/wandering/vague/rambling/whimsical'),
	(60029,'取り留めの無い','とりとめのない','(adj) incoherent/wandering/vague/rambling/whimsical'),
	(60030,'取り留める','とりとめる','(v1,vt) to stop/to put a stop to/to check'),
	(60031,'取り零す','とりこぼす','(v5s,vi) (1) (comp) to lose an easy game/to suffer an unexpected defeat/(2) to lose information (computers)'),
	(60032,'取り毀す','とりこわす','(v5s,vt) to demolish/to tear or pull down'),
	(60033,'取り憑かれる','とりつかれる','(v1) to become obsessed with/to be possessed (by spirits, etc.)'),
	(60034,'取り憑く','とりつく','(v5k,vi) to cling to/to grapple with/to possess/to stick to'),
	(60035,'取り拉ぐ','とりひしぐ','(v5g,vt) to crush'),
	(60036,'取り籠める','とりこめる','(v1) to shut in/to confine/to surround'),
	(60037,'取り縋る','とりすがる','(v5r,vi) to cling to'),
	(60038,'取る','とる','(v5r,vt) to take/to pick up/to harvest/to earn/to choose/(P)'),
	(60039,'取るに足りない','とるにたりない','(exp) worthless/valueless'),
	(60040,'取れる','とれる','(v1,vi,vt) to come off/to be taken off/to be removed/to be obtained/to leave/to come out (e.g., photo)/to be interpreted/(P)'),
	(60041,'取扱','とりあつかい','(n) treatment/service/handling/management/(P)'),
	(60042,'取扱い','とりあつかい','(n) treatment/service/handling/management/(P)'),
	(60043,'取扱い所','とりあつかいじょ','(n) agency/office'),
	(60044,'取扱い方','とりあつかいかた','(n) way of handling'),
	(60045,'取扱書','とりあつかいしょ','(n) (abbr) user\'s manual/handling instructions'),
	(60046,'取扱人','とりあつかいにん','(n) agent/person in charge'),
	(60047,'取扱説明書','とりあつかいせつめいしょ','(n) user\'s manual/handling instructions'),
	(60048,'取扱注意','とりあつかいちゅうい','(n) handling warning/(P)'),
	(60049,'取扱方','とりあつかいかた','(n) way of handling'),
	(60050,'取囲む','とりかこむ','(v5m,vt) to surround/to crowd around'),
	(60051,'取違える','とりちがえる','(v1,vt) to take by mistake'),
	(60052,'取引','とりひき','(n,vs) transactions/dealings/business/(P)'),
	(60053,'取引高','とりひきだか','(n) volume of business/turnover'),
	(60054,'取引所','とりひきじょ','(n) (a stock) exchange'),
	(60055,'取引先','とりひきさき','(n) customer/client'),
	(60056,'取引日','とりひきひ','(n) trading day'),
	(60057,'取運ぶ','とりはこぶ','(v5b,vt) to proceed smoothly'),
	(60058,'取越し苦労','とりこしぐろう','(n) overanxiety'),
	(60059,'取越苦労','とりこしぐろう','(n) overanxiety'),
	(60060,'取押える','とりおさえる','(v1,vt) (1) to seize/to capture/to arrest/(2) to hold down/to subdue'),
	(60061,'取下げ','とりさげ','(n) withdrawal'),
	(60062,'取下げる','とりさげる','(v1,vt) to withdraw/to abandon (e.g., a lawsuit)'),
	(60063,'取回し','とりまわし','(n) sumo wrestler\'s belt used in a bout'),
	(60064,'取回す','とりまわす','(v5s,vt) to rotate in one\'s hands/to treat/to manage/to dispose of'),
	(60065,'取壊し','とりこわし','(n) demolition/pulling down/destruction/dismantling'),
	(60066,'取壊す','とりこわす','(v5s,vt) to demolish/to tear or pull down'),
	(60067,'取廻し','とりまわし','(n) sumo wrestler\'s belt used in a bout'),
	(60068,'取外し','とりはずし','(n) removal/dismantling/detaching'),
	(60069,'取外す','とりはずす','(v5s,vt) to dismantle/to demount/to take something away/to detach'),
	(60070,'取掛る','とりかかる','(v5r,vi) to begin/to set about/to start'),
	(60071,'取巻き','とりまき','(n) followers/hangers-on'),
	(60072,'取巻き連','とりまきれん','(n) (abbr) one\'s followers or hangers-on'),
	(60073,'取巻く','とりまく','(v5k,vt) to surround/to circle/to enclose'),
	(60074,'取巻連','とりまきれん','(n) (abbr) one\'s followers or hangers-on'),
	(60075,'取換る','とりかえる','(v1,vt) to exchange/to replace'),
	(60076,'取敢えず','とりあえず','(adv,n) at once/first of all/for the time being/(P)'),
	(60077,'取寄せる','とりよせる','(v1,vt) to order/to send away for'),
	(60078,'取急ぎ','とりいそぎ','(adv) in haste'),
	(60079,'取急ぐ','とりいそぐ','(v5g,vi) to hurry/to hasten'),
	(60080,'取去る','とりさる','(v5r,vt) to remove/to eliminate'),
	(60081,'取極め','とりきめ','(n) decision/agreement'),
	(60082,'取極める','とりきめる','(v1,vt) to agree/to decide upon/to enter into (a contract)'),
	(60083,'取計らい','とりはからい','(n) arrangement'),
	(60084,'取計らう','とりはからう','(v5u,vt) to manage/to settle/to dispose of/to deal with/to arrange'),
	(60085,'取決','とりきめ','(n) decision/agreement'),
	(60086,'取決め','とりきめ','(n) decision/agreement/(P)'),
	(60087,'取決める','とりきめる','(v1,vt) to agree/to decide upon/to enter into (a contract)'),
	(60088,'取結ぶ','とりむすぶ','(v5b,vt) to tie up/conclude'),
	(60089,'取交わす','とりかわす','(v5s) to exchange/to interchange'),
	(60090,'取口','とりくち','(n) sumo techniques'),
	(60091,'取広げる','とりひろげる','(v1,vt) to enlarge/to widen/to spread out'),
	(60092,'取合い','とりあい','(n) scramble/struggle'),
	(60093,'取合う','とりあう','(v5u,vi) (1) to take each other\'s hands/to clasp (hands)/(2) to compete/to scramble for/(3) to respond'),
	(60094,'取合わせ','とりあわせ','(n) an assortment/combination'),
	(60095,'取合わせる','とりあわせる','(v1) to put together/to assemble'),
	(60096,'取込み','とりこみ','(n) (1) taking in/capturing/(2) confusion/bustle'),
	(60097,'取込み詐欺','とりこみさぎ','(n) confidence trick'),
	(60098,'取込み中','とりこみちゅう','(n) in midst of confusion'),
	(60099,'取込む','とりこむ','(v5m) to take in/to capture (e.g. image)/to introduce/to be busy/to be confused'),
	(60100,'取込詐欺','とりこみさぎ','(n) confidence trick'),
	(60101,'取込中','とりこみちゅう','(n) in midst of confusion'),
	(60102,'取混ぜる','とりまぜる','(v1,vt) to mix/to put together'),
	(60103,'取沙汰','とりざた','(n,vs) current rumour/current rumor/gossip/(idle) talk'),
	(60104,'取材','しゅざい','(n,vs) collecting data (e.g., for a newspaper article)/covering an event/(P)'),
	(60105,'取材班','しゅざいはん','(n) data collecting party'),
	(60106,'取札','とりふだ','(n) card(s) to be picked up'),
	(60107,'取殺す','とりころす','(v5s,vt) to haunt to death/to possess and kill'),
	(60108,'取捌く','とりさばく','(v5k,vt) to settle (a matter)'),
	(60109,'取皿','とりざら','(n) small serving dish'),
	(60110,'取散らす','とりちらす','(v5s,vt) to scatter about'),
	(60111,'取残し','とりのこし','(n) leaving behind'),
	(60112,'取残す','とりのこす','(v5s,vt) to leave behind'),
	(60113,'取仕切る','とりしきる','(v5r,vt) to run or operate a business/to manage all by oneself'),
	(60114,'取止め','とりやめ','(n) cancellation/suspension'),
	(60115,'取止める','とりやめる','(v1,vt) to cancel/to call off'),
	(60116,'取持ち','とりもち','(n) mediation/entertainment'),
	(60117,'取持つ','とりもつ','(v5t,vt) to mediate/to entertain/to serve'),
	(60118,'取次','とりつぎ','(n) agency/commission/(P)'),
	(60119,'取次ぐ','とりつぐ','(v5g,vt) to act as an agent for/to announce (someone)/to convey (a message)'),
	(60120,'取次店','とりつぎてん','(n) agency/distributor'),
	(60121,'取捨','しゅしゃ','(n,vs) choice/option/rejection or adoption/(P)'),
	(60122,'取捨てる','とりすてる','(v1,vt) to throw away'),
	(60123,'取捨選択','しゅしゃせんたく','(n,vs) selection/making a choice/sifting/decision to adopt or reject'),
	(60124,'取捨分別','しゅしゃふんべつ','(n,vs) make a choice among many/select the good (desirable, necessary, relevant) and discard the rest/decision to adopt or reject'),
	(60125,'取取り','とりどり','(adj-na,n) various'),
	(60126,'取手','とって','(n) handle/grip/knob'),
	(60127,'取手','とりて','(n) an acceptor/receiver/recipient/taker/a good practitioner of judo or sumo'),
	(60128,'取集める','とりあつめる','(v1,vt) to gather/to collect'),
	(60129,'取出す','とりだす','(v5s,vt) (1) to take out/to produce/to pick out/(2) to fetch/to retrieve'),
	(60130,'取所','とりどころ','(n) merit/worth'),
	(60131,'取除く','とりのぞく','(v5k,vt) to remove/to deinstall/to take away/to set apart'),
	(60132,'取消','とりけし','(n) cancellation/cancel (CAN)'),
	(60133,'取消し','とりけし','(n) cancellation/cancel (CAN)/(P)'),
	(60134,'取消す','とりけす','(v5s,vt) to cancel'),
	(60135,'取上げる','とりあげる','(v1,vt) to take up/to pick up/to disqualify/to confiscate/to deprive/(P)'),
	(60136,'取尽くす','とりつくす','(v5s) to deplete/to take all'),
	(60137,'取水','しゅすい','(n,vs) drawing water from river or lake/(P)'),
	(60138,'取澄ます','とりすます','(v5s,vi) to look unconcerned/to assume a composed look'),
	(60139,'取成す','とりなす','(v5s,vt) to mediate/to intervene/to smooth'),
	(60140,'取説','とりせつ','(n) (abbr) users\' manual'),
	(60141,'取前','とりまえ','(n) a share or portion'),
	(60142,'取繕う','とりつくろう','(v5u,vt) to temporize/to temporise/to smooth over'),
	(60143,'取組','とりくみ','(n) (1) a bout (in sports, etc.)/a match/(2) effort/initiative'),
	(60144,'取組み','とりくみ','(n) (1) a bout (in sports, etc.)/a match/(2) effort/initiative'),
	(60145,'取組む','とっくむ','(v5m,vi) to tackle/to wrestle with/to engage in a bout/to come to grips with/to make effort/to strive for'),
	(60146,'取組む','とりくむ','(v5m,vi) to tackle/to wrestle with/to engage in a bout/to come to grips with/to make effort/to strive for'),
	(60147,'取揃える','とりそろえる','(v1,vt) to assemble of goods (into a set)/to gather/to put together'),
	(60148,'取損なう','とりそこなう','(v5u,vt) to miss/to fail to capitalize/to fail to capitalise'),
	(60149,'取舵','とりかじ','(n) port (side of a ship)'),
	(60150,'取舵を取る','とりかじをとる','(exp) steering to port'),
	(60151,'取替','とりかえ','(n) swap/exchange'),
	(60152,'取替える','とりかえる','(v1,vt) to exchange/to replace'),
	(60153,'取代','とりしろ','(n) portion/one\'s share'),
	(60154,'取調','とりしらべ','(n) investigation (e.g., by police or prosecutors)/examination/inquiry/enquiry'),
	(60155,'取調べ','とりしらべ','(n) investigation (e.g., by police or prosecutors)/examination/inquiry/enquiry/(P)'),
	(60156,'取調べる','とりしらべる','(v1,vt) to investigate/to examine'),
	(60157,'取直し','とりなおし','(n) rematch e.g., in sumo when the match is too close to decide'),
	(60158,'取直す','とりなおす','(v5s,vt) (1) to re-grip/to re-wrestle (sumo)/(2) to regroup (after some adverse event)'),
	(60159,'取鎮める','とりしずめる','(v1,vt) to quell/to quiet'),
	(60160,'取締','とりしまり','(n) control/management/supervision'),
	(60161,'取締まり','とりしまり','(n) control/management/supervision/(P)'),
	(60162,'取締まる','とりしまる','(v5r,vt) to manage/to control/to supervise'),
	(60163,'取締り','とりしまり','(n) control/management/supervision/(P)'),
	(60164,'取締法','とりしまりほう','(n) control law/(P)'),
	(60165,'取締役','とりしまりやく','(n) company director/board member/(P)'),
	(60166,'取締役会','とりしまりやくかい','(n) (1) board of directors/(2) board of directors\' meeting/(P)'),
	(60167,'取締役会長','とりしまりやくかいちょう','(n) chairman of board of directors'),
	(60168,'取締役社長','とりしまりやくしゃちょう','(n) managing director/president of a company (US)'),
	(60169,'取締役副社長','とりしまりやくふくしゃちょう','(n) executive vice-president'),
	(60170,'取的','とりてき','(n) low-ranking unsalaried sumo wrestler (ranked below juryo)'),
	(60171,'取纏める','とりまとめる','(v1,vt) to collect/to arrange/to settle'),
	(60172,'取逃す','とりにがす','(v5s,vt) to miss (capturing)/to fail to catch/to let slip'),
	(60173,'取得','しゅとく','(n,vs) acquisition/(P)'),
	(60174,'取得','とりえ','(n) worth/redeeming feature/merit/gain/profit'),
	(60175,'取得者','しゅとくしゃ','(n) acquirer'),
	(60176,'取入る','とりいる','(v5r) to make up to'),
	(60177,'取入れ','とりいれ','(n) taking in/harvesting'),
	(60178,'取入れる','とりいれる','(v1,vt) (1) to harvest/to reap/(2) to take in/togather in/(3) to adopt'),
	(60179,'取入れ口','とりいれぐち','(n) an intake'),
	(60180,'取入口','とりいれぐち','(n) an intake'),
	(60181,'取付かれる','とりつかれる','(v1) to become obsessed with/to be possessed (by spirits, etc.)'),
	(60182,'取付く','とっつく','(v5k,vi) to cling to/to grapple with/to possess/to stick to'),
	(60183,'取付く','とりつく','(v5k,vi) to cling to/to grapple with/to possess/to stick to'),
	(60184,'取付け','とりつけ','(n) installation/furnishing/fitting/run on a bank'),
	(60185,'取付ける','とりつける','(v1,vt) to furnish/to install/to get someone\'s agreement'),
	(60186,'取付け工事','とりつけこうじ','(n) installation'),
	(60187,'取付工事','とりつけこうじ','(n) installation'),
	(60188,'取払い','とりはらい','(n) removing/clearing (away)/demolishing'),
	(60189,'取払う','とりはらう','(v5u,vt) to clear away/to remove/to demolish'),
	(60190,'取分','とりぶん','(n) one\'s share or portion'),
	(60191,'取分','とりわけ','(adv,n) (uk) especially/above all'),
	(60192,'取分けて','とりわけて','(exp) above all/especially'),
	(60193,'取分ける','とりわける','(v1,vt) to distribute/to apportion/to divide'),
	(60194,'取粉','とりこ','(n) rice powder'),
	(60195,'取紛れる','とりまぎれる','(v1,vi) to be in confusion/to be busy'),
	(60196,'取柄','とりえ','(n) worth/redeeming feature/merit/gain/profit'),
	(60197,'取片付ける','とりかたづける','(v1,vt) to clean up/to clear away/to put in order'),
	(60198,'取返し','とりかえし','(n) recovery'),
	(60199,'取返す','とりかえす','(v5s,vt) to regain/to recover/to get back'),
	(60200,'取崩す','とりくずす','(v5s,vt) to demolish/to take away until nothing remains'),
	(60201,'取放題','とりほうだい','(n) as much as one can take or carry away'),
	(60202,'取方','とりかた','(n) way of taking'),
	(60203,'取木','とりき','(n) layering (in the gardening sense)'),
	(60204,'取戻す','とりもどす','(v5s,vt) to take back/to regain'),
	(60205,'取抑える','とりおさえる','(v1,vt) (1) to seize/to capture/to arrest/(2) to hold down/to subdue'),
	(60206,'取落とす','とりおとす','(v5s) to drop/to let fall/to omit'),
	(60207,'取乱す','とりみだす','(v5s,vi) to scatter about/to be distracted'),
	(60208,'取離す','とりはなす','(v5s,vt) to release/to let go (of)'),
	(60209,'取立て','とりたて','(n) (1) collection (of a debt)/(2) patronage/promotion/(3) (adj-no) fresh (e.g., freshly picked)'),
	(60210,'取立てて','とりたてて','(exp) in particular/worth mentioning'),
	(60211,'取立てる','とりたてる','(v1,vt) to collect/to extort/to appoint/to promote'),
	(60212,'取立て金','とりたてきん','(n) money collected'),
	(60213,'取立金','とりたてきん','(n) money collected'),
	(60214,'取留める','とりとめる','(v1,vt) to stop/to put a stop to/to check'),
	(60215,'取零す','とりこぼす','(v5s,vi) (1) (comp) to lose an easy game/to suffer an unexpected defeat/(2) to lose information (computers)'),
	(60216,'取毀す','とりこわす','(v5s,vt) to demolish/to tear or pull down'),
	(60217,'取拉ぐ','とりひしぐ','(v5g,vt) to crush'),
	(60218,'取籠める','とりこめる','(v1) to shut in/to confine/to surround'),
	(60219,'取縋る','とりすがる','(v5r,vi) to cling to'),
	(60220,'守','かみ','(n) protection/defense/defence/safeguard/charm/talisman'),
	(60221,'守','まもり','(n) protection/defense/defence/safeguard/charm/talisman'),
	(60222,'守','もり','(n) nursemaid/baby-sitting/(P)'),
	(60223,'守り','まもり','(n) protection/defense/defence/safeguard/charm/talisman/(P)'),
	(60224,'守り札','まもりふだ','(n) paper charm or talisman'),
	(60225,'守り神','まもりがみ','(n) guardian deity'),
	(60226,'守り刀','まもりがたな','(n) sword for self-defense/sword for self-defence'),
	(60227,'守り抜く','まもりぬく','(v5k,vt) to hold fast/to protect to the end'),
	(60228,'守り本尊','まもりほんぞん','(n) guardian deity'),
	(60229,'守り立てる','もりたてる','(v1,vt) to bring up/to support/to rally'),
	(60230,'守る','まもる','(v5r,vt) to protect/to obey/to guard/to abide (by the rules)/(P)'),
	(60231,'守衛','しゅえい','(n) security guard/doorkeeper/(P)'),
	(60232,'守株','しゅしゅ','(n,vs) lack of innovation/stupidity'),
	(60233,'守宮','やもり','(n) (uk) gecko/house lizard'),
	(60234,'守旧','しゅきゅう','(n) conservatism'),
	(60235,'守護','しゅご','(n,vs) protection/safeguard'),
	(60236,'守護神','しゅごしん','(n) guardian deity'),
	(60237,'守護神','しゅごじん','(n) guardian deity'),
	(60238,'守護天使','しゅごてんし','(n) guardian angel'),
	(60239,'守護竜','しゅごりゅう','(n) guardian dragon'),
	(60240,'守護龍','しゅごりゅう','(n) guardian dragon'),
	(60241,'守護霊','しゅごれい','(n) guardian spirit'),
	(60242,'守勢','しゅせい','(n) (being on the) defensive/(P)'),
	(60243,'守成','しゅせい','(n,vs) building up and maintaining'),
	(60244,'守戦','しゅせん','(n) a war of defense/a war of defence/a defensive fight/defensive warfare'),
	(60245,'守銭奴','しゅせんど','(n) miser/niggard'),
	(60246,'守秘義務','しゅひぎむ','(n) duty of confidentiality (concerning private matters learned through one\'s business)'),
	(60247,'守秘義務違反','しゅひぎむいはん','(n) abuse of confidentiality'),
	(60248,'守備','しゅび','(n,vs) defense/defence/(P)'),
	(60249,'守備固め','しゅびがため','(n) making replacements for defensive purposes in the late inning of a game (baseball)'),
	(60250,'守備隊','しゅびたい','(n) a garrison'),
	(60251,'守備兵','しゅびへい','(n) guards'),
	(60252,'守備率','しゅびりつ','(n) one\'s fielding average'),
	(60253,'守兵','しゅへい','(n) guards'),
	(60254,'守役','もりやく','(n) a nurse or nanny/guardian'),
	(60255,'手','て','(n) hand/(P)'),
	(60256,'手おち','ておち','(n) oversight/omission'),
	(60257,'手がかり','てがかり','(n) (1) clue/key/(2) contact/trail/scent/track/(3) on hand/handhold'),
	(60258,'手がける','てがける','(v1) to make/to do/to produce/to work on/(P)'),
	(60259,'手が上がる','てがあがる','(exp) to improve one\'s skill'),
	(60260,'手が足りない','てがたりない','(adj) be short of hands'),
	(60261,'手こき','てこき','(n) hand job'),
	(60262,'手こずる','てこずる','(v5r) (uk) to have much trouble/to have a hard time/to not know how to handle'),
	(60263,'手ごろ','てごろ','(adj-na,n) moderate/handy/(P)'),
	(60264,'手ごわい','てごわい','(adj) difficult/tough/stubborn/redoubtable/(P)'),
	(60265,'手すり','てすり','(n) handrail/railing/(P)'),
	(60266,'手ずから','てずから','(n) in person/personally/(do) oneself'),
	(60267,'手っ取り早い','てっとりばやい','(adj) quick (and easy)/finishing up in a hurry'),
	(60268,'手っ取り早く','てっとりばやく','(adv) with dispatch/with despatch/expeditiously'),
	(60269,'手つき','てつき','(n) way of doing something'),
	(60270,'手づよい','てづよい','(adj) strong/resolute/firm/strict'),
	(60271,'手なずける','てなずける','(v1,vt) to tame/to win over'),
	(60272,'手に取る','てにとる','(exp) to take in one\'s hand'),
	(60273,'手に乗る','てにのる','(exp) to be fooled by something/to be taken in'),
	(60274,'手に入る','てにはいる','(exp) to obtain/to come into possession of'),
	(60275,'手に入れる','てにいれる','(v1,vi) to obtain/to procure'),
	(60276,'手に余る課題','てにあまるかだい','(n) task beyond one\'s powers'),
	(60277,'手ぬぐい','てぬぐい','(n) (hand) towel'),
	(60278,'手のひら','てのひら','(n) the palm (of one\'s hand)/(P)'),
	(60279,'手のひらを返す','てのひらをかえす','(exp) to turn one\'s back on (a former friend)/to turn cold (on someone)'),
	(60280,'手の甲','てのこう','(n) back of the hand'),
	(60281,'手の込んだ','てのこんだ','(n) intricate/elaborate'),
	(60282,'手の指','てのゆび','(n) finger'),
	(60283,'手の者','てのもの','(n) one\'s subordinate'),
	(60284,'手の届く所','てのとどくところ','(n) within one\'s reach'),
	(60285,'手の内','てのうち','(n) palm/skill/scope of one\'s power/one\'s intention'),
	(60286,'手の物','てのもの','(n) one\'s own thing'),
	(60287,'手の平','てのひら','(n) the palm (of one\'s hand)'),
	(60288,'手ぶら','てぶら','(n) empty-handed'),
	(60289,'手まめ','てまめ','(adj-na,n) (uk) diligent/industrious/skillful/dextrous'),
	(60290,'手も無く','てもなく','(adv) easily'),
	(60291,'手をつなぐ','てをつなぐ','(exp) to join hands (with)'),
	(60292,'手を引く','てをひく','(exp) to lead by the hand/to wash one\'s hands of'),
	(60293,'手を延べる','てをのべる','(exp) to stretch one\'s arm'),
	(60294,'手を空かす','てをすかす','(exp) to make oneself available'),
	(60295,'手を携えて','てをたずさえて','(exp) hand in hand'),
	(60296,'手を繋ぐ','てをつなぐ','(exp) to join hands (with)'),
	(60297,'手を結ぶ','てをむすぶ','(exp) to join hands'),
	(60298,'手を差し伸べる','てをさしのべる','(exp) to hold out one\'s hand/to extend one\'s arm'),
	(60299,'手を出す','てをだす','(exp) to turn one\'s hand to/to reach out one\'s hand'),
	(60300,'手を焼く','てをやく','(exp) not know what to do with/to be at a loss with/to have difficulty with/to be put out'),
	(60301,'手を象った字','てをかたどったじ','(exp) character representing a hand'),
	(60302,'手を振る','てをふる','(exp) to wave one\'s hand'),
	(60303,'手を水に漬ける','てをみずにつける','(exp) to immerse (dip) one\'s hand in water'),
	(60304,'手を切る','てをきる','(exp) to cut off (a relationship)'),
	(60305,'手を染める','てをそめる','(exp) to have a hand (in)'),
	(60306,'手を組む','てをくむ','(exp) to join hands together'),
	(60307,'手を束ねて','てをつかねて','(exp) doing nothing/folding one\'s arms'),
	(60308,'手を貸しましょうか','てをかしましょうか','(exp) (col) Can I lend a hand?'),
	(60309,'手を叩く','てをたたく','(exp) to clap'),
	(60310,'手を着ける','てをつける','(exp) to set one\'s hand to/to start'),
	(60311,'手を抜く','てをぬく','(exp) to ease up (on an opponent)/to cut corners/to be shoddy'),
	(60312,'手を変える','てをかえる','(exp) to resort to other means'),
	(60313,'手を変え品を変え','てをかえしなをかえ','(exp) by hook or by crook/by all possible means'),
	(60314,'手コキ','てコキ','(n) hand job'),
	(60315,'手暗がり','てくらがり','(n) shadow cast by a person\'s hand'),
	(60316,'手慰み','てなぐさみ','(n) fingering an object (in killing time)/amusing oneself/gambling'),
	(60317,'手違い','てちがい','(n) mistake/blunder'),
	(60318,'手一杯','ていっぱい','(adj-na,n) having one\'s hands full'),
	(60319,'手引','てびき','(n,vs) guidance/guide/introduction/(P)'),
	(60320,'手引き','てびき','(n,vs) guidance/guide/introduction/(P)'),
	(60321,'手引き書','てびきしょ','(n) handbook/manual/guide'),
	(60322,'手引書','てびきしょ','(n) handbook/manual/guide/(P)'),
	(60323,'手淫','しゅいん','(n,vs) masturbation/onanism'),
	(60324,'手羽','てば','(n) chicken wing'),
	(60325,'手羽先','てばさき','(n) (tip section of) chicken wing'),
	(60326,'手塩','てしお','(n) table salt/small plate'),
	(60327,'手塩皿','てしおざら','(n) small plate'),
	(60328,'手応え','てごたえ','(n) response/(P)'),
	(60329,'手押し','ておし','(n) pushing by hand/hand gilding'),
	(60330,'手押し車','ておしぐるま','(n) handcart/wheelbarrow'),
	(60331,'手桶','ておけ','(n) pail/bucket'),
	(60332,'手下','てした','(n) subordinate/underling'),
	(60333,'手加減','てかげん','(n,vs) going easy on someone/take situational peculiarities into consideration/rough estimate/making an allowance for'),
	(60334,'手荷物','てにもつ','(n) hand luggage/hand baggage/(P)'),
	(60335,'手荷物一時預かり所','てにもついちじあずかりしょ','(n) short-term hand-luggage storage'),
	(60336,'手解き','てほどき','(n,vs) (1) initiation/induction/introduction/(2) learning the basics'),
	(60337,'手回し','てまわし','(n) preparations/arrangements'),
	(60338,'手回り','てまわり','(n) at hand/personal effects or belongings'),
	(60339,'手回り品','てまわりひん','(n) personal effects or belongings'),
	(60340,'手懐ける','てなずける','(v1,vt) to tame/to win over'),
	(60341,'手掛かり','てがかり','(n) (1) clue/key/(2) contact/trail/scent/track/(3) on hand/handhold/(P)'),
	(60342,'手掛け','てかけ','(n) handhold on a object which facilitates carrying'),
	(60343,'手掛ける','てがける','(v1,vt) to handle/to manage/to work with/to rear/to look after/to have experience with'),
	(60344,'手掛り','てがかり','(n) (1) clue/key/(2) contact/trail/scent/track/(3) on hand/handhold'),
	(60345,'手活け','ていけ','(exp) (1) doing one\'s own flower arranging/(2) marrying or making a mistress of a geisha'),
	(60346,'手巻き','てまき','(n) (1) (food) winding or rolling by hand/(2) hand-rolled sushi, usually cone-shaped'),
	(60347,'手巻寿司','てまきずし','(n) (food) sushi wrapped in nori'),
	(60348,'手慣らし','てならし','(n) practice/practise/exercise/training'),
	(60349,'手管','てくだ','(n) wiles'),
	(60350,'手簡','しゅかん','(n) letter'),
	(60351,'手緩い','てぬるい','(adj) lax/lenient/slow'),
	(60352,'手翰','しゅかん','(n) letter'),
	(60353,'手間','てま','(n) time/labour/labor/(P)'),
	(60354,'手間を取る','てまをとる','(exp) to be detained/to take time'),
	(60355,'手間暇','てまひま','(n) time and effort/trouble'),
	(60356,'手間隙','てまひま','(n) time and effort/trouble'),
	(60357,'手間仕事','てましごと','(n) a tedious or troublesome or time-consuming job/piecework'),
	(60358,'手間取る','てまどる','(v5r,vi) to take time/to be delayed'),
	(60359,'手間賃','てまちん','(n) wages (charge) for labor (labour)/pay'),
	(60360,'手奇麗','てぎれい','(adj-na) neatly or cleverly made'),
	(60361,'手旗','てばた','(n) semaphore (hand) flag'),
	(60362,'手旗信号','てばたしんごう','(n) flag signaling/semaphore'),
	(60363,'手機','てばた','(n) handloom'),
	(60364,'手記','しゅき','(n,vs) note/memorandum/(P)'),
	(60365,'手技','しゅぎ','(n) craft'),
	(60366,'手鞠','てまり','(n) traditional Japanese handball game'),
	(60367,'手詰まり','てづまり','(n) stalemate'),
	(60368,'手詰め','てづめ','(n) pressing/urging'),
	(60369,'手詰り','てづまり','(n) stalemate'),
	(60370,'手許','てもと','(n) (1) (money) on hand or at home/one\'s purse (handbag)/(2) usual skill'),
	(60371,'手強い','てごわい','(adj) difficult/tough/stubborn/redoubtable'),
	(60372,'手強い','てづよい','(adj) strong/resolute/firm/strict'),
	(60373,'手狭','てぜま','(adj-na,n) narrow/small/cramped'),
	(60374,'手鏡','てかがみ','(n) hand-mirror'),
	(60375,'手業','てわざ','(n) work using the hands'),
	(60376,'手玉','てだま','(n) beanbags/jackstones'),
	(60377,'手玉に','てだまに','(adv) (leading) someone by the nose'),
	(60378,'手巾','しゅきん','(n) (1) (hand) towel/(2) handkerchief'),
	(60379,'手筋','てすじ','(n) lines of the palm/aptitude/handwriting/apt move (in a go or shogi game)/standard method'),
	(60380,'手近','てぢか','(adj-na,n) near/handy/familiar'),
	(60381,'手近か','てじか','(n) within reach'),
	(60382,'手金','てきん','(n) a deposit'),
	(60383,'手駒','てごま','(n) (game pieces, soldiers, etc.) under one\'s control'),
	(60384,'手空き','てあき','(n,adj-no) (1) not busy/unengaged/being free/(2) leisure'),
	(60385,'手空き','てすき','(n,adj-no) (1) not busy/unengaged/being free/(2) leisure'),
	(60386,'手繰り','たぐり','(n) (1) reeling in (thread, etc.)/(2) transport by passing from hand-to-hand'),
	(60387,'手繰り','てぐり','(n) (1) reeling in (thread, etc.)/(2) transport by passing from hand-to-hand'),
	(60388,'手繰り込む','たぐりこむ','(v5m,vt) to reel in'),
	(60389,'手繰る','たぐる','(v5r,vt) to pull in (rope)'),
	(60390,'手形','てがた','(n) (1) draft/draught/promissory note/(2) signed hand-print (sumo)/(P)'),
	(60391,'手形割引','てがたわりびき','(n) discounting of a bill'),
	(60392,'手形交換所','てがたこうかんじょ','(n) a clearing house'),
	(60393,'手軽','てがる','(adj-na,n) easy/simple/informal/offhand/cheap/(P)'),
	(60394,'手芸','しゅげい','(n) handicrafts'),
	(60395,'手芸品','しゅげいひん','(n) handicrafts/hand-crafted goods'),
	(60396,'手隙','てすき','(n) spare or free time'),
	(60397,'手堅い','てがたい','(adj) steady/firm/solid/secure/(P)'),
	(60398,'手懸かり','てがかり','(n) (1) clue/key/(2) contact/trail/scent/track/(3) on hand/handhold'),
	(60399,'手懸け','てかけ','(n) handhold on a object which facilitates carrying'),
	(60400,'手懸り','てがかり','(n) (1) clue/key/(2) contact/trail/scent/track/(3) on hand/handhold'),
	(60401,'手元','てもと','(n) (1) (money) on hand or at home/one\'s purse (handbag)/(2) usual skill/(P)'),
	(60402,'手厳しい','てきびしい','(adj) severe/harsh'),
	(60403,'手古摺る','てこずる','(v5r) (uk) to have much trouble/to have a hard time/to not know how to handle/(P)'),
	(60404,'手後れ','ておくれ','(adj-na,n) (1) being (too) late/(2) belated treatment'),
	(60405,'手交','しゅこう','(n,vs) handing over/delivery'),
	(60406,'手厚い','てあつい','(adj) courteous'),
	(60407,'手口','てぐち','(n) modus operandi/criminal technique/trick/(P)'),
	(60408,'手向かい','てむかい','(n) resistance'),
	(60409,'手向かう','てむかう','(v5u,vi) to resist'),
	(60410,'手垢','てあか','(n) finger marks/dirty marks'),
	(60411,'手工','しゅこう','(n) handicrafts'),
	(60412,'手工業','しゅこうぎょう','(n) handicraft industry'),
	(60413,'手工芸','しゅこうげい','(n) handicrafts'),
	(60414,'手広い','てびろい','(adj) spacious/roomy'),
	(60415,'手広く','てびろく','(adv) widely/extensively/on an extensive scale'),
	(60416,'手控え','てびかえ','(n) (1) note/memorandum/(2) holding oneself back/(P)'),
	(60417,'手控える','てびかえる','(v1,vt) (1) to hang (hold) back/to hold off/to refrain/to reduce or cut back on/(2) to jot down a note'),
	(60418,'手甲','てっこう','(n) covering for the back of the hand and wrist'),
	(60419,'手綱','たづな','(n) bridle/reins/(P)'),
	(60420,'手綱を緩める','たづなをゆるめる','(exp) to slack the reins'),
	(60421,'手荒','てあら','(adj-na,n) violent/rough'),
	(60422,'手合い','てあい','(n) disparaging term for another person/that kind'),
	(60423,'手合わせ','てあわせ','(n) game/contest/bout'),
	(60424,'手酷い','てひどい','(adj) severe/harsh'),
	(60425,'手漉','てすき','(n) handmade paper'),
	(60426,'手込め','てごめ','(n) rape'),
	(60427,'手頃','てごろ','(adj-na,n) moderate/handy'),
	(60428,'手根管症候群','しゅこんかんしょうこうぐん','(n) carpal tunnel syndrome'),
	(60429,'手差し','てさし','(n) inserted by hand'),
	(60430,'手妻','てづま','(n) sleight of hand'),
	(60431,'手細工','てざいく','(n) handiwork/handicraft/homemade'),
	(60432,'手際','てぎわ','(n) performance/skill/tact/(P)'),
	(60433,'手際良く','てぎわよく','(adv) efficiently/skillfully/cleverly/(P)'),
	(60434,'手作り','てづくり','(n,adj-no) handmade/homegrown/hand-crafted/homemade/(P)'),
	(60435,'手作業','てさぎょう','(n) manual labor/manual labour/manual procedures'),
	(60436,'手刷り','てずり','(n) printing by hand'),
	(60437,'手擦れ','てずれ','(n,vs) becoming worn or soiled with handling/being old-fashioned'),
	(60438,'手札','てふだ','(n) (card playing) hand/visiting (name) card'),
	(60439,'手札型','てふだがた','(n) wallet-sized (photo)'),
	(60440,'手捌き','てさばき','(n) handling/manipulation'),
	(60441,'手仕事','てしごと','(n) handwork/manual labor/manual labour/working with one\'s hands'),
	(60442,'手仕舞い','てじまい','(n) clearing or evening of accounts'),
	(60443,'手始め','てはじめ','(n) outset/(P)'),
	(60444,'手子摺る','てこずる','(v5r) (uk) to have much trouble/to have a hard time/to not know how to handle'),
	(60445,'手指','しゅし','(n) finger'),
	(60446,'手紙','てがみ','(n) letter/(P)'),
	(60447,'手紙を宛てる','てがみをあてる','(exp) to address (direct) a letter to a person'),
	(60448,'手紙を出す','てがみをだす','(exp) to mail a letter'),
	(60449,'手紙を添える','てがみをそえる','(exp) to attach a letter to'),
	(60450,'手紙爆弾','てがみばくだん','(n) letter bomb'),
	(60451,'手飼い','てがい','(n) raising or keeping an animal by oneself'),
	(60452,'手持ち','てもち','(n) holdings/goods on hand/(P)'),
	(60453,'手持ち現金','てもちげんきん','(n) ready cash/cash on hand'),
	(60454,'手持ち品','てもちひん','(n) goods in stock or on hand or in one\'s possession'),
	(60455,'手持ち無沙汰','てもちぶさた','(adj-na,n) being bored or at loose ends'),
	(60456,'手写','しゅしゃ','(n,vs) copying by hand'),
	(60457,'手車','てぐるま','(n) handcart/wheelbarrow'),
	(60458,'手酌','てじゃく','(n) helping oneself to a drink'),
	(60459,'手取り','てとり','(n) talented sumo wrestler/good at manipulating (others)/(P)'),
	(60460,'手取り','てどり','(n) after tax income/net income'),
	(60461,'手取り金','てどりきん','(n) net proceeds (e.g., after an offering of securities)'),
	(60462,'手取り足取り','てとりあしとり','(adv) attentively/with great attention to detail (e.g. when teaching)'),
	(60463,'手取金','てどりきん','(n) net proceeds (e.g., after an offering of securities)'),
	(60464,'手首','てくび','(n) wrist/(P)'),
	(60465,'手習い','てならい','(n,vs) study'),
	(60466,'手出し','てだし','(n,vs) meddling/interfering'),
	(60467,'手術','しゅじゅつ','(n,vs) surgical operation/(P)'),
	(60468,'手術衣','しゅじゅつい','(n) surgical gown'),
	(60469,'手術器具','しゅじゅつきぐ','(n) surgical instrument'),
	(60470,'手術室','しゅじつしつ','(n) surgery/operating room'),
	(60471,'手術室','しゅじゅつしつ','(n) surgery/operating room'),
	(60472,'手術台','しゅじゅつだい','(n) operating table'),
	(60473,'手順','てじゅん','(n) process/procedure/sequence/protocol/instruction/(P)'),
	(60474,'手初めに','てはじめに','(adv) at first/at the outset/beginning'),
	(60475,'手書','しゅしょ','(n,vs) writing by oneself/one\'s own handwriting'),
	(60476,'手書き','てかき','(n,vs) (1) handwriting/(2) skilled penman/(P)'),
	(60477,'手書き','てがき','(n,vs) (1) handwriting/(2) skilled penman'),
	(60478,'手助け','てだすけ','(n,vs) a help/(P)'),
	(60479,'手傷','てきず','(n) wound suffered in a fight'),
	(60480,'手抄','しゅしょう','(n,vs) excerption/manual copying/excerpt'),
	(60481,'手招き','てまねき','(n,vs) beckoning/(P)'),
	(60482,'手招く','てまねく','(v5k) to beckon'),
	(60483,'手掌','しゅしょう','(adj-na,n) palmar/palm'),
	(60484,'手焼き','てやき','(n) home-baked/homemade'),
	(60485,'手上げ','てあげ','(n) all over/given in/given up hope/bring to knees'),
	(60486,'手錠','てじょう','(n) handcuffs/manacles/(P)'),
	(60487,'手拭','てふき','(n) (hand) towel'),
	(60488,'手拭い','てぬぐい','(n) (hand) towel/(P)'),
	(60489,'手拭き','てふき','(n) (hand) towel'),
	(60490,'手植え','てうえ','(n) planting personally'),
	(60491,'手燭','しゅしょく','(n) portable candlestick'),
	(60492,'手燭','てしょく','(n) portable candlestick'),
	(60493,'手織','ており','(n) handwoven/handspun/weaving by hand'),
	(60494,'手織り','ており','(n) handwoven/handspun/weaving by hand'),
	(60495,'手職','てしょく','(n) handicraft'),
	(60496,'手職','てじょく','(n) handicraft'),
	(60497,'手触り','てざわり','(n) feel/touch'),
	(60498,'手信語','てしんご','(n) hand signals/flag signals'),
	(60499,'手心','てごころ','(n) discretion/consideration/allowance'),
	(60500,'手心を加える','てごころをくわえる','(exp) to take into consideration/to use one\'s discretion'),
	(60501,'手振り','てぶり','(n) movements or gestures of hands or arms/(P)'),
	(60502,'手真似','てまね','(n,vs) gesture/sign/hand signal'),
	(60503,'手水','ちょうず','(n) water for washing or moistening one\'s hands'),
	(60504,'手水','てみず','(n) water for washing or moistening one\'s hands'),
	(60505,'手数','てかず','(n) number of moves/trouble'),
	(60506,'手数','てすう','(n) trouble/labor/labour/handling/(P)'),
	(60507,'手数入り','でずいり','(n) display of a sumo champion in the ring'),
	(60508,'手数料','てすうりょう','(n) handling charge/commission/(P)'),
	(60509,'手摺','てすり','(n) handrail/railing'),
	(60510,'手摺り','てすり','(n) handrail/railing/(P)'),
	(60511,'手勢','てぜい','(n) one\'s troops'),
	(60512,'手生け','ていけ','(exp) (1) doing one\'s own flower arranging/(2) marrying or making a mistress of a geisha'),
	(60513,'手盛り','てもり','(n) helping oneself to (food or other objects)/arranging things to suit oneself'),
	(60514,'手製','てせい','(n) handmade/(P)'),
	(60515,'手跡','しゅせき','(n) handwriting'),
	(60516,'手蹟','しゅせき','(n) holograph/calligraphic specimen/handwriting'),
	(60517,'手切れ','てぎれ','(n) severing of connections or relations'),
	(60518,'手切れ金','てぎれきん','(n) consolation money'),
	(60519,'手先','てさき','(n) fingers'),
	(60520,'手洗い','てあらい','(n) restroom/lavatory/hand-washing/(P)'),
	(60521,'手洗い鉢','てあらいばち','(n) washbasin'),
	(60522,'手前','てまえ','(n) before/this side/we/you/(P)'),
	(60523,'手前の方','てまえのほう','(exp) this side/in the forefront'),
	(60524,'手前勝手','てまえがって','(adj-na,n) self-centered/self-centred/selfish'),
	(60525,'手前味噌','てまえみそ','(n) self-flattery/sing one\'s own praises'),
	(60526,'手早い','てばやい','(adj) nimble/(P)'),
	(60527,'手相','てそう','(n,vs) palm reading'),
	(60528,'手相見','てそうみ','(n) palm reader'),
	(60529,'手造り','てづくり','(n,adj-no) handmade/homegrown/hand-crafted/homemade/(P)'),
	(60530,'手足','てあし','(n) one\'s hands and feet/limbs/(P)'),
	(60531,'手続','てつづき','(n,vs) procedure/(legal) process/formalities/(P)'),
	(60532,'手続き','てつづき','(n,vs) procedure/(legal) process/formalities/(P)'),
	(60533,'手続きを経る','てつづきをへる','(exp) to go through formalities'),
	(60534,'手続き的','てつづきてき','(adj-na) procedural'),
	(60535,'手打ち','てうち','(n) killing with bare hands/making noodles by hand/reconciliation'),
	(60536,'手打ち式','てうちしき','(n) hand-clapping ceremony (of reconciliation)'),
	(60537,'手袋','てぶくろ','(n) glove/(P)'),
	(60538,'手代','てだい','(n) a sales clerk'),
	(60539,'手沢','しゅたく','(n) worn or soiled with handling'),
	(60540,'手沢本','しゅたくぼん','(n) favorite book (worn with much handling)/favourite book'),
	(60541,'手探り','てさぐり','(n,vs) fumbling/groping/(P)'),
	(60542,'手短','てみじか','(adj-na) short/brief'),
	(60543,'手短い','てみじかい','(adj) short/brief'),
	(60544,'手段','しゅだん','(n) means/way/measure/(P)'),
	(60545,'手段を講じる','しゅだんをこうじる','(exp) to take steps (measures)'),
	(60546,'手段を尽くす','しゅだんをつくす','(exp) to try everything/to leave no stone unturned'),
	(60547,'手談','しゅだん','(n) another name for the game of Go or Igo'),
	(60548,'手遅れ','ておくれ','(adj-na,n) (1) being (too) late/(2) belated treatment/(P)'),
	(60549,'手中','しゅちゅう','(n) in one\'s hands/in one\'s control/(P)'),
	(60550,'手中に','しゅちゅうに','(adv) in the hands'),
	(60551,'手中にする','しゅちゅうにする','(exp) to be in one\'s hands'),
	(60552,'手忠実','てまめ','(adj-na,n) (uk) diligent/industrious/skillful/dextrous'),
	(60553,'手帖','てちょう','(n) notebook'),
	(60554,'手帳','てちょう','(n) notebook/(P)'),
	(60555,'手張り','てばり','(n) gluing by hand/gambling without money (on the understanding that losses shall be covered later)'),
	(60556,'手長','てなが','(n) long-armed/kleptomania(c)'),
	(60557,'手長猿','てながざる','(n) long-armed ape/gibbon'),
	(60558,'手直し','てなおし','(n,vs) later adjustment/(P)'),
	(60559,'手痛い','ていたい','(adj) severe/hard/(P)'),
	(60560,'手掴み','てづかみ','(n) (literal sense of) seizing/grasping'),
	(60561,'手釣','てづり','(n) handline fishing (angling)/handlining'),
	(60562,'手釣り','てづり','(n) handline fishing'),
	(60563,'手提げ','てさげ','(n) handbag/purse/(P)'),
	(60564,'手提げ鞄','てさげかばん','(n) briefcase/attache case'),
	(60565,'手提げ金庫','てさげきんこ','(n) (portable) safe or cash box'),
	(60566,'手提げ袋','てさげぶくろ','(n) handbag/shopping bag'),
	(60567,'手伝い','てつだい','(n) help/helper/assistant/(P)'),
	(60568,'手伝い手','てつだいて','(n) helper/assistant'),
	(60569,'手伝う','てつだう','(v5u,vt) to help/to assist/to take part in/(P)'),
	(60570,'手伝って着せる','てつだってきせる','(v1) to help (a person) dress'),
	(60571,'手渡し','てわたし','(n,vs) personal delivery'),
	(60572,'手渡す','てわたす','(v5s,vt) to hand over/to surrender/(P)'),
	(60573,'手土産','てみやげ','(n) present (brought by a visitor)'),
	(60574,'手刀','てがたな','(n) hand used like a sword in striking'),
	(60575,'手刀を切る','てがたなをきる','(exp) to make ceremonial hand movement when receiving the monetary award (sumo)'),
	(60576,'手投げ弾','てなげだん','(n) hand grenade'),
	(60577,'手当','てあて','(n,vs) allowance/compensation/treatment/medical care/(P)'),
	(60578,'手当たり次第','てあたりしだい','(adv) using anything one can lay one\'s hands on/haphazardly'),
	(60579,'手当て','てあて','(n,vs) allowance/compensation/treatment/medical care/(P)'),
	(60580,'手答え','てごたえ','(n) response/resistance/effect/reaction'),
	(60581,'手討ち','てうち','(n) capital punishment given personally by a feudal lord after a disrespectful act'),
	(60582,'手透き','てすき','(n) spare or free time'),
	(60583,'手動','しゅどう','(n) manual/(P)'),
	(60584,'手内職','てないしょく','(n) manual piecework done at home'),
	(60585,'手鍋','てなべ','(n) a pan'),
	(60586,'手鍋提げても','てなべさげても','(n) even if it means living in dire poverty/by all means'),
	(60587,'手馴らし','てならし','(n) practice/practise/exercise/training'),
	(60588,'手入らず','ていらず','(n) requiring little trouble/untouched'),
	(60589,'手入れ','ていれ','(n,vs) repairs/maintenance/(P)'),
	(60590,'手配','てはい','(n,vs) arrangement/search (by police)/(P)'),
	(60591,'手配り','てくばり','(n,vs) arrangements/preparations'),
	(60592,'手配師','てはいし','(n) (disreputable) recruiter of day laborers (labourers)'),
	(60593,'手配書','てはいしょ','(n) search instructions'),
	(60594,'手拍子','てびょうし','(n) beating time/carelessly'),
	(60595,'手薄','てうす','(adj-na,n) short of hands/insufficient/(P)'),
	(60596,'手箱','てばこ','(n) (small) box to keep valuables, etc.'),
	(60597,'手筈','てはず','(n) arrangement/plan/programme/program'),
	(60598,'手八丁口八丁','てはっちょうくちはっちょう','(n) eloquent and skilled (worker)'),
	(60599,'手抜かり','てぬかり','(n) oversight/omission/mistake'),
	(60600,'手抜き','てぬき','(n,vs) omitting crucial steps/a drop in activity/(P)'),
	(60601,'手番','てつがい','(n) plan/arrangements'),
	(60602,'手鼻','てばな','(n) blowing one\'s nose with one\'s fingers'),
	(60603,'手描き','てかき','(n,vs) (1) handwriting/(2) skilled penman'),
	(60604,'手描き','てがき','(n,vs) (1) handwriting/(2) skilled penman'),
	(60605,'手品','てじな','(n) sleight of hand/conjuring trick/magic/juggling/(P)'),
	(60606,'手品師','てじなし','(n) magician/juggler'),
	(60607,'手不足','てぶそく','(adj-na,n) shorthanded/understaffed'),
	(60608,'手付き','てつき','(n) manner of using one\'s hands'),
	(60609,'手付け','てつけ','(n) a deposit/earnest money'),
	(60610,'手付けを打つ','てつけをうつ','(exp) to advance money (on a contract)'),
	(60611,'手付け金','てつけきん','(n) a deposit/earnest money'),
	(60612,'手斧','ちょうな','(n) adze'),
	(60613,'手斧','ておの','(n) adze'),
	(60614,'手負い','ておい','(n) wounded'),
	(60615,'手風琴','てふうきん','(n) accordion/harmonica'),
	(60616,'手分け','てわけ','(n,vs) division of labour/division of labor/(P)'),
	(60617,'手文庫','てぶんこ','(n) box for holding papers or stationery'),
	(60618,'手兵','しゅへい','(n) one\'s troops'),
	(60619,'手柄','てがら','(n) achievement/feat/meritorious deed/distinguished service/(P)'),
	(60620,'手柄を立てる','てがらをたてる','(exp) to do a meritorious deed'),
	(60621,'手柄顔','てがらがお','(n) a look of triumph'),
	(60622,'手並み','てなみ','(n) skill'),
	(60623,'手癖','てくせ','(n) sticky-fingered/compulsive thievery'),
	(60624,'手編み','てあみ','(n) hand knitting'),
	(60625,'手弁当','てべんとう','(n) bringing one\'s own lunch/without pay'),
	(60626,'手捕り','てどり','(n) catch in one\'s hands/seizure'),
	(60627,'手放し','てばなし','(n) without holding on/without using the hands/letting go one\'s hold/lack of reserve or restraint/openly/(P)'),
	(60628,'手放す','てばなす','(v5s,vt) to release/to relinquish/to sell/to part with/to send away'),
	(60629,'手法','しゅほう','(n) technique/(P)'),
	(60630,'手縫い','てぬい','(n,adj-no) hand-tailored/hand-sewn'),
	(60631,'手本','てほん','(n) model/pattern/(P)'),
	(60632,'手本帖','てほんちょう','(n) book of calligraphy samples/copybook/portfolio'),
	(60633,'手枕','てまくら','(n) using one\'s arm for a pillow'),
	(60634,'手蔓','てづる','(n) connections/contacts/influence'),
	(60635,'手明き','てあき','(n,adj-no) (1) not busy/unengaged/being free/(2) leisure'),
	(60636,'手役','てやく','(n) hand of cards which scores as it is'),
	(60637,'手遊び','てあそび','(n) plaything/play(ing)/gambling'),
	(60638,'手遊び','てすさび','(n) diversion'),
	(60639,'手踊り','ておどり','(n) \"dancing\" with hands and arms from a seated position/dancing empty-handed'),
	(60640,'手落ち','ておち','(n) oversight/omission/(P)'),
	(60641,'手利き','てきき','(n) skill/mastery'),
	(60642,'手裏剣','しゅりけん','(n) small throwing blade/small edged weapon often used for throwing/throwing star'),
	(60643,'手離れ','てばなれ','(n,vs) (child) no longer requiring constant monitoring/completing a job'),
	(60644,'手立て','てだて','(n) means/method/(P)'),
	(60645,'手料理','てりょうり','(n,vs) home cooking'),
	(60646,'手礼','しゅれい','(n) motion of hand indicating gratitude (sumo)'),
	(60647,'手練','しゅれん','(n,vs) skill/dexterity'),
	(60648,'手練','てだれ','(n) master hand'),
	(60649,'手練','てれん','(n) means of deceiving another'),
	(60650,'手練手管','てれんてくだ','(n) wiles/art of coaxing'),
	(60651,'手篭','てかご','(n) handbasket'),
	(60652,'手篭','てごめ','(n) rape'),
	(60653,'手話','しゅわ','(n) sign language/(P)'),
	(60654,'手話通訳','しゅわつうやく','(n) sign-language interpret'),
	(60655,'手話法','しゅわほう','(n) sign language'),
	(60656,'手腕','しゅわん','(n) ability/(P)'),
	(60657,'手腕家','しゅわんか','(n) able individual'),
	(60658,'手枷','てかせ','(n) handcuffs'),
	(60659,'手枷足枷','てかせあしかせ','(n) manacles/shackles/fetters'),
	(60660,'手榴弾','しゅりゅうだん','(n) (hand)grenade'),
	(60661,'手榴弾','てりゅうだん','(n) (hand)grenade'),
	(60662,'手毬','てまり','(n) traditional Japanese handball game'),
	(60663,'手焙り','てあぶり','(n) small brazier/hand-warmer'),
	(60664,'手箒','てぼうき','(n) a whisk broom'),
	(60665,'手籠','てかご','(n) handbasket'),
	(60666,'手籠','てごめ','(n) rape'),
	(60667,'手籠め','てごめ','(n) rape'),
	(60668,'手綺麗','てぎれい','(adj-na) neatly or cleverly made'),
	(60669,'手繦','たすき','(n) cord used to tuck up the sleeves of a kimono'),
	(60670,'手鉤','てかぎ','(n) a hook'),
	(60671,'手頸','てくび','(oK) (n) wrist'),
	(60672,'朱','あけ','(n) (1) scarlet/red/(2) bloody/(P)'),
	(60673,'朱に染まる','あけにそまる','(exp) to welter in blood'),
	(60674,'朱を入れる','しゅをいれる','(exp) to retouch/to correct'),
	(60675,'朱印','しゅいん','(n) red seal/(P)'),
	(60676,'朱印状','しゅいんじょう','(n) license with a red seal (licence)/shogunate license to trade (licence)'),
	(60677,'朱印船','しゅいんせん','(n) shogunate-licensed trading ship'),
	(60678,'朱顔','しゅがん','(n) flushed face'),
	(60679,'朱子学','しゅしがく','(n) Neo-Confucianism'),
	(60680,'朱儒','しゅじゅ','(n) dwarf'),
	(60681,'朱書','しゅしょ','(n,vs) writing in red'),
	(60682,'朱書き','しゅがき','(n) writing in red'),
	(60683,'朱鞘','しゅざや','(n) red-lacquered sword sheath'),
	(60684,'朱色','しゅいろ','(n) vermilion/scarlet'),
	(60685,'朱唇','しゅしん','(n) red lips'),
	(60686,'朱点','しゅてん','(n) red mark'),
	(60687,'朱塗','しゅぬり','(n) red (lacquer)'),
	(60688,'朱塗り','しゅぬり','(n) painting in red'),
	(60689,'朱肉','しゅにく','(n) red ink pad'),
	(60690,'朱筆','しゅひつ','(n) red-ink brush'),
	(60691,'朱筆を加える','しゅひつをくわえる','(v1) to make corrections'),
	(60692,'朱文金','しゅぶんきん','(n) Japanese shubunkin goldfish variety'),
	(60693,'朱墨','しゅずみ','(n) red-ink stick/red and black'),
	(60694,'朱墨','しゅぼく','(n) red-ink stick/red and black'),
	(60695,'朱門','しゅもん','(n) red-lacquered gate'),
	(60696,'朱欒','ざぼん','(pt:) (n) shaddock (pt: zamboa)/pomelo/Citrus maximus/Citrus grandis/Citrus decumana'),
	(60697,'殊に','ことに','(adv) especially/above all/(P)'),
	(60698,'殊の外','ことのほか','(adv) exceedingly/unusually/exceptionally'),
	(60699,'殊の他','ことのほか','(adv) exceedingly/unusually/exceptionally'),
	(60700,'殊遇','しゅぐう','(n) special favour/special favor'),
	(60701,'殊勲','しゅくん','(n) meritorious deeds/(P)'),
	(60702,'殊勲賞','しゅくんしょう','(n) (sumo) Outstanding Performance Award'),
	(60703,'殊功','しゅこう','(n) distinguished service(s)'),
	(60704,'殊更','ことさら','(adv) intentionally/deliberately/especially'),
	(60705,'殊勝','しゅしょう','(adj-na,n) admirable/laudable/(P)'),
	(60706,'狩','かり','(n) hunting'),
	(60707,'狩り','かり','(n) hunting/(P)'),
	(60708,'狩りに行く','かりにいく','(exp) to go hunting'),
	(60709,'狩り込み','かりこみ','(n) roundup'),
	(60710,'狩り集める','かりあつめる','(v1,vt) to round up/to gather/to muster/to mobilize/to mobilise'),
	(60711,'狩り出す','かりだす','(v5s,vt) to hunt out/to round up'),
	(60712,'狩り小屋','かりごや','(n) hunting lodge'),
	(60713,'狩り場','かりば','(n) hunting ground or preserve'),
	(60714,'狩り立てる','かりたてる','(v1) to hunt down'),
	(60715,'狩る','かる','(v5r,vt) to hunt'),
	(60716,'狩集める','かりあつめる','(v1,vt) to round up/to gather/to muster/to mobilize/to mobilise'),
	(60717,'狩人','かりうど','(n) hunter'),
	(60718,'狩人','かりゅうど','(n) hunter/(P)'),
	(60719,'狩人','かりゅど','(n) hunter'),
	(60720,'狩猟','しゅりょう','(n,vs) hunting/(P)'),
	(60721,'狩猟期','しゅりょうき','(n) hunting season'),
	(60722,'狩猟採集民','しゅりょうさいしゅうみん','(n) hunters and gatherers'),
	(60723,'珠玉','しゅぎょく','(n) gem/jewel/(P)'),
	(60724,'珠算','しゅざん','(n) calculation with abacus/(P)'),
	(60725,'珠暖簾','たまのれん','(n) curtain made of strung beads'),
	(60726,'種','しゅ','(n,n-suf) kind/variety/species'),
	(60727,'種','たね','(n) (1) seed/pip/kind/variety/quality/tone/(2) material/matter/subject/theme/(news) copy/(3) cause/source/trick/secret/inside story/(P)'),
	(60728,'種々','くさぐさ','(adj-na,adj-no,adv,n) variety'),
	(60729,'種々','しゅじゅ','(adj-na,adj-no,adv,n) variety/(P)'),
	(60730,'種々雑多','しゅじゅざった','(adj-na,n) all sorts or kinds of/motley'),
	(60731,'種々相','しゅじゅそう','(n) various phases'),
	(60732,'種々様々','しゅじゅさまざま','(n) a great variety of/all sorts or kinds of/multifarious'),
	(60733,'種の起原','しゅのきげん','(n) Origin of Species'),
	(60734,'種を粗く播く','たねをあらくまく','(exp) to sow sparsely'),
	(60735,'種違い','たねちがい','(n) half-brother or sister'),
	(60736,'種芋','たねいも','(n) seed potato'),
	(60737,'種下ろし','たねおろし','(n,vs) sowing'),
	(60738,'種火','たねび','(n) spark/ember/pilot light'),
	(60739,'種概念','しゅがいねん','(n) logic species'),
	(60740,'種牛','たねうし','(n) (breeding) bull'),
	(60741,'種子','しゅし','(n) seed/pit/(P)'),
	(60742,'種子植物','しゅししょくぶつ','(n) seed plant'),
	(60743,'種子島','たねがしま','(n) (arch) atchlock/arquebus'),
	(60744,'種紙','たねがみ','(n) silkworm egg card'),
	(60745,'種蒔き','たねまき','(n,vs) sowing'),
	(60746,'種取り','たねとり','(n) seed-raising/breeding/gathering news'),
	(60747,'種種','くさぐさ','(adj-na,adj-no,adv,n) variety'),
	(60748,'種種','しゅじゅ','(adj-na,adj-no,adv,n) variety'),
	(60749,'種種雑多','しゅじゅざった','(adj-na,n) all sorts or kinds of/motley'),
	(60750,'種種相','しゅじゅそう','(n) various phases'),
	(60751,'種種様様','しゅじゅさまざま','(n) a great variety of/all sorts or kinds of/multifarious'),
	(60752,'種姓','すじょう','(n) birth/lineage/parentage/origin/identity/background/history'),
	(60753,'種切れ','たねぎれ','(n,vs) run out of'),
	(60754,'種切れになる','たねぎれになる','(exp) to be out of resources/to run out of stock'),
	(60755,'種族','しゅぞく','(n) race/tribe/family/species'),
	(60756,'種畜','しゅちく','(n) breeding stock'),
	(60757,'種痘','しゅとう','(n,vs) vaccination/inoculation/(P)'),
	(60758,'種馬','たねうま','(n) studhorse/stallion/breeding horse'),
	(60759,'種板','たねいた','(n) (photographic) negative'),
	(60760,'種皮','しゅひ','(n) seed coat/testa'),
	(60761,'種苗','しゅびょう','(n) seedlings'),
	(60762,'種付け','たねつけ','(n,vs) mating'),
	(60763,'種物','たねもの','(n) seed/type of noodle dish/shaved ice with fruit syrup'),
	(60764,'種別','しゅべつ','(n,vs) classification/assortment/(P)'),
	(60765,'種変わり','たねがわり','(n) half-brother or sister/different strain/hybrid'),
	(60766,'種本','たねほん','(n) source book'),
	(60767,'種無し果実','たねなしかじつ','(n) seedless fruit'),
	(60768,'種名','しゅめい','(n) name of a species'),
	(60769,'種明かし','たねあかし','(n,vs) disclosing the secret of a trick'),
	(60770,'種目','しゅもく','(n) event/item of business/(P)'),
	(60771,'種籾','たねもみ','(n) seed rice'),
	(60772,'種油','たねあぶら','(n) rapeseed oil'),
	(60773,'種類','しゅるい','(n) variety/kind/type/category/counter for different sorts of things/(P)'),
	(60774,'腫','しゅ','(n-suf) tumor/tumour'),
	(60775,'腫らす','はらす','(v5s,vt) to cause to swell/to inflame'),
	(60776,'腫れ','はれ','(n) swelling'),
	(60777,'腫れる','はれる','(v1,vi) to swell (from inflammation)/to become swollen/(P)'),
	(60778,'腫れ上がる','はれあがる','(v5r,vi) to swell up'),
	(60779,'腫れ物','はれもの','(n) tumor/tumour/swelling'),
	(60780,'腫大','しゅだい','(adj-na,n) swelling'),
	(60781,'腫脹','しゅちょう','(n,vs) swelling'),
	(60782,'腫物','しゅもつ','(n) tumor/tumour/swelling'),
	(60783,'腫瘍','しゅよう','(n) neoplasm/tumor/tumour'),
	(60784,'腫瘍学','しゅようがく','(n) oncology'),
	(60785,'腫瘍摘出手術','しゅようてきしゅつしゅじゅつ','(n) lumpectomy'),
	(60786,'趣','おもむき','(n) (1) meaning/tenor/gist/(2) effect/influence/(3) appearance/aspect/(4) taste/(5) grace/charm/refinement/(P)'),
	(60787,'趣が添う','おもむきがそう','(exp) to add color to/to add colour to'),
	(60788,'趣き','おもむき','(n) (1) meaning/tenor/gist/(2) effect/influence/(3) appearance/aspect/(4) taste/(5) grace/charm/refinement/(P)'),
	(60789,'趣の有る','おもむきのある','(exp) zestful/tasteful/elegant'),
	(60790,'趣意','しゅい','(n) main meaning/opinion/idea/aim/motive/gist/meaning'),
	(60791,'趣意書','しゅいしょ','(n) prospectus'),
	(60792,'趣向','しゅこう','(n) plan/idea/(P)'),
	(60793,'趣向を凝らす','しゅこうをこらす','(exp) to elaborate a plan'),
	(60794,'趣好','しゅこう','(n) partiality'),
	(60795,'趣旨','しゅし','(n) object/meaning/(P)'),
	(60796,'趣味','しゅみ','(n) hobby/tastes/preference/(P)'),
	(60797,'酒','さけ','(n) alcohol/sake/(P)'),
	(60798,'酒の気が有る','さけのけがある','(exp) to smack of wine'),
	(60799,'酒の澱','さけのおり','(n) lees/sediment of wine'),
	(60800,'酒を過ごす','さけをすごす','(exp) to drink (eat) too much'),
	(60801,'酒を勧める','さけをすすめる','(exp) to press wine on/to offer wine'),
	(60802,'酒を酌み交わす','さけをくみかわす','(exp) to help one another to sake/to drink together'),
	(60803,'酒を醸す','さけをかもす','(exp) to brew sake'),
	(60804,'酒を慎む','さけをつつしむ','(exp) to abstain from drinking'),
	(60805,'酒を絶やす','さけをたやす','(exp) to run out of wine'),
	(60806,'酒飲み','さけのみ','(n) (heavy) drinker/drunkard/tippler/boozer'),
	(60807,'酒宴','しゅえん','(n) drinking bout/banquet'),
	(60808,'酒屋','さかや','(n) sake dealer/(P)'),
	(60809,'酒家','しゅか','(n) wine shop/liquor store/pub/heavy drinker'),
	(60810,'酒器','しゅき','(n) drinking vessel'),
	(60811,'酒気','しゅき','(n) liquor smell/tipsiness'),
	(60812,'酒気帯び運転','しゅきおびうんてん','(n) driving under some influence of alcohol'),
	(60813,'酒客','しゅかく','(n) drinker'),
	(60814,'酒興','しゅきょう','(n) merrymaking'),
	(60815,'酒好き','さけずき','(adj-na,n) drinker'),
	(60816,'酒豪','しゅごう','(n) heavy drinker'),
	(60817,'酒肴','さけさかな','(n) food and drink'),
	(60818,'酒肴','しゅこう','(n) food and drink'),
	(60819,'酒手','さかて','(n) drink money'),
	(60820,'酒臭い','さけくさい','(adj) reek of liquor'),
	(60821,'酒処','さけどころ','(n) sake/drinking place'),
	(60822,'酒焼け','さかやけ','(n,vs) drink-reddened face'),
	(60823,'酒場','さかば','(n) bar/bar-room/(P)'),
	(60824,'酒色','しゅしょく','(n) wine and women/sensual pleasures/dissipation'),
	(60825,'酒浸し','さかびたし','(n) (1) liquor-soaked/(2) continuous drinking/daily drinking/binge drinking'),
	(60826,'酒浸り','さかびたり','(n) (1) liquor-soaked/(2) continuous drinking/daily drinking/binge drinking'),
	(60827,'酒浸り','さけびたり','(n) (1) liquor-soaked/(2) continuous drinking/daily drinking/binge drinking'),
	(60828,'酒盛り','さかもり','(n) drinking bout/merrymaking'),
	(60829,'酒精','しゅせい','(n) (ethyl) alcohol/spirits of wine'),
	(60830,'酒税','しゅぜい','(n) liquor tax/(P)'),
	(60831,'酒席','しゅせき','(n) drinking party'),
	(60832,'酒石酸','しゅせきさん','(n) tartaric acid'),
	(60833,'酒仙','しゅせん','(n) heavy drinker'),
	(60834,'酒糟','さけかす','(n) sake lees'),
	(60835,'酒蔵','さかぐら','(n) wine cellar'),
	(60836,'酒造','しゅぞう','(n) sake brewing/(P)'),
	(60837,'酒造り','さけずくり','(n) sake brewing'),
	(60838,'酒造家','しゅぞうか','(n) brewer/distiller/vintner'),
	(60839,'酒造業','しゅぞうぎょう','(n) brewing/distilling/wine-making'),
	(60840,'酒造場','しゅぞうじょう','(n) brewery/distillery/winery'),
	(60841,'酒太り','さけぶとり','(n) beer belly'),
	(60842,'酒代','さかだい','(n) alcohol expenses'),
	(60843,'酒樽','さかだる','(n) wine cask or barrel'),
	(60844,'酒断ち','さかだち','(n,vs) swearing off liquor'),
	(60845,'酒池肉林','しゅちにくりん','(n) sumptuous feast/debauch'),
	(60846,'酒店','さかだな','(n) alcohol-selling shop/(P)'),
	(60847,'酒店','さかみせ','(n) alcohol-selling shop'),
	(60848,'酒店','さけてん','(n) alcohol-selling shop'),
	(60849,'酒店','しゅてん','(n) alcohol-selling shop'),
	(60850,'酒徒','しゅと','(n) drinker/drinking companions'),
	(60851,'酒毒','しゅどく','(n) alcoholic poisoning'),
	(60852,'酒呑','さけのみ','(n) (heavy) drinker/drunkard/tippler/boozer'),
	(60853,'酒呑み','さけのみ','(n) (heavy) drinker/drunkard/tippler/boozer'),
	(60854,'酒杯','しゅはい','(n) wine cup'),
	(60855,'酒粕','さけかす','(n) sake lees'),
	(60856,'酒販','しゅはん','(n) liquor trade'),
	(60857,'酒癖','さけくせ','(n) drinking habits/drunken behavior/drunken behaviour'),
	(60858,'酒癖','さけぐせ','(n) drinking habits/drunken behavior/drunken behaviour'),
	(60859,'酒癖','しゅへき','(n) drinking habits/drunken behavior/drunken behaviour'),
	(60860,'酒癖が悪い','さけぐせがわるい','(n) be a bad drunk'),
	(60861,'酒保','しゅほ','(n) canteen/post exchange (PX)'),
	(60862,'酒名','しゅめい','(n) sake brand'),
	(60863,'酒乱','しゅらん','(n) drunky frenzy/fighting drunk'),
	(60864,'酒量','しゅりょう','(n) amount of drink/one\'s drinking capacity'),
	(60865,'酒類','しゅるい','(n) alcoholic drinks/liquor/(P)'),
	(60866,'首','くび','(n) (1) neck/(2) head/(3) unemployed person/(P)'),
	(60867,'首','こうべ','(n) (1) head/(2) brains/intelligence'),
	(60868,'首','しゅ','(n,n-suf) counter for songs and poems'),
	(60869,'首が絞まる','くびがしまる','(exp) to have one\'s neck wrung'),
	(60870,'首っ引き','くびっぴき','(n) making constant reference to'),
	(60871,'首っ玉','くびったま','(n) the neck'),
	(60872,'首っ丈','くびったけ','(adj-na,n) up to the neck/complete devotion'),
	(60873,'首にする','くびにする','(exp) to fire from a job'),
	(60874,'首になる','くびになる','(exp) to be beheaded/to be fired/to be dismissed'),
	(60875,'首をかしげる','くびをかしげる','(exp) to incline one\'s head to the side in doubt'),
	(60876,'首を括る','くびをくくる','(exp) to hang oneself'),
	(60877,'首を傾ける','くびをかたむける','(exp) to incline one\'s head'),
	(60878,'首を傾げる','くびをかしげる','(exp) to incline one\'s head to the side in doubt'),
	(60879,'首を絞める','くびをしめる','(exp) to wring the neck/to strangle'),
	(60880,'首を縮める','くびをちぢめる','(v1) to duck one\'s head'),
	(60881,'首を切る','くびをきる','(exp) to behead/to fire from a job'),
	(60882,'首を揃える','くびをそろえる','(exp) to get together'),
	(60883,'首を長くして','くびをながくして','(exp) looking forward/expectantly/eagerly'),
	(60884,'首を突っ込む','くびをつっこむ','(exp) to poke one\'s nose into another\'s affairs/to poke one\'s head (into a room)/to have a hand in'),
	(60885,'首位','しゅい','(n) first place/head position/leading position/(P)'),
	(60886,'首位攻防戦','しゅいこうぼうせん','(n) game or series of games between the first and second place teams (baseball)'),
	(60887,'首位打者','しゅいだしゃ','(n) the leading hitter'),
	(60888,'首魁','しゅかい','(n) forerunner/ringleader'),
	(60889,'首巻','くびまき','(n) comforter/muffler/neckerchief'),
	(60890,'首巻','しゅかん','(n) first volume (of book)'),
	(60891,'首巻き','くびまき','(n) comforter/muffler/neckerchief'),
	(60892,'首記','しゅき','(n) abovementioned item/description at beginning of (this) text or document'),
	(60893,'首級','しゅきゅう','(n) decapitated head of an enemy'),
	(60894,'首筋','くびすじ','(n) nape of the neck/back of the neck/scruff of the neck'),
	(60895,'首筋を違える','くびすじをちがえる','(exp) to wrench one\'s neck'),
	(60896,'首肯','しゅこう','(n,vs) assent/consent'),
	(60897,'首肯く','うなずく','(v5k,vi) (uk) to nod/to bow one\'s head in assent'),
	(60898,'首根っこ','くびねっこ','(n) the scruff or nape of the neck'),
	(60899,'首座','しゅざ','(n) seat of honor/seat of honour/head of the table/head'),
	(60900,'首斬り','くびきり','(n) firing/dismissal/decapitation/execution'),
	(60901,'首実検','くびじっけん','(n,vs) identifying a severed head/checking a person\'s identity'),
	(60902,'首狩り','くびかり','(n) headhunting'),
	(60903,'首狩り','くびがり','(n) headhunting'),
	(60904,'首唱','しゅしょう','(n,vs) advocacy/promotion/(P)'),
	(60905,'首唱者','しゅしょうしゃ','(n) an advocate'),
	(60906,'首将','しゅしょう','(n) commander-in-chief'),
	(60907,'首章','しゅしょう','(n) beginning of a book'),
	(60908,'首飾り','くびかざり','(n) necklace/(P)'),
	(60909,'首席','しゅせき','(n) (1) head/chief/(n) (2) top student/head of the class/(n) (3) top seat/first desk (in orchestra)/(P)'),
	(60910,'首切り','くびきり','(n) firing/dismissal/decapitation/execution'),
	(60911,'首鼠両端','しゅそりょうたん','(n) being unable to make up one\'s mind/sitting on the fence'),
	(60912,'首相','しゅしょう','(n) Prime Minister/Chancellor (Germany, Austria, etc.)/(P)'),
	(60913,'首相官邸','しゅしょうかんてい','(n) prime minister\'s official residence'),
	(60914,'首相兼外相','しゅしょうけんがいしょう','(n) Prime Minister and Foreign Minister'),
	(60915,'首足','しゅそく','(n) head and legs/the body'),
	(60916,'首題','しゅだい','(n) the opening phrase of a letter or notice'),
	(60917,'首長','しゅちょう','(n) head (of organization, organisation)/(P)'),
	(60918,'首吊り','くびつり','(n,vs) hanging (by the neck)'),
	(60919,'首都','しゅと','(n,adj-no) capital city/metropolis/(P)'),
	(60920,'首都圏','しゅとけん','(n) the capital city (often Tokyo) area (typically within 50 km of city\'s centre) (center)/(P)'),
	(60921,'首投げ','くびなげ','(n) kubinage/neck (head) throw'),
	(60922,'首脳','しゅのう','(n) head/brains/leading spiri/(P)'),
	(60923,'首脳会議','しゅのうかいぎ','(n) summit meeting/top-level conference'),
	(60924,'首脳会談','しゅのうかいだん','(n) leadership conference/summit meeting/top-level conference'),
	(60925,'首脳者','しゅのうしゃ','(n) head/leading spirit'),
	(60926,'首脳部','しゅのうぶ','(n) executives/top management/governing body/(P)'),
	(60927,'首班','しゅはん','(n) head/leader/Prime Minister/(P)'),
	(60928,'首尾','しゅび','(n,vs) issue/course of events/beginning and end/(P)'),
	(60929,'首尾よく','しゅびよく','(adv) successfully/with success'),
	(60930,'首尾一貫','しゅびいっかん','(n,vs) consistent/unchanging from beginning to end'),
	(60931,'首尾一貫した','しゅびいっかんした','(adj) consistent'),
	(60932,'首尾貫徹','しゅびかんてつ','(n,vs) (logical) consistency/coherence/unchanging from beginning to end'),
	(60933,'首尾良く','しゅびよく','(adv) successfully'),
	(60934,'首府','しゅふ','(n) capital/metropolis'),
	(60935,'首謀','しゅぼう','(n) planning/plotting/ringleader/(P)'),
	(60936,'首謀者','しゅぼうしゃ','(n) ringleader'),
	(60937,'首領','しゅりょう','(n) head/chief/boss/leader/(P)'),
	(60938,'首輪','くびわ','(n) necklace/choker'),
	(60939,'首枷','くびかせ','(n) a pillory/a burden'),
	(60940,'首縊り','くびくくり','(n) hanging oneself'),
	(60941,'儒','じゅ','(n) Confucianism/Confucianist/Chinese scholar'),
	(60942,'儒家','じゅか','(n) Confucianist'),
	(60943,'儒学','じゅがく','(n) Confucianism/(P)'),
	(60944,'儒学界','じゅがっかい','(n) Confucian circles'),
	(60945,'儒学者','じゅがくしゃ','(n) Confucian scholar'),
	(60946,'儒官','じゅかん','(n) official Confucian teacher'),
	(60947,'儒教','じゅきょう','(n) Confucianism/(P)'),
	(60948,'儒教主義','じゅきょうしゅぎ','(n) Confucianism'),
	(60949,'儒教的','じゅきょうてき','(adj-na) Confucian'),
	(60950,'儒艮','じゅごん','(n) dugong/sea pig'),
	(60951,'儒者','じゅしゃ','(n) Confucianist'),
	(60952,'儒生','じゅせい','(n) Confucian scholar'),
	(60953,'儒道','じゅどう','(n) Confucianism'),
	(60954,'儒仏','じゅぶつ','(n) Confucianism and Buddhism'),
	(60955,'儒良','じゅごん','(n) dugong/sea pig'),
	(60956,'受かる','うかる','(v5r,vi) to pass (examination)/(P)'),
	(60957,'受け','うけ','(n) (1) popularity/favour/favor/reception/(2) defense/defence/reputation/(3) agreement/(P)'),
	(60958,'受けが悪い','うけがわるい','(adj) unpopular (with)/in the bad books'),
	(60959,'受けが良い','うけがよい','(adj) popular (with)'),
	(60960,'受けつける','うけつける','(v1,vt) to be accepted/to receive (an application)'),
	(60961,'受けて立つ','うけてたつ','(v5t) to accept somebody\'s challenge/to take up the gauntlet'),
	(60962,'受ける','うける','(v1,vt) to undertake/to accept/to take (lesson, test, damage)/to undergo/to experience/to catch (e.g., a ball)/to become popular/(P)'),
	(60963,'受けを誤る','うけをあやまる','(exp) to make a faulty defense (defence)'),
	(60964,'受け継ぐ','うけつぐ','(v5g,vt) to inherit/to succeed/to take over/(P)'),
	(60965,'受け口','うけぐち','(n) protruding lower lip and jaw/socket/receiving window/slot'),
	(60966,'受け合う','うけあう','(v5u,vt) to take on a task and guarantee success'),
	(60967,'受け腰','うけごし','(n) stance adopted when prepared to catch an object'),
	(60968,'受け皿','うけざら','(n) (1) saucer/(2) receptacle for things/receiving something (e.g., funds)/(P)'),
	(60969,'受け止める','うけとめる','(v1,vt) to catch/to stop the blow/to react to/to take/(P)'),
	(60970,'受け持ち','うけもち','(n) charge (of something)/matter in one\'s charge/(P)'),
	(60971,'受け持つ','うけもつ','(v5t,vt) to take (be in) charge of/(P)'),
	(60972,'受け取','うけとり','(n) receipt/(P)'),
	(60973,'受け取り','うけとり','(n) receipt/(P)'),
	(60974,'受け取る','うけとる','(v5r,vt) to receive/to get/to accept/to take/to interpret/to understand/(P)'),
	(60975,'受け手','うけて','(n) (referring to a person) receiver/receiving side/viewer/listener'),
	(60976,'受け出す','うけだす','(v5s,vt) to redeem/to take out of pawn'),
	(60977,'受け身','うけみ','(adj-na,n) passive/passive voice/(P)'),
	(60978,'受け太刀','うけだち','(n) be on the defensive'),
	(60979,'受け渡し','うけわたし','(n) delivery/(P)'),
	(60980,'受け渡す','うけわたす','(v5s) to deliver/to hand over/to transfer'),
	(60981,'受け答え','うけこたえ','(n,vs) reply/response/answer'),
	(60982,'受け入れ','うけいれ','(n) receiving/acceptance/(P)'),
	(60983,'受け入れる','うけいれる','(v1,vt) to accept/to receive/(P)'),
	(60984,'受け売り','うけうり','(n) received opinion/second-hand opinion'),
	(60985,'受け箱','うけばこ','(n) box set at a gate of a home or near the front door, used for receiving deliveries of newspapers, mail, milk, etc.'),
	(60986,'受け付け','うけつけ','(n,vs) receipt/acceptance/reception (desk)/information desk/(P)'),
	(60987,'受け付ける','うけつける','(v1,vt) to be accepted/to receive (an application)/(P)'),
	(60988,'受け払い','うけはらい','(n) receipts and payments'),
	(60989,'受け戻し','うけもどし','(n) redemption'),
	(60990,'受け流す','うけながす','(v5s,vt) to ward off/to elude/to turn aside (a joke)'),
	(60991,'受益','じゅえき','(n) benefitting by/(P)'),
	(60992,'受益権','じゅえきけん','(n) a beneficiary right'),
	(60993,'受益者','じゅえきしゃ','(n) beneficiary'),
	(60994,'受益証券','じゅえきしょうけん','(n) beneficiary certificate'),
	(60995,'受戒','じゅかい','(n,vs) (Buddh) vowing to follow the precepts'),
	(60996,'受給','じゅきゅう','(n,vs) receiving payments (pension, ration)/(P)'),
	(60997,'受給者','じゅきゅうしゃ','(n) recipient of payments/a pensioner'),
	(60998,'受刑','じゅけい','(n,vs) punishment/(P)'),
	(60999,'受刑者','じゅけいしゃ','(n) prisoner/convict');
INSERT INTO `edict` VALUES (61000,'受検','じゅけん','(n,vs) being subjected to investigation'),
	(61001,'受験','じゅけん','(n,vs) taking an examination/(P)'),
	(61002,'受験科目','じゅけんかもく','(n) subjects of the examination'),
	(61003,'受験参考書','じゅけんさんこうしょ','(n) crambook'),
	(61004,'受験資格','じゅけんしかく','(n) qualifications of candidacy for an examination'),
	(61005,'受験者','じゅけんしゃ','(n) examinee'),
	(61006,'受験生','じゅけんせい','(n) student preparing for or taking examinations'),
	(61007,'受験戦争','じゅけんせんそう','(n) fiercely competitive (entrance) examinations'),
	(61008,'受験地獄','じゅけんじごく','(n) examination hell'),
	(61009,'受験番号','じゅけんばんごう','(n) examinee\'s (seat) number'),
	(61010,'受験票','じゅけんひょう','(n) admission ticket for an examination'),
	(61011,'受験料','じゅけんりょう','(n) examination fees'),
	(61012,'受講','じゅこう','(n,vs) taking (attending) lectures/(P)'),
	(61013,'受講者','じゅこうしゃ','(n) member (of a class)/trainee/a participant'),
	(61014,'受講生','じゅこうせい','(n) students attending lectures'),
	(61015,'受持ち','うけもち','(n) charge (of something)/matter in one\'s charge'),
	(61016,'受取','うけとり','(n) receipt/(P)'),
	(61017,'受取り','うけとり','(n) receipt/(P)'),
	(61018,'受取る','うけとる','(v5r,vt) to receive/to get/to accept/to take/to interpret/to understand'),
	(61019,'受取手形','うけとりてがた','(n) notes receivable-trade'),
	(61020,'受取書','うけとりしょ','(n) (abbr) receipt (document)'),
	(61021,'受取証書','うけとりしょうしょ','(n) receipt (document)'),
	(61022,'受取人','うけとりにん','(n) recipient/(P)'),
	(61023,'受章','じゅしょう','(n,vs) reception of a decoration or order/(P)'),
	(61024,'受賞','じゅしょう','(n,vs) winning (a prize)/(P)'),
	(61025,'受賞者','じゅしょうしゃ','(n) prize-winner'),
	(61026,'受信','じゅしん','(n,vs) reception (e.g., radio)/receipt/(P)'),
	(61027,'受信エラー','じゅしんエラー','(n) receive error'),
	(61028,'受信回路','じゅしんかいろ','(n) receiving circuit'),
	(61029,'受信器','じゅしんき','(n) (television, radio, etc.) receiver'),
	(61030,'受信機','じゅしんき','(n) (television, radio, etc.) receiver/(P)'),
	(61031,'受信者','じゅしんしゃ','(n) recipient'),
	(61032,'受信人','じゅしんにん','(n) addressee'),
	(61033,'受信装置','じゅしんそうち','(n) receiver/receiving set/receiving apparatus (equipment)'),
	(61034,'受信側','じゅしんがわ','(n) receiver/receiving entity'),
	(61035,'受信箱','じゅしんばこ','(n) (1) in-tray/(2) mail box'),
	(61036,'受信料','じゅしんりょう','(n) (radio, TV) license fee/licence fee'),
	(61037,'受診','じゅしん','(n,vs) having a medical exam/seeing a doctor/(P)'),
	(61038,'受身','うけみ','(adj-na,n) passive/passive voice/(P)'),
	(61039,'受身形','うけみけい','(n) (ling) passive voice'),
	(61040,'受精','じゅせい','(n,vs) fertilization/fertilisation/impregnation/pollination/(P)'),
	(61041,'受精卵','じゅせいらん','(n) fertilized eggs/fertilised eggs/(P)'),
	(61042,'受洗','じゅせん','(n,vs) baptism'),
	(61043,'受像','じゅぞう','(n,vs) television/(P)'),
	(61044,'受像機','じゅぞうき','(n) television set'),
	(61045,'受贈','じゅぞう','(n,vs) receiving a present'),
	(61046,'受胎','じゅたい','(n,vs) conception/fertilization/fertilisation/(P)'),
	(61047,'受胎告知','じゅたいこくち','(n) the Annunciation'),
	(61048,'受胎調節','じゅたいちょうせつ','(n) birth control'),
	(61049,'受託','じゅたく','(n,vs) being entrusted with/taking charge of/(P)'),
	(61050,'受託会社','じゅたくがいしゃ','(n) trustee company'),
	(61051,'受託収賄罪','じゅたくしゅうわいざい','(n) (the crime of) bribery'),
	(61052,'受託販売','じゅたくはんばい','(n) consignment sale'),
	(61053,'受諾','じゅだく','(n,vs) acceptance/(P)'),
	(61054,'受注','じゅちゅう','(n,vs) accepting orders/(P)'),
	(61055,'受注生産','じゅちゅうせいさん','(n) build-to-order manufacturing (BTO)'),
	(61056,'受註','じゅちゅう','(n,vs) receiving an order'),
	(61057,'受渡し','うけわたし','(n) delivery'),
	(61058,'受渡す','うけわたす','(v5s) to deliver/to hand over/to transfer'),
	(61059,'受働土圧係数','じゅどうどあつけいすう','(n) coefficient of passive earth pressure'),
	(61060,'受動','じゅどう','(n,adj-no) passive/(P)'),
	(61061,'受動喫煙','じゅどうきつえん','(n) passive smoking'),
	(61062,'受動態','じゅどうたい','(n) passive voice'),
	(61063,'受動的','じゅどうてき','(adj-na) passive/(P)'),
	(61064,'受難','じゅなん','(n,vs) suffering/agony/passion/(P)'),
	(61065,'受難曲','じゅなんきょく','(n) Passion music'),
	(61066,'受難劇','じゅなんげき','(n) a Passion Play'),
	(61067,'受難週','じゅなんしゅう','(n) Passion Week'),
	(61068,'受難節','じゅなんせつ','(n) Lent'),
	(61069,'受肉','じゅにく','(n) (Christ\'s) incarnation'),
	(61070,'受入れる','うけいれる','(v1,vt) to accept/to receive'),
	(61071,'受任','じゅにん','(n,vs) being appointed/bearing entrusted responsibilities'),
	(61072,'受納','じゅのう','(n,vs) acceptance/receiving'),
	(61073,'受付','うけつけ','(n,vs) receipt/acceptance/reception (desk)/information desk/(P)'),
	(61074,'受付係','うけつけがかり','(n) reception (section)'),
	(61075,'受粉','じゅふん','(n,vs) pollinization/pollinisation/fertilization/fertilisation'),
	(61076,'受容','じゅよう','(n,vs) reception/(P)'),
	(61077,'受容者','じゅようしゃ','(n) recipient'),
	(61078,'受理','じゅり','(n,vs) acceptance/(P)'),
	(61079,'受領','じゅりょう','(n,vs) receipt (of letter)/acknowledge/(P)'),
	(61080,'受領者','じゅりょうしゃ','(n) recipient'),
	(61081,'受領書','じゅりょうしょ','(n) receipt'),
	(61082,'受領証','じゅりょうしょう','(n) receipt'),
	(61083,'受話器','じゅわき','(n) (telephone) receiver/(P)'),
	(61084,'受蘊','じゅうん','(n) perception'),
	(61085,'呪い','のろい','(n) a curse/a charm/(P)'),
	(61086,'呪い','まじない','(n) a curse/a charm'),
	(61087,'呪う','のろう','(v5u,vt) to curse/to put a curse on/(P)'),
	(61088,'呪禁道','じゅこんどう','(n) Jukondou'),
	(61089,'呪術','じゅじゅつ','(n) magic/sorcery/incantation'),
	(61090,'呪縛','じゅばく','(n,vs) curse/spell'),
	(61091,'呪符','じゅふ','(n) amulet/charm'),
	(61092,'呪物','じゅぶつ','(n) fetish'),
	(61093,'呪物崇拝','じゅぶつすうはい','(n) fetishism'),
	(61094,'呪文','じゅもん','(n) spell/charm/incantation'),
	(61095,'呪詛','じゅそ','(n,vs) curse/malediction/hex'),
	(61096,'寿','ことぶき','(n) congratulations!/long life!/(P)'),
	(61097,'寿く','ことぶく','(v5k,vt) to congratulate/to wish one well'),
	(61098,'寿ぐ','ことほぐ','(v5g,vt) to congratulate/to wish one well'),
	(61099,'寿賀','じゅが','(n) long-life celebrations, particularly the 61st, 77th and 88th birthdays'),
	(61100,'寿喜焼','すきやき','(n) (food) thin slices of beef, cooked with various vegetables in a table-top cast-iron pan/sukiyaki'),
	(61101,'寿教室','ことぶききょうしつ','(n) culture courses for the aged'),
	(61102,'寿司','すし','(n) (food) (uk) sushi/anything made with vinegared rice/(P)'),
	(61103,'寿司の具','すしのぐ','(n) (food) ingredients for sushi'),
	(61104,'寿司を握る','すしをにぎる','(exp) (food) to make hand-rolled sushi'),
	(61105,'寿司一折り','すしひとおり','(n) (food) a box of sushi'),
	(61106,'寿司屋','すしや','(n) sushi restaurant'),
	(61107,'寿司詰め','すしづめ','(n) (food) jam-packed/packed in like sushi (like sardines)'),
	(61108,'寿司飯','すしめし','(n) (food) rice seasoned with vinegar, sugar and salt, used for preparing sushi'),
	(61109,'寿像','じゅぞう','(n) statue (of a living person)'),
	(61110,'寿盃','じゅはい','(n) toasting/drinking to someone\'s health'),
	(61111,'寿命','じゅみょう','(n) life span/(P)'),
	(61112,'寿命を延ばす','じゅみょうをのばす','(exp) to prolong one\'s life'),
	(61113,'寿齢','じゅれい','(n) long life/age/life'),
	(61114,'寿老人','じゅろうじん','(n) god of longevity'),
	(61115,'授かり物','さずかりもの','(n) boon/windfall/blessing'),
	(61116,'授かる','さずかる','(v5r,vt) to be gifted/to be awarded/(P)'),
	(61117,'授ける','さずける','(v1,vt) to grant/to award/to teach/(P)'),
	(61118,'授戒','じゅかい','(n,vs) (Buddh) handing down the precepts'),
	(61119,'授業','じゅぎょう','(n,vs) lesson/class work/(P)'),
	(61120,'授業を受ける','じゅぎょうをうける','(v1) to take a class'),
	(61121,'授業計画','じゅぎょうけいかく','(n) syllabus'),
	(61122,'授業時間','じゅぎょうじかん','(n) school hours/hours of teaching (instruction)'),
	(61123,'授業中','じゅぎょうちゅう','(n) while in class'),
	(61124,'授業料','じゅぎょうりょう','(n) school fees/(P)'),
	(61125,'授権','じゅけん','(n,vs) authorization/authorisation'),
	(61126,'授産','じゅさん','(n) sheltered work programs/sheltered work programmes/providing with work/giving employment'),
	(61127,'授産所','じゅさんじょ','(n) work or vocational center/work or vocational centre'),
	(61128,'授爵','じゅしゃく','(n,vs) elevation to peerage'),
	(61129,'授受','じゅじゅ','(n,vs) give and receive/(P)'),
	(61130,'授賞','じゅしょう','(n,vs) awarding a prize/(P)'),
	(61131,'授賞式','じゅしょうしき','(n) award ceremony/(P)'),
	(61132,'授精','じゅせい','(n,vs) fertilization/fertilisation'),
	(61133,'授乳','じゅにゅう','(n,vs) suckling (a baby)/nursing'),
	(61134,'授乳期','じゅにゅうき','(n) lactation period'),
	(61135,'授与','じゅよ','(n,vs) award/conferment/(P)'),
	(61136,'授与式','じゅよしき','(n) awarding ceremony'),
	(61137,'樹','き','(n) tree/wood/timber'),
	(61138,'樹医','じゅい','(n) tree surgeon (esp. for famous or old trees)'),
	(61139,'樹蔭','こかげ','(n) shade of tree/bower'),
	(61140,'樹蔭','じゅいん','(n) shade of tree/bower'),
	(61141,'樹陰','こかげ','(n) shade of tree/bower'),
	(61142,'樹陰','じゅいん','(n) shade of tree/bower'),
	(61143,'樹雨','きさめ','(n) precipitation resulting from thick fog condensing on leaves in a forest'),
	(61144,'樹液','じゅえき','(n) sap'),
	(61145,'樹海','じゅかい','(n) sea of trees/broad expanse of dense woodland/abundant leafage'),
	(61146,'樹冠','じゅかん','(n) tree canopy/tree crown'),
	(61147,'樹幹','じゅかん','(n) trunk/shaft'),
	(61148,'樹枝状','じゅしじょう','(adj-no) arborescent'),
	(61149,'樹脂','じゅし','(n) resin/rosin/(P)'),
	(61150,'樹脂加工','じゅしかこう','(n) resin treatment'),
	(61151,'樹上','じゅじょう','(n) up in a tree'),
	(61152,'樹皮','じゅひ','(n) (tree) bark/(P)'),
	(61153,'樹氷','じゅひょう','(n) frost covered trees'),
	(61154,'樹蜂','きばち','(n) wood wasp'),
	(61155,'樹木','じゅもく','(n) trees and shrubs/arbour/arbor/(P)'),
	(61156,'樹立','じゅりつ','(n,vs) establish/create/(P)'),
	(61157,'樹林','じゅりん','(n) forest'),
	(61158,'樹齢','じゅれい','(n) age of a tree/(P)'),
	(61159,'樹懶','なまけもの','(n) sloth'),
	(61160,'綬','ひも','(n) (1) string/cord/(2) pimp'),
	(61161,'需給','じゅきゅう','(n) supply and demand/(P)'),
	(61162,'需品','じゅひん','(n) supplies/quartermaster (mil)'),
	(61163,'需用','じゅよう','(n) consumption/use'),
	(61164,'需用家','じゅようか','(n) consumer/customer'),
	(61165,'需要','じゅよう','(n) demand/request/(P)'),
	(61166,'需要を賄う','じゅようをまかなう','(exp) to meet the demand'),
	(61167,'需要供給','じゅようきょうきゅう','(n) supply and demand'),
	(61168,'囚われ','とらわれ','(n) imprisonment/captive'),
	(61169,'囚われた考え','とらわれたかんがえ','(n) prejudiced opinion/conventional ideas'),
	(61170,'囚われる','とらわれる','(v1,vi) to be captured/to be apprehended/to be seized with'),
	(61171,'囚を解く','しゅうをとく','(exp) to be relieved from captivity'),
	(61172,'囚衣','しゅうい','(n) prison uniform'),
	(61173,'囚人','しゅうじん','(n) prisoner/(P)'),
	(61174,'囚人服','しゅうじんふく','(n) prison uniform'),
	(61175,'囚人労働','しゅうじんろうどう','(n) prison labor/prison labour/forced labor/forced labour'),
	(61176,'囚徒','しゅうと','(n) prisoner/convict'),
	(61177,'囚役','しゅうえき','(n) prison labor/prison labour'),
	(61178,'収まり','おさまり','(n) conclusion/end/settlement/(P)'),
	(61179,'収まる','おさまる','(v5r,vi) (1) to be in one\'s place/to be installed/to settle into/(2) to be obtained/to be settled/to be paid/to be delivered/(P)'),
	(61180,'収める','おさめる','(v1,vt) to obtain/to reap/to pay/to supply/to accept/to restore (something to its place)/(P)'),
	(61181,'収れん','しゅうれん','(n,vs) (1) astringency/(2) extraction (of taxes)/(3) convergence/contraction'),
	(61182,'収益','しゅうえき','(n) earnings/proceeds/returns/(P)'),
	(61183,'収益基盤','しゅうえききばん','(n) revenue base'),
	(61184,'収益金','しゅうえききん','(n) proceeds/earnings'),
	(61185,'収益性','しゅうえきせい','(n) profitability'),
	(61186,'収益成長率','しゅうえきせいちょうりつ','(n) revenue growth rate'),
	(61187,'収益報告','しゅうえきほうこく','(n) earnings report'),
	(61188,'収益率','しゅうえきりつ','(n) earning rate'),
	(61189,'収獲','しゅうかく','(n) (good) result/game'),
	(61190,'収穫','しゅうかく','(n,vs) harvest/crop/ingathering/(P)'),
	(61191,'収穫感謝祭','しゅうかくかんしゃさい','(n) Thanksgiving Day/harvest festival'),
	(61192,'収穫期','しゅうかくき','(n) harvest time'),
	(61193,'収穫高','しゅうかくだか','(n) crop/income'),
	(61194,'収穫祭','しゅうかくさい','(n) a harvest festival'),
	(61195,'収穫時','しゅうかくじ','(n) time of harvest'),
	(61196,'収穫物','しゅうかくぶつ','(n) the harvest/the yield'),
	(61197,'収穫予想','しゅうかくよそう','(n) crop estimate'),
	(61198,'収監','しゅうかん','(n,vs) imprisonment'),
	(61199,'収監状','しゅうかんじょう','(n) commitment warrant'),
	(61200,'収監力','しゅうかんりょく','(n) cell capacity'),
	(61201,'収金','しゅうきん','(n) collecting/collections'),
	(61202,'収差','しゅうさ','(n) aberration'),
	(61203,'収載','しゅうさい','(n,vs) listing'),
	(61204,'収支','しゅうし','(n) income and expenditure/(P)'),
	(61205,'収支報告','しゅうしほうこく','(n) earnings call'),
	(61206,'収受','しゅうじゅ','(n,vs) reception/receiving'),
	(61207,'収拾','しゅうしゅう','(n,vs) control/settling/coping/(P)'),
	(61208,'収輯','しゅうしゅう','(n,vs) gathering up/collection/accumulation'),
	(61209,'収集','しゅうしゅう','(n,vs) gathering up/collection/accumulation/(P)'),
	(61210,'収集家','しゅうしゅうか','(n) collector'),
	(61211,'収集魔','しゅうしゅうま','(n) collecting maniac'),
	(61212,'収縮','しゅうしゅく','(n,vs) deflation/contraction/shrinking/constriction/(P)'),
	(61213,'収縮期血圧','しゅうしゅくきけつあつ','(n) systolic blood pressure'),
	(61214,'収税','しゅうぜい','(n,vs) tax collection/taxation'),
	(61215,'収税官','しゅうぜいかん','(n) revenue officer'),
	(61216,'収税所','しゅうぜいしょ','(n) tax-collection office'),
	(61217,'収税人','しゅうぜいにん','(n) tax collector'),
	(61218,'収税吏','しゅうぜいり','(n) tax collector'),
	(61219,'収蔵','しゅうぞう','(n,vs) garnering/collection'),
	(61220,'収束','しゅうそく','(n,vs) convergence/tie up'),
	(61221,'収奪','しゅうだつ','(n,vs) plundering/exploitation'),
	(61222,'収着','しゅうちゃく','(n) sorption (in physical chemistry)'),
	(61223,'収得','しゅうとく','(n,vs) reception/receiving'),
	(61224,'収入','しゅうにゅう','(n) income/receipts/revenue/(P)'),
	(61225,'収入印紙','しゅうにゅういんし','(n) revenue stamp'),
	(61226,'収入機会','しゅうにゅうきかい','(n) revenue opportunity'),
	(61227,'収入金額','しゅうにゅうきんがく','(n) total receipts/income amount'),
	(61228,'収入源','しゅうにゅうげん','(n) source of income'),
	(61229,'収入役','しゅうにゅうやく','(n) government treasurer'),
	(61230,'収納','しゅうのう','(n,vs) crop/harvest/receipts/putting or stowing away/(P)'),
	(61231,'収納家具','しゅうのうかぐ','(n) closet/cabinet'),
	(61232,'収納額','しゅうのうがく','(n) amount received'),
	(61233,'収納係り','しゅうのうかかり','(n) receiving teller'),
	(61234,'収没','しゅうぼつ','(n) confiscation of possessions'),
	(61235,'収繭','しゅうけん','(n) cocoon crop'),
	(61236,'収容','しゅうよう','(n,vs) (1) accommodation/reception/housing/(2) seating/(3) custody/(4) admission/(5) entering (in a dictionary)/(P)'),
	(61237,'収容患者','しゅうようかんじゃ','(n) in-patients'),
	(61238,'収容者','しゅうようしゃ','(n) inmates'),
	(61239,'収容所','しゅうようじょ','(n) home/asylum/camp/(P)'),
	(61240,'収容設備','しゅうようせつび','(n) accommodations'),
	(61241,'収容能力','しゅうようのうりょく','(n) capacity/accommodation'),
	(61242,'収容力','しゅうようりょく','(n) capacity/accommodation'),
	(61243,'収用','しゅうよう','(n,vs) expropriation/(P)'),
	(61244,'収覧','しゅうらん','(n,vs) grasping/winning over'),
	(61245,'収率','しゅうりつ','(n) yield'),
	(61246,'収量','しゅうりょう','(n) yield/size of harvest/(P)'),
	(61247,'収録','しゅうろく','(n,vs) compilation/editing/recording/(P)'),
	(61248,'収賄','しゅうわい','(n,vs) accepting bribes/corruption/graft/(P)'),
	(61249,'収賄罪','しゅうわいざい','(n) (the crime of) bribery'),
	(61250,'収攬','しゅうらん','(n,vs) grasping/winning over'),
	(61251,'収斂','しゅうれん','(n,vs) (1) astringency/(2) extraction (of taxes)/(3) convergence/contraction'),
	(61252,'収斂剤','しゅうれんざい','(n) an astringent'),
	(61253,'周','ぐるり','(n) surroundings/(P)'),
	(61254,'周','しゅう','(n) circuit/lap/circumference/vicinity/Chou (dynasty)'),
	(61255,'周り','まわり','(n,n-suf) circumference/surroundings/circulation/(P)'),
	(61256,'周りの人','まわりのひと','(n) surrounding people'),
	(61257,'周囲','しゅうい','(n) surroundings/circumference/environs/(P)'),
	(61258,'周囲温度','しゅういおんど','(n) ambient temperature'),
	(61259,'周囲長','しゅういちょう','(n) perimeter'),
	(61260,'周易','しゅうえき','(n) divination'),
	(61261,'周縁','しゅうえん','(n) fringe/rim'),
	(61262,'周回','しゅうかい','(n,vs) (1) going around/(2) circumference/girth/surroundings'),
	(61263,'周忌','しゅうき','(n) death anniversary'),
	(61264,'周期','しゅうき','(n) cycle/period/(P)'),
	(61265,'周期性','しゅうきせい','(n) cyclic/periodic'),
	(61266,'周期律','しゅうきりつ','(n) periodic law'),
	(61267,'周極星','しゅうきょくせい','(n) circumpolar star'),
	(61268,'周航','しゅうこう','(n,vs) circumnavigation/circle tour by ship'),
	(61269,'周章','しゅうしょう','(n,vs) agitation/frustration'),
	(61270,'周章狼狽','しゅうしょうろうばい','(n,vs) consternation/fall into a panic/fluster oneself/dismay/discomfiture'),
	(61271,'周旋','しゅうせん','(n,vs) (1) good offices/recommendation/mediation/(2) (Tokugawa-era) employment office'),
	(61272,'周旋屋','しゅうせんや','(n) broker/employment agency'),
	(61273,'周旋業','しゅうせんぎょう','(n) brokerage/commission agency'),
	(61274,'周旋業者','しゅうせんぎょうしゃ','(n) broker/middleman/employment agency'),
	(61275,'周旋人','しゅうせんにん','(n) agent/middleman'),
	(61276,'周旋料','しゅうせんりょう','(n) brokerage/commission'),
	(61277,'周知','しゅうち','(n,vs) common knowledge/(something) well-known/(P)'),
	(61278,'周知徹底','しゅうちてってい','(n) (something) known to all'),
	(61279,'周天','しゅうてん','(n) (1) the full scope of the heavens/360 degrees/one full revolution of the earth/(2) twelve years/one full cycle of the Chinese calendar'),
	(61280,'周到','しゅうとう','(adj-na,n) scrupulous/meticulous/careful/(P)'),
	(61281,'周到綿密','しゅうとうめんみつ','(n,adj-na) extremely complete (thorough, careful) and detailed'),
	(61282,'周年','しゅうねん','(n) whole year/anniversary/(P)'),
	(61283,'周波','しゅうは','(n) cycle/wave/frequency'),
	(61284,'周波計','しゅうはけい','(n) frequency meter/wavemeter'),
	(61285,'周波数','しゅうはすう','(n) frequency (of waves)/(P)'),
	(61286,'周波数逓倍器','しゅうはすうていばいき','(n) frequency multiplier'),
	(61287,'周波数偏移','しゅうはすうへんい','(n) frequency shift'),
	(61288,'周波数変換装置','しゅうはすうへんかんそうち','(n) frequency converter'),
	(61289,'周波数変調','しゅうはすうへんちょう','(n) Frequency Modulation/FM'),
	(61290,'周波帯','しゅうはたい','(n) frequency band'),
	(61291,'周波変調','しゅうはへんちょう','(n) frequency modulation/FM'),
	(61292,'周辺','しゅうへん','(n) (1) (comp) circumference/outskirts/environs/(2) (computer) peripheral/(P)'),
	(61293,'周辺機器','しゅうへんきき','(n) peripherals/peripheral equipment'),
	(61294,'周辺国','しゅうへんこく','(n) neighboring or surrounding country/neighbouring or surrounding country'),
	(61295,'周辺諸国','しゅうへんしょこく','(n) surrounding countries/neighboring countries/neighbouring countries'),
	(61296,'周密','しゅうみつ','(adj-na,n) scrupulous/careful/meticulous'),
	(61297,'周遊','しゅうゆう','(n,vs) excursion ticket/tour/round trip/(P)'),
	(61298,'周遊券','しゅうゆうけん','(n) excursion ticket'),
	(61299,'周覧','しゅうらん','(n,vs) looking all around'),
	(61300,'周流','しゅうりゅう','(n,vs) flowing around'),
	(61301,'宗','しゅう','(n) sect/(P)'),
	(61302,'宗家','そうけ','(n) head of family/originator/(P)'),
	(61303,'宗規','しゅうき','(n) religious regulations'),
	(61304,'宗教','しゅうきょう','(n) religion/(P)'),
	(61305,'宗教々育','しゅうきょうきょういく','(n) religious education'),
	(61306,'宗教家','しゅうきょうか','(n) religionist'),
	(61307,'宗教画','しゅうきょうが','(n) religious painting or picture'),
	(61308,'宗教改革','しゅうきょうかいかく','(n) the Reformation'),
	(61309,'宗教学','しゅうきょうがく','(n) the study or science of religion'),
	(61310,'宗教教育','しゅうきょうきょういく','(n) religious education'),
	(61311,'宗教劇','しゅうきょうげき','(n) religious drama/a miracle play'),
	(61312,'宗教裁判','しゅうきょうさいばん','(n) the Inquisition'),
	(61313,'宗教心','しゅうきょうしん','(n) piety'),
	(61314,'宗教団体','しゅうきょうだんたい','(n) religious group'),
	(61315,'宗教的独立性','しゅうきょうてきどくりつせい','(n) religious independence'),
	(61316,'宗教哲学','しゅうきょうてつがく','(n) philosophy of religion'),
	(61317,'宗教法人','しゅうきょうほうじん','(n) religious organization/religious organisation'),
	(61318,'宗旨','しゅうし','(n) tenets (doctrines) of a religious sect/(religious) sect'),
	(61319,'宗主','そうしゅ','(n) suzerain'),
	(61320,'宗主権','そうしゅけん','(n) suzerainty'),
	(61321,'宗主国','そうしゅこく','(n) suzerain state/state that controls another in international affairs, but allows it domestic sovereignty'),
	(61322,'宗匠','そうしょう','(n) master/teacher'),
	(61323,'宗祖','しゅうそ','(n) sect founder/(P)'),
	(61324,'宗族','そうぞく','(n) one\'s family or clan'),
	(61325,'宗徒','しゅうと','(n) believer/follower'),
	(61326,'宗派','しゅうは','(n) sect/denomination/(P)'),
	(61327,'宗廟','そうびょう','(n) ancestral shrine (temple)/mausoleum (of one\'s ancestors)/Imperial mausoleum'),
	(61328,'宗法','そうほう','(n) (historical) regulations governing Chinese religious observances and social order'),
	(61329,'宗務','しゅうむ','(n) religious matters'),
	(61330,'宗門','しゅうもん','(n) doctrine/creed/sect/(P)'),
	(61331,'宗門改め','しゅうもんあらため','(n) (defunct, Japanese) religious census'),
	(61332,'就いて','ついて','(exp) (uk) about/concerning/as to/regarding/(P)'),
	(61333,'就いては','ついては','(conj) concerning'),
	(61334,'就きましては','つきましては','(exp) (uk) concerning'),
	(61335,'就く','つく','(v5k) to settle in (place)/to take (seat, position)/to study (under teacher)/(P)'),
	(61336,'就ける','つける','(v1,vt) to put/to place'),
	(61337,'就学','しゅうがく','(n,vs) entering school/school attendance/(P)'),
	(61338,'就学義務','しゅうがくぎむ','(n) compulsory school attendance'),
	(61339,'就学児童','しゅうがくじどう','(n) school child'),
	(61340,'就学年齢','しゅうがくねんれい','(n) school age'),
	(61341,'就学率','しゅうがくりつ','(n) percentage of school attendance'),
	(61342,'就活','しゅうかつ','(n) (abbr) job hunting/job searching'),
	(61343,'就業','しゅうぎょう','(n,vs) employment/starting work/(P)'),
	(61344,'就業機会','しゅうぎょうきかい','(n) job opportunity'),
	(61345,'就業規則','しゅうぎょうきそく','(n) work regulations'),
	(61346,'就業時間','しゅうぎょうじかん','(n) work hours'),
	(61347,'就業時間中','しゅうぎょうじかんちゅう','(n) during working hours'),
	(61348,'就業者','しゅうぎょうしゃ','(n) employed person'),
	(61349,'就業人口','しゅうぎょうじんこう','(n) work force'),
	(61350,'就業地','しゅうぎょうち','(n) place of work'),
	(61351,'就業日数','しゅうぎょうにっすう','(n) days worked'),
	(61352,'就業率','しゅうぎょうりつ','(n) percentage of employment'),
	(61353,'就航','しゅうこう','(n,vs) going into commission (e.g., ships)/(P)'),
	(61354,'就床','しゅうしょう','(n,vs) bedridden'),
	(61355,'就職','しゅうしょく','(n,vs) finding employment/inauguration/(P)'),
	(61356,'就職斡旋','しゅうしょくあっせん','(n) placement'),
	(61357,'就職運動','しゅうしょくうんどう','(n) job hunting/job searching'),
	(61358,'就職活動','しゅうしょくかつどう','(n) job hunting/job searching'),
	(61359,'就職口','しゅうしょくぐち','(n) position/opening/employment'),
	(61360,'就職時','しゅうしょくじ','(n) time of employment'),
	(61361,'就職情報誌','しゅうしょくじょうほうし','(n) job-placement journal (magazine)'),
	(61362,'就職先','しゅうしょくさき','(n) place of employment'),
	(61363,'就職難','しゅうしょくなん','(n) scarcity of employment'),
	(61364,'就職率','しゅうしょくりつ','(n) employment rate'),
	(61365,'就職浪人','しゅうしょくろうにん','(n) jobless university graduate'),
	(61366,'就寝','しゅうしん','(n,vs) going to bed/retiring/(P)'),
	(61367,'就寝時のお伽話','しゅうしんじのおとぎばなし','(n) bedtime story'),
	(61368,'就寝前','しゅうしんぜん','(n) before retiring'),
	(61369,'就中','なかんずく','(n) especially/particularly/above all'),
	(61370,'就中','なかんづく','(n) especially/above all/among other things'),
	(61371,'就任','しゅうにん','(n,vs) inauguration/assumption of office/(P)'),
	(61372,'就任演説','しゅうにんえんぜつ','(n) inaugural speech'),
	(61373,'就任式','しゅうにんしき','(n) inauguration ceremony/installation'),
	(61374,'就縛','しゅうばく','(n,vs) being put in bonds/coming under arrest'),
	(61375,'就眠','しゅうみん','(n,vs) retiring/going to sleep'),
	(61376,'就役','しゅうえき','(n,vs) placed in commission/entering servitude'),
	(61377,'就労','しゅうろう','(n,vs) actual work/(P)'),
	(61378,'州','しゅう','(n) state/province/(P)'),
	(61379,'州','す','(n) sandbank'),
	(61380,'州々','しゅうしゅう','(n) every state/every province'),
	(61381,'州の花','しゅうのはな','(n) state flower'),
	(61382,'州外','しゅうがい','(adj-no) out-of-state'),
	(61383,'州議','しゅうぎ','(n) (abbr) state legislature/state or provincial parliament'),
	(61384,'州議会','しゅうぎかい','(n) state legislature/state or provincial parliament'),
	(61385,'州議会選挙','しゅうぎかいせんきょ','(n) state or provincial election'),
	(61386,'州議選','しゅうぎせん','(n) (abbr) state or provincial election'),
	(61387,'州境','しゅうきょう','(n) state boundary/provincial boundary'),
	(61388,'州際通商委員会','しゅうさいつうしょういいんかい','(n) Interstate Commerce Commission'),
	(61389,'州崎','すさき','(n) sandspit'),
	(61390,'州州','しゅうしゅう','(n) every state/every province'),
	(61391,'州政府','しゅうせいふ','(n) state government/(P)'),
	(61392,'州俗','しゅうぞく','(n) local customs'),
	(61393,'州都','しゅうと','(n) capital (city) of a state/(P)'),
	(61394,'州内','しゅうない','(adj-no) intrastate'),
	(61395,'州立大学','しゅうりつだいがく','(n) state-run college/state university'),
	(61396,'修まる','おさまる','(v5r,vi) to govern oneself/to conduct oneself well'),
	(61397,'修める','おさめる','(v1,vt) (1) to study/to complete (a course)/to cultivate/to master/(2) to order (one\'s life)/(3) to repair (a fault one has committed)/(P)'),
	(61398,'修院','しゅういん','(n) friary'),
	(61399,'修院長','しゅういんちょう','(n) prelate/prior/abbot'),
	(61400,'修営','しゅうえい','(n,vs) building work'),
	(61401,'修改','しゅうかい','(n,vs) personal reformation'),
	(61402,'修学','しゅうがく','(n,vs) learning'),
	(61403,'修学旅行','しゅうがくりょこう','(n) excursion/field trip/(P)'),
	(61404,'修業','しゅうぎょう','(n,vs) pursuit of knowledge/studying/learning/training/ascetic practice/ascetic practise/discipline/(P)'),
	(61405,'修業','しゅぎょう','(n,vs) pursuit of knowledge/studying/learning/training/ascetic practice/ascetic practise/discipline/(P)'),
	(61406,'修業年限','しゅうぎょうねんげん','(n) length of the course of study'),
	(61407,'修験者','しゅげんじゃ','(n) mountaineering ascetic'),
	(61408,'修験道','しゅげんどう','(n) Shugendou/Japanese mountain asceticism-shamanism incorporating Shinto and Buddhist concepts'),
	(61409,'修交','しゅうこう','(n,vs) amity/friendship'),
	(61410,'修好','しゅうこう','(n,vs) amity/friendship'),
	(61411,'修好条約','しゅうこうじょうやく','(n) amity treaty'),
	(61412,'修行','しゅうぎょう','(n,vs) pursuit of knowledge/studying/learning/training/ascetic practice/ascetic practise/discipline/(P)'),
	(61413,'修行','しゅぎょう','(n,vs) pursuit of knowledge/studying/learning/training/ascetic practice/ascetic practise/discipline/(P)'),
	(61414,'修行者','しゅぎょうしゃ','(n) (Buddh) practitioner of austerities'),
	(61415,'修史','しゅうし','(n) compilation of a history'),
	(61416,'修士','しゅうし','(n) Masters degree program (programme)/(P)'),
	(61417,'修士課程','しゅうしかてい','(n) master\'s course/(P)'),
	(61418,'修士論文','しゅうしろんぶん','(n) master\'s thesis'),
	(61419,'修辞','しゅうじ','(n) figure of speech/rhetorical flourish'),
	(61420,'修辞学','しゅうじがく','(n) rhetoric'),
	(61421,'修辞疑問','しゅうじぎもん','(n) rhetorical question'),
	(61422,'修辞法','しゅうじほう','(n) rhetoric'),
	(61423,'修熟','しゅうじゅく','(n) developing skill'),
	(61424,'修飾','しゅうしょく','(n,vs) (1) ornamentation/embellishment/decoration/adornment/polish up (writing)/(2) (ling) modification/qualification'),
	(61425,'修飾語','しゅうしょくご','(n) (ling) modifier'),
	(61426,'修飾子','しゅうしょくし','(n) modifier/qualifier'),
	(61427,'修身','しゅうしん','(n) morals/ethics/moral training'),
	(61428,'修整','しゅうせい','(n,vs) adjustment/retouching (in photography)'),
	(61429,'修整版','しゅうせいはん','(n) revised version'),
	(61430,'修正','しゅうせい','(n,vs) amendment/correction/revision/modification/alteration/retouching/update/fix/(P)'),
	(61431,'修正案','しゅうせいあん','(n) proposed amendment'),
	(61432,'修正液','しゅうせいえき','(n) correction fluid/correcting fluid/white out/Wite-out/Liquid Paper/Tipp-Ex'),
	(61433,'修正資本主義','しゅうせいしほんしゅぎ','(n) modified capitalism'),
	(61434,'修正者','しゅうせいしゃ','(n) amender'),
	(61435,'修正主義','しゅうせいしゅぎ','(n) revisionism'),
	(61436,'修正申告','しゅうせいしんこく','(n,vs) (filing) revised (income tax) return'),
	(61437,'修正予算','しゅうせいよさん','(n) revised budget'),
	(61438,'修撰','しゅうせん','(n) editing/compiling'),
	(61439,'修繕','しゅうぜん','(n,vs) repair/mending/(P)'),
	(61440,'修繕工','しゅうぜんこう','(n) repair man'),
	(61441,'修繕工場','しゅうぜんこうじょう','(n) repair shop'),
	(61442,'修繕中','しゅうぜんちゅう','(n) in the process of being repaired/during repairs'),
	(61443,'修繕費','しゅうぜんひ','(n) repair expense'),
	(61444,'修造','しゅうぞう','(n,vs) repairing'),
	(61445,'修造','しゅぞう','(n,vs) repairing'),
	(61446,'修築','しゅうちく','(n,vs) repair/renovation/restoration'),
	(61447,'修訂','しゅうてい','(n,vs) correction/revision'),
	(61448,'修道','しゅうどう','(n) learning/studying the fine arts/(P)'),
	(61449,'修道院','しゅうどういん','(n) monastery/convent/cloister/abbey/(P)'),
	(61450,'修道院長','しゅうどういんちょう','(n) abbot'),
	(61451,'修道会','しゅうどうかい','(n) (Catholic) order'),
	(61452,'修道士','しゅうどうし','(n) monk/friar'),
	(61453,'修道女','しゅうどうじょ','(n) (Catholic) nun'),
	(61454,'修道制度','しゅうどうせいど','(n) monasticism'),
	(61455,'修道生活','しゅうどうせいかつ','(n) monasticism/monastic life'),
	(61456,'修道誓願','しゅうどうせいがん','(n) vows of religious orders'),
	(61457,'修道尼','しゅうどうに','(n) nun'),
	(61458,'修得','しゅうとく','(n,vs) learning/acquisition'),
	(61459,'修復','しゅうふく','(n,vs) repair/mending/(P)'),
	(61460,'修補','しゅうほ','(n,vs) repairing'),
	(61461,'修法','しゅうほう','(n) (Buddh) prayer and austerities'),
	(61462,'修養','しゅうよう','(n,vs) culture/(mental) training/self-discipline'),
	(61463,'修羅','しゅら','(n) fighting/scene of carnage'),
	(61464,'修羅の巷','しゅらのちまた','(n) scene of carnage'),
	(61465,'修羅場','しゅらじょう','(n) fighting scene/scene of carnage (bloodshed)'),
	(61466,'修羅場','しゅらば','(n) fighting scene/scene of carnage (bloodshed)'),
	(61467,'修羅道','しゅらどう','(n) scene of carnage'),
	(61468,'修理','しゅうり','(n,vs) repairing/mending/servicing/(P)'),
	(61469,'修理屋','しゅうりや','(n) repair workshop/garage'),
	(61470,'修理工','しゅうりこう','(n) repair man'),
	(61471,'修理工場','しゅうりこうじょう','(n) repair shop'),
	(61472,'修理代','しゅうりだい','(n) cost of repairs'),
	(61473,'修理中','しゅうりちゅう','(n) being repaired'),
	(61474,'修了','しゅうりょう','(n,vs) completion (of a course)/(P)'),
	(61475,'修了証','しゅうりょうしょう','(n) evidence of course completion (e.g., diploma)'),
	(61476,'修了証書','しゅうりょうしょうしょ','(n) diploma'),
	(61477,'修煉','しゅうれん','(n,vs) culture/training/drill/practice/practise'),
	(61478,'修練','しゅうれん','(n,vs) culture/training/drill/practice/practise/(P)'),
	(61479,'修練者','しゅうれんしゃ','(n) (Catholic) neophyte'),
	(61480,'修錬','しゅうれん','(n,vs) culture/training/drill/practice/practise'),
	(61481,'修論','しゅうろん','(n) (abbr) Masters thesis'),
	(61482,'修祓','しゅうふつ','(n) expel (exorcise) evil spirits (by Shinto rituals)'),
	(61483,'愁い','うれい','(n) sad/unhappy/gloomy'),
	(61484,'愁い顔','うれいがお','(n) sad face/sorrowful face/anxious look/sad countenance'),
	(61485,'愁うべき','うれうべき','(exp) deplorable/alarming/grievous/lamentable'),
	(61486,'愁える','うれえる','(v1,vt) to grieve/to lament/to be anxious/to be distressed'),
	(61487,'愁傷','しゅうしょう','(n,vs) grief/sorrow'),
	(61488,'愁色','しゅうしょく','(n) worried look'),
	(61489,'愁然','しゅうぜん','(n,adj-t,adv-to) sorrowfully'),
	(61490,'愁訴','しゅうそ','(n,vs) complaint'),
	(61491,'愁嘆','しゅうたん','(n,vs) lamentation'),
	(61492,'愁嘆場','しゅうたんば','(n) pathetic scene'),
	(61493,'愁歎','しゅうたん','(n,vs) lamentation'),
	(61494,'愁眉','しゅうび','(n) worried look/melancholy air'),
	(61495,'拾','じゅう','(num) 10/ten (used in legal documents)'),
	(61496,'拾いもの','ひろいもの','(n) (1) a find/(2) windfall/bargain'),
	(61497,'拾い屋','ひろいや','(n) rag-picker'),
	(61498,'拾い主','ひろいぬし','(n) the finder'),
	(61499,'拾い集める','ひろいあつめる','(v1) to gather'),
	(61500,'拾い出す','ひろいだす','(v5s,vt) to single out/to select'),
	(61501,'拾い上げる','ひろいあげる','(v1) to pick up/to pick out'),
	(61502,'拾い食い','ひろいぐい','(n,vs) scavenging for food'),
	(61503,'拾い読み','ひろいよみ','(n,vs) reading here and there/browsing/skimming through'),
	(61504,'拾い物','ひろいもの','(n) (1) a find/(2) windfall/bargain/(P)'),
	(61505,'拾い歩き','ひろいあるき','(n,vs) (a) wander/amble'),
	(61506,'拾う','ひろう','(v5u,vt) to pick up/to find/to gather/(P)'),
	(61507,'拾遺','しゅうい','(n) gleaning(s)'),
	(61508,'拾集','しゅうしゅう','(n,vs) gathering up/collection/accumulation'),
	(61509,'拾得','しゅうとく','(n,vs) picking up/finding/(P)'),
	(61510,'拾得者','しゅうとくしゃ','(n) a finder'),
	(61511,'拾得物','しゅうとくぶつ','(n) found article'),
	(61512,'拾万円','じゅうまんえん','(n) 100,000 Yen'),
	(61513,'秀でる','ひいでる','(v1,vi) to excel/to surpass/(P)'),
	(61514,'秀逸','しゅういつ','(adj-na,n) excellence/(P)'),
	(61515,'秀歌','しゅうか','(n) splendid tanka or waka'),
	(61516,'秀吟','しゅうぎん','(n) splendid poem'),
	(61517,'秀句','しゅうく','(n) splendid haiku/well-turned phrase'),
	(61518,'秀才','しゅうさい','(n) prodigy/(P)'),
	(61519,'秀作','しゅうさく','(n) splendid (excellent) work/(P)'),
	(61520,'秀抜','しゅうばつ','(adj-na,n) outstanding/superb'),
	(61521,'秀麗','しゅうれい','(adj-na,n) graceful/beautiful'),
	(61522,'秋','あき','(n-adv) autumn/fall/(P)'),
	(61523,'秋の色','あきのいろ','(n) autumnal tints/fall tints'),
	(61524,'秋めく','あきめく','(v5k,vi) to become autumnal'),
	(61525,'秋茜','あきあかね','(n) variety of dragonfly (red coloured)'),
	(61526,'秋雨','あきさめ','(n) autumn rain/fall rain'),
	(61527,'秋雨前線','あきさめぜんせん','(n) autumn rain front/fall rain front'),
	(61528,'秋期','しゅうき','(n) autumn/fall'),
	(61529,'秋気','しゅうき','(n) autumn air/fall air'),
	(61530,'秋季','しゅうき','(n) fall/autumn/(P)'),
	(61531,'秋口','あきぐち','(n) beginning of autumn/beginning of fall/(P)'),
	(61532,'秋更けて','あきふけて','(exp) late in autumn/late in fall'),
	(61533,'秋祭り','あきまつり','(n) autumn festival/fall festival'),
	(61534,'秋作','あきさく','(n) autumn crops/fall crops'),
	(61535,'秋蚕','あきご','(n) autumn silkworms/fall silkworms'),
	(61536,'秋蚕','しゅうさん','(n) autumn silkworms/fall silkworms'),
	(61537,'秋思','しゅうし','(n) lonely feeling of fall/autumnal melancholy/fall melancholy'),
	(61538,'秋蒔き','あきまき','(n) autumn sowing/fall sowing'),
	(61539,'秋場所','あきばしょ','(n) autumn (fall) (September) sumo tournament, held in Tokyo'),
	(61540,'秋色','しゅうしょく','(n) autumn scenery/fall scenery'),
	(61541,'秋水','しゅうすい','(n) clear autumn water/clear fall water'),
	(61542,'秋晴','あきばれ','(n) clear Autumnal weather'),
	(61543,'秋晴れ','あきばれ','(n) clear Autumnal weather/(P)'),
	(61544,'秋声','しゅうせい','(n) sound of the autumn wind/sound of the fall wind'),
	(61545,'秋草','あきくさ','(n) plants which flower in autumn (fall)'),
	(61546,'秋霜','しゅうそう','(n) autumn frost/fall frost'),
	(61547,'秋霜烈日','しゅうそうれつじつ','(n) harshness/severity'),
	(61548,'秋津島','あきつしま','(n) (ancient) Japan'),
	(61549,'秋田犬','あきたいぬ','(n) Akita (breed of dog)'),
	(61550,'秋田犬','あきたけん','(n) Akita (breed of dog)'),
	(61551,'秋田県','あきたけん','(n) Akita prefecture (Touhoku area)'),
	(61552,'秋刀魚','さんま','(gikun) (n) pike (fish)/saury'),
	(61553,'秋日','しゅうじつ','(n) (1) autumn day/fall day/(2) autumn/fall'),
	(61554,'秋日和','あきびより','(n) clear autumn day/clear fall day'),
	(61555,'秋波','しゅうは','(n) amorous glance/wink'),
	(61556,'秋風','あきかぜ','(n) autumn breeze/fall breeze/(P)'),
	(61557,'秋風','しゅうふう','(n) autumn breeze/fall breeze'),
	(61558,'秋風落莫','しゅうふうらくばく','(n) forlorn and helpless/lonely and desolate'),
	(61559,'秋分','しゅうぶん','(n) autumn equinox/fall equinox/(P)'),
	(61560,'秋分の日','しゅうぶんのひ','(n) autumn equinox holiday (Sep 23 or 24)/fall equinox holiday'),
	(61561,'秋落ち','あきおち','(n) poor (autumn, fall) harvest/depressed crop prices'),
	(61562,'秋立つ日','あきたつひ','(n) first day (beginning) of autumn/first day of fall'),
	(61563,'秋冷','しゅうれい','(n) cool autumn weather/cool fall weather'),
	(61564,'秋霖','しゅうりん','(n) autumn rain/fall rain'),
	(61565,'終','おわり','(n) the end'),
	(61566,'終い','しまい','(n) (1) end/termination/(2) informal (Noh play)/Noh dance in plain clothes'),
	(61567,'終い','じまい','(n) (1) end/termination/(2) informal (Noh play)/Noh dance in plain clothes'),
	(61568,'終う','しまう','(v5u,vt) (uk) to finish/to close/to do something completely/to put away/to put an end to'),
	(61569,'終える','おえる','(v1,vt) to finish/(P)'),
	(61570,'終ぞ','ついぞ','(adv) (uk) never/not at all'),
	(61571,'終り','おわり','(n) the end'),
	(61572,'終り値','おわりね','(n) closing price (stock exchange, etc.)'),
	(61573,'終る','おわる','(io) (v5r,vi) to finish/to close'),
	(61574,'終わり','おわり','(n) the end/(P)'),
	(61575,'終わり頃','おわりごろ','(n) toward the end'),
	(61576,'終わり値','おわりね','(n) closing price (stock exchange, etc.)'),
	(61577,'終わる','おわる','(v5r,vi) to finish/to close/(P)'),
	(61578,'終バス','しゅうバス','(n) last bus'),
	(61579,'終映','しゅうえい','(n,vs) ending time of a movie'),
	(61580,'終演','しゅうえん','(n,vs) end of a performance'),
	(61581,'終刊','しゅうかん','(n,vs) cessation of publication'),
	(61582,'終刊号','しゅうかんごう','(n) final issue/last issue of a publication'),
	(61583,'終期','しゅうき','(n) ending/closing'),
	(61584,'終業','しゅうぎょう','(n,vs) end of work/end of school'),
	(61585,'終業時間','しゅうぎょうじかん','(n) closing hour'),
	(61586,'終業式','しゅうぎょうしき','(n) a closing ceremony'),
	(61587,'終局','しゅうきょく','(n) end/close/conclusion/denouement/finale/end of a game of go/(P)'),
	(61588,'終曲','しゅうきょく','(n) finale'),
	(61589,'終極','しゅうきょく','(n,adj-no) ultimate/final'),
	(61590,'終決','しゅうけつ','(n) ending/conclusion'),
	(61591,'終結','しゅうけつ','(n,vs) end/close/(P)'),
	(61592,'終始','しゅうし','(adv,n,vs) (1) beginning and end/from beginning to end/doing a thing from beginning to end/(2) consistent(ly)/(P)'),
	(61593,'終始一貫','しゅうしいっかん','(adv) consistency'),
	(61594,'終止','しゅうし','(n,vs) termination/cessation/stop'),
	(61595,'終止形','しゅうしけい','(n) (ling) predicative form'),
	(61596,'終止符','しゅうしふ','(n) (1) full stop/period/(2) end/(P)'),
	(61597,'終車','しゅうしゃ','(n) the last train or bus (of a day)'),
	(61598,'終宵','しゅうしょう','(n) all-night long'),
	(61599,'終審','しゅうしん','(n) final trial'),
	(61600,'終身','しゅうしん','(n) the whole life/(P)'),
	(61601,'終身会員','しゅうしんかいいん','(n) life member'),
	(61602,'終身官','しゅうしんかん','(n) official holding a lifetime appointment'),
	(61603,'終身刑','しゅうしんけい','(n) life imprisonment/life sentence'),
	(61604,'終身雇用','しゅうしんこよう','(n) lifetime employment/permanent employment'),
	(61605,'終身雇用制','しゅうしんこようせい','(n) (Japanese) system of lifetime employment'),
	(61606,'終身年金','しゅうしんねんきん','(n) a life pension or annuity'),
	(61607,'終身保険','しゅうしんほけん','(n) whole life insurance'),
	(61608,'終世','しゅうせい','(n-adv,n-t) lifelong'),
	(61609,'終生','しゅうせい','(n-adv,n-t) all one\'s life/lifelong'),
	(61610,'終戦','しゅうせん','(n) end of war/cessation of hostilities/(P)'),
	(61611,'終戦記念日','しゅうせんきねんび','(n) anniversary of the end of a war'),
	(61612,'終戦後','しゅうせんご','(adj-no) postwar'),
	(61613,'終息','しゅうそく','(n,vi,vs) having just ended/being resolved/(P)'),
	(61614,'終端','しゅうたん','(n) terminus/terminal/end edge'),
	(61615,'終値','おわりね','(n) closing price (stock exchange, etc.)/(P)'),
	(61616,'終着駅','しゅうちゃくえき','(n) terminal station/(P)'),
	(61617,'終点','しゅうてん','(n) terminus/last stop (e.g train)/(P)'),
	(61618,'終電','しゅうでん','(n) last train/(P)'),
	(61619,'終電車','しゅうでんしゃ','(n) last train'),
	(61620,'終日','しゅうじつ','(n-adv,n-t) all day/for a whole day/(P)'),
	(61621,'終日','ひねもす','(n-adv,n-t) all day/for a whole day'),
	(61622,'終日','ひもすがら','(n-adv,n-t) all day/for a whole day'),
	(61623,'終発','しゅうはつ','(n) the last train or departure'),
	(61624,'終盤','しゅうばん','(n) endgame/final stage/(P)'),
	(61625,'終盤戦','しゅうばんせん','(n) end of campaign'),
	(61626,'終幕','しゅうまく','(n) end/close'),
	(61627,'終末','しゅうまつ','(n) an end/a close/(P)'),
	(61628,'終末論','しゅうまつろん','(n) eschatology'),
	(61629,'終夜','しゅうや','(n-adv,n-t) all night'),
	(61630,'終夜運転','しゅうやうんてん','(n) all-night service'),
	(61631,'終夜営業','しゅうやえいぎょう','(n) (a business) open all night'),
	(61632,'終夜灯','しゅうやとう','(n) a night light'),
	(61633,'終了','しゅうりょう','(n,vs) end/close/termination/(P)'),
	(61634,'終了後','しゅうりょうご','(n) after the end (of something)/(P)'),
	(61635,'終了日','しゅうりょうび','(n) end date'),
	(61636,'終列車','しゅうれっしゃ','(n) last train (of the day)'),
	(61637,'終焉','しゅうえん','(n) demise/(P)'),
	(61638,'終熄','しゅうそく','(n,vs) ceasing/coming to an end'),
	(61639,'習い','ならい','(n) as is habit/the way life normally is'),
	(61640,'習い事','ならいごと','(n) accomplishment/lesson/practice/practise'),
	(61641,'習う','ならう','(v5u,vt) to learn/(P)'),
	(61642,'習わし','ならわし','(n,adj-no) customary practice/customary practise/habit/traditional event'),
	(61643,'習わす','ならわす','(v5s,vt) to make (someone) learn'),
	(61644,'習慣','しゅうかん','(n) custom/habit/manners/(P)'),
	(61645,'習慣性薬物','しゅうかんせいやくぶつ','(n) addictive drug'),
	(61646,'習合','しゅうごう','(n,vs) syncretism'),
	(61647,'習作','しゅうさく','(n) study (e.g., music)'),
	(61648,'習字','しゅうじ','(n) penmanship/(P)'),
	(61649,'習熟','しゅうじゅく','(n,vs) skilled/expert/mastery'),
	(61650,'習性','しゅうせい','(n) trait/(P)'),
	(61651,'習俗','しゅうぞく','(n) manners and customs/folkways/usage'),
	(61652,'習得','しゅうとく','(n,vs) learning/acquisition/(P)'),
	(61653,'習癖','しゅうへき','(n) (bad) habit'),
	(61654,'習練','しゅうれん','(n,vs) practice/practise/training/discipline'),
	(61655,'臭い','くさい','(adj) stinking/(P)'),
	(61656,'臭い','におい','(n) odour/odor/scent/smell/stench/fragrance/aroma/perfume/(P)'),
	(61657,'臭い消し','においけし','(n) deodorant'),
	(61658,'臭い奴','くさいやつ','(n) dubious fellow'),
	(61659,'臭い物に蓋','くさいものにふた','(exp) looking the other way/hushing up a problem/solving a problem by ignoring it'),
	(61660,'臭う','におう','(v5u,vi) to be fragrant/to smell/to stink/to glow/to be bright/(P)'),
	(61661,'臭み','くさみ','(n) bad smell/affectation/fulsomeness'),
	(61662,'臭化','しゅうか','(n) bromination'),
	(61663,'臭覚','しゅうかく','(n) the sense of smell'),
	(61664,'臭気','しゅうき','(n) bad smell/stink/(P)'),
	(61665,'臭気芬々','しゅうきふんぷん','(n,adj-t,adv-to) giving off a foul odor/the air being heavy with an offensive smell'),
	(61666,'臭気芬芬','しゅうきふんぷん','(n,adj-t,adv-to) giving off a foul odor/the air being heavy with an offensive smell'),
	(61667,'臭素','しゅうそ','(n) bromine (Br)'),
	(61668,'臭味','しゅうみ','(n) bad smell/stink'),
	(61669,'舟','ふね','(n) ship/boat/watercraft/shipping/vessel/steamship'),
	(61670,'舟を出す','ふねをだす','(exp) to put (take) out a boat'),
	(61671,'舟唄','ふなうた','(n) sailor\'s song/boat song/shanty'),
	(61672,'舟運','しゅううん','(n) transportation by water (i.e. by ship)'),
	(61673,'舟歌','ふなうた','(n) sailor\'s song/boat song/shanty'),
	(61674,'舟橋','ふなはし','(n) pontoon'),
	(61675,'舟航','しゅうこう','(n,vs) boating/sailing'),
	(61676,'舟行','しゅうこう','(n,vs) boating/sailing/navigation'),
	(61677,'舟人','ふなびと','(n) sailor/boatman/passenger'),
	(61678,'舟盛り','ふなもり','(n) boat-wrap sushi'),
	(61679,'舟大工','ふなだいく','(n) boatbuilder'),
	(61680,'舟着き場','ふなつきば','(n) wharf'),
	(61681,'舟艇','しゅうてい','(n) boat/watercraft/(P)'),
	(61682,'舟遊び','ふなあそび','(n) boating'),
	(61683,'蒐荷','しゅうか','(n,vs) collection of cargo/cargo booking'),
	(61684,'蒐集','しゅうしゅう','(n,vs) gathering up/collection/accumulation'),
	(61685,'衆','しゅう','(n) masses/great number/the people/(P)'),
	(61686,'衆に先んじる','しゅうにさきんじる','(exp) to go ahead of the crowd'),
	(61687,'衆意','しゅうい','(n) public opinion'),
	(61688,'衆院','しゅういん','(n) lower house of the Diet/(P)'),
	(61689,'衆寡','しゅうか','(n) the many and the few'),
	(61690,'衆議','しゅうぎ','(n) mass meeting'),
	(61691,'衆議一決','しゅうぎいっけつ','(n) deciding unanimously or by consensus'),
	(61692,'衆議員議長','しゅうぎいんぎちょう','(n) speaker of the Lower House'),
	(61693,'衆議院','しゅうぎいん','(n) Lower House/House of Representatives/(P)'),
	(61694,'衆議院運営委員会','しゅうぎいんうんえいいいんかい','(n) House of Representatives Steering Committee'),
	(61695,'衆議院議員','しゅうぎいんぎいん','(n) member of the Lower House'),
	(61696,'衆愚','しゅうぐ','(n) the vulgar masses'),
	(61697,'衆愚政治','しゅうぐせいじ','(n) mobocracy/mob rule/ochlocracy'),
	(61698,'衆愚政治','しゅぐせいじ','(n) mobocracy/mob rule/ochlocracy'),
	(61699,'衆参各院','しゅうさんかくいん','(exp) (in) each of the houses of the Japanese parliament'),
	(61700,'衆参両院','しゅうさんりょういん','(n) both houses of Parliament (Diet)'),
	(61701,'衆庶','しゅうしょ','(n) the masses/common people'),
	(61702,'衆人','しゅうじん','(n) the people/the public'),
	(61703,'衆人環視','しゅうじんかんし','(exp) (in) the presence of the whole company/with all eyes filed upon (one)'),
	(61704,'衆生','しゅじょう','(n) living things/the people'),
	(61705,'衆生済度','しゅじょうさいど','(n) enlightenment of the masses/leading the masses on the path of enlightenment (Buddhism)'),
	(61706,'衆説','しゅうせつ','(n) various theories'),
	(61707,'衆多','しゅうた','(n) multitude/great numbers'),
	(61708,'衆知','しゅうち','(n) the wisdom of the many'),
	(61709,'衆智','しゅうち','(n) the wisdom of the many'),
	(61710,'衆徒','しゅうと','(n) many priests/(Heian era) monk-soldiers'),
	(61711,'衆徒','しゅと','(n) (1) (Buddh) many priests/(2) (Heian era) monk-soldiers'),
	(61712,'衆評','しゅうひょう','(n) public opinion'),
	(61713,'衆望','しゅうぼう','(n) public confidence/popular support'),
	(61714,'衆目','しゅうもく','(n) all eyes/public attention'),
	(61715,'衆目一致','しゅうもくいっち','(exp) The consensus of opinion is that .../It is widely agreed (admitted) that...'),
	(61716,'衆論','しゅうろん','(n) public opinion'),
	(61717,'襲い掛かる','おそいかかる','(v5r,vi) to rush on/to attack/to swoop down on'),
	(61718,'襲い攻める','おそいせめる','(v1) to array against'),
	(61719,'襲う','おそう','(v5u,vt) to attack/(P)'),
	(61720,'襲衣','しゅうい','(n,vs) wearing one garment over another'),
	(61721,'襲撃','しゅうげき','(n,vs) attack/charge/raid/(P)'),
	(61722,'襲爵','しゅうしゃく','(n,vs) succession to the peerage'),
	(61723,'襲名','しゅうめい','(n,vs) succession to another\'s professional name/(P)'),
	(61724,'襲名披露','しゅうめいひろう','(n,vs) announcing the succession to another\'s stage name'),
	(61725,'襲用','しゅうよう','(n,vs) adoption/following'),
	(61726,'襲来','しゅうらい','(n,vs) invasion/raid/attack/visitation (of a calamity)'),
	(61727,'襲雷','しゅうらい','(n) lightning strike'),
	(61728,'蹴り込む','けりこむ','(v5m) to kick in'),
	(61729,'蹴り殺す','けりころす','(v5s) to kick to death'),
	(61730,'蹴り上げる','けりあげる','(v1) to kick up/to fling up'),
	(61731,'蹴る','ける','(v5r,vt) to kick/(P)'),
	(61732,'蹴球','しゅうきゅう','(n) football/soccer'),
	(61733,'蹴合い','けあい','(n) kicking each other/cockfighting'),
	(61734,'蹴込み','けこみ','(n) riser/footboard'),
	(61735,'蹴込む','けこむ','(v5m,vt) to kick in(to)/to sustain a loss'),
	(61736,'蹴散らす','けちらす','(v5s,vt) to kick about'),
	(61737,'蹴出す','けだす','(v5s,vt) to kick out/to cut back (on spending)'),
	(61738,'蹴上がり','けあがり','(n) a kick/mounting a bar with a kick'),
	(61739,'蹴上げる','けあげる','(v1,vt) to kick up'),
	(61740,'蹴爪','けづめ','(n) (on a horse) a fetlock/(on a chicken) a spur/cockspur'),
	(61741,'蹴倒す','けたおす','(v5s,vt) to kick over or down'),
	(61742,'蹴破る','けやぶる','(v5r,vt) to kick in or open/to smash through'),
	(61743,'蹴飛ばす','けとばす','(v5s,vt) to kick away/to kick off/to kick (someone)/to refuse/to reject'),
	(61744,'蹴返す','けかえす','(v5s,vt) to kick back'),
	(61745,'蹴落す','けおとす','(v5s,vt) to kick down/to defeat'),
	(61746,'蹴立てる','けたてる','(v1,vt) to kick up'),
	(61747,'輯録','しゅうろく','(n,vs) compilation/editing/recording'),
	(61748,'週','しゅう','(n,n-suf) week/(P)'),
	(61749,'週一日','しゅういちにち','(exp) one day a week'),
	(61750,'週刊','しゅうかん','(n) published weekly/(P)'),
	(61751,'週刊雑誌','しゅうかんざっし','(n) weekly magazine'),
	(61752,'週刊紙','しゅうかんし','(n) weekly newspaper'),
	(61753,'週刊誌','しゅうかんし','(n) weekly publication/(P)'),
	(61754,'週間','しゅうかん','(n) week/weekly/(P)'),
	(61755,'週間天気予報','しゅうかんてんきよほう','(n) weather forecast for coming week'),
	(61756,'週期','しゅうき','(n) cycle/period'),
	(61757,'週休','しゅうきゅう','(n) weekly holiday/(P)'),
	(61758,'週給','しゅうきゅう','(n) weekly pay'),
	(61759,'週五日','しゅういつか','(exp) five days a week'),
	(61760,'週三日','しゅうみっか','(exp) three days a week'),
	(61761,'週四日','しゅうよっか','(exp) four days a week'),
	(61762,'週七日','しゅうなのか','(exp) seven days a week'),
	(61763,'週内','しゅうない','(n) by the end of this week/within the week/(P)'),
	(61764,'週二日','しゅうふつか','(exp) two days a week'),
	(61765,'週日','しゅうじつ','(n) a weekday'),
	(61766,'週番','しゅうばん','(n) weekly duty'),
	(61767,'週報','しゅうほう','(n) weekly report'),
	(61768,'週末','しゅうまつ','(n-adv,n) weekend/(P)'),
	(61769,'週明け','しゅうあけ','(n) beginning of the week/new week opening/Monday/(P)'),
	(61770,'週令','しゅうれい','(n,suf) week-old'),
	(61771,'週六日','しゅうむいか','(exp) six days a week'),
	(61772,'週齡','しゅうれい','(n,suf) week-old'),
	(61773,'酋長','しゅうちょう','(n) chieftain'),
	(61774,'酬い','むくい','(n) reward/recompense/return/punishment/retribution'),
	(61775,'酬いる','むくいる','(v1,vt) to reward/to recompense/to repay'),
	(61776,'酬う','むくう','(v5u,vt) to reward/to recompense/to repay'),
	(61777,'集','しゅう','(n) collection/(P)'),
	(61778,'集い','つどい','(n) meeting/get-together (e.g., among friends)/(P)'),
	(61779,'集う','つどう','(v5u) to meet/to assemble/to congregate/(P)'),
	(61780,'集まり','あつまり','(n) gathering/meeting/assembly/collection/(P)'),
	(61781,'集まる','あつまる','(v5r,vi) to gather/to collect/to assemble/(P)'),
	(61782,'集め','あつめ','(n,suf) collecting/assembling'),
	(61783,'集める','あつめる','(v1,vt) to collect/to assemble/(P)'),
	(61784,'集め始める','あつめはじめる','(v1) to begin to catch (attention, etc.)'),
	(61785,'集る','あつまる','(io) (v5r,vi) to gather/to collect/to assemble'),
	(61786,'集る','たかる','(v5r,vi) (1) to gather/to crowd round/to swarm/to flock/(2) to extort from/to sponge off/(P)'),
	(61787,'集英社','しゅうえいしゃ','(n) Shueisha (publisher)'),
	(61788,'集荷','しゅうか','(n,vs) collection of cargo/cargo booking/(P)'),
	(61789,'集貨','しゅうか','(n,vs) collection of freight'),
	(61790,'集会','しゅうかい','(n,vs) meeting/assembly/(P)'),
	(61791,'集会所','しゅうかいじょ','(n) meeting place/assembly hall'),
	(61792,'集塊','しゅうかい','(n) mass/cluster'),
	(61793,'集客','しゅうきゃく','(n,vs) attracting customers'),
	(61794,'集客力','しゅうきゃくりょく','(n) ability to attract customers'),
	(61795,'集魚灯','しゅうぎょとう','(n) fish-luring lights'),
	(61796,'集金','しゅうきん','(n,vs) money collection/(P)'),
	(61797,'集金人','しゅうきんにん','(n) bill collector'),
	(61798,'集群','しゅうぐん','(n,vs) gather a group together'),
	(61799,'集計','しゅうけい','(n,vs) totalization/totalisation/aggregate/(P)'),
	(61800,'集結','しゅうけつ','(n,vs) massing (of troops)/gathering'),
	(61801,'集権','しゅうけん','(n) centralization (e.g., power)/centralisation'),
	(61802,'集権排除','しゅうけんはいじょ','(n) decentralization/decentralisation'),
	(61803,'集光','しゅうこう','(n,vs) condense'),
	(61804,'集光器','しゅうこうき','(n) condenser'),
	(61805,'集合','しゅうごう','(n,vs) (1) gathering/assembly/meeting/(2) (math) set/(P)'),
	(61806,'集合記述','しゅうごうきじゅつ','(n) set description'),
	(61807,'集合時間','しゅうごうじかん','(n) time appointed for meeting (assembling)/time one is supposed to meet'),
	(61808,'集合住宅','しゅうごうじゅうたく','(n) apartment building/housing complex'),
	(61809,'集合場所','しゅうごうばしょ','(n) meeting place/rendezvous (point)/roll-call (assembly) point/appointed (designated) place'),
	(61810,'集合体','しゅうごうたい','(n) aggregation'),
	(61811,'集合的','しゅうごうてき','(adj-na) collective'),
	(61812,'集合名詞','しゅうごうめいし','(n) collective noun'),
	(61813,'集合論','しゅうごうろん','(n) set theory (in math)'),
	(61814,'集札','しゅうさつ','(n,vs) ticket collection'),
	(61815,'集札係','しゅうさつがかり','(n) ticket collector'),
	(61816,'集散','しゅうさん','(n,vs) collection (gathering) and distribution/(P)'),
	(61817,'集散主義','しゅうさんしゅぎ','(n) collectivism'),
	(61818,'集散地','しゅうさんち','(n) distribution or trading center/distribution or trading centre'),
	(61819,'集塵','しゅうじん','(n) collecting dust'),
	(61820,'集塵機','しゅうじんき','(n) dust collector'),
	(61821,'集塵袋','しゅうじんぶくろ','(n) vacuum cleaner bag'),
	(61822,'集成','しゅうせい','(n,vs) aggregation'),
	(61823,'集積','しゅうせき','(n,vs) accumulation/(P)'),
	(61824,'集積回路','しゅうせきかいろ','(n) integrated-circuit'),
	(61825,'集束','しゅうそく','(n,vs) focusing'),
	(61826,'集大成','しゅうたいせい','(n,vs) compilation/(P)'),
	(61827,'集団','しゅうだん','(n) group/mass/(P)'),
	(61828,'集団安全保障','しゅうだんあんぜんほしょう','(n) collective security'),
	(61829,'集団結婚','しゅうだんけっこん','(n) group wedding'),
	(61830,'集団検診','しゅうだんけんしん','(n) group medical examination'),
	(61831,'集団行動','しゅうだんこうどう','(n) group (collective) action/collective behavior/collective behaviour'),
	(61832,'集団就職','しゅうだんしゅうしょく','(n) group employment'),
	(61833,'集団心理','しゅうだんしんり','(n) mass psychology'),
	(61834,'集団生活','しゅうだんせいかつ','(n) living in a group/communal living (life)'),
	(61835,'集団訴訟','しゅうだんそしょう','(n) class-action (lawsuit)'),
	(61836,'集団的自衛権','しゅうだんてきじえいけん','(n) right to collective defense/right to collective defence'),
	(61837,'集団農場','しゅうだんのうじょう','(n) collective farm'),
	(61838,'集中','しゅうちゅう','(n,vs) concentration/focusing the mind/(P)'),
	(61839,'集中攻撃','しゅうちゅうこうげき','(n,vs) (making, launching) concentrated attack (on, against)'),
	(61840,'集中講義','しゅうちゅうこうぎ','(n) closely-packed series of lectures/intensive course'),
	(61841,'集中豪雨','しゅうちゅうごうう','(n) local downpour/severe rain fall/(P)'),
	(61842,'集中治療室','しゅうちゅうちりょうしつ','(n) intensive care unit/ICU'),
	(61843,'集中線','しゅうちゅうせん','(n) saturated linework/concentrated linework'),
	(61844,'集中日','しゅうちゅうび','(n) day on which many companies hold shareholders meetings (to limit disruption by would-be blackmailers)'),
	(61845,'集中砲火','しゅうちゅうほうか','(n) concentrated fire'),
	(61846,'集中力','しゅうちゅうりょく','(n) (powers of) concentration/ability to concentrate'),
	(61847,'集注','しっちゅう','(n,vs) variorum'),
	(61848,'集注','しゅうちゅう','(n,vs) variorum'),
	(61849,'集註','しっちゅう','(n) variorum'),
	(61850,'集註','しゅうちゅう','(n) variorum'),
	(61851,'集配','しゅうはい','(n,vs) collection and delivery'),
	(61852,'集配人','しゅうはいじん','(n) postman/mailman/mail carrier'),
	(61853,'集配人','しゅうはいにん','(n) postman/mailman/mail carrier'),
	(61854,'集票','しゅうひょう','(n,vs) gathering votes/(P)'),
	(61855,'集約','しゅうやく','(n,vs) (1) intensive/(2) collect(ed)/summarize(d)/summarise(d)/(P)'),
	(61856,'集約的','しゅうやくてき','(adj-na) intensive'),
	(61857,'集約農業','しゅうやくのうぎょう','(n) intensive farming'),
	(61858,'集落','しゅうらく','(n) village/community/settlement/town/colony (animals, etc.)/(P)'),
	(61859,'集録','しゅうろく','(n,vs) compilation/editing/recording'),
	(61860,'醜い','みにくい','(adj) ugly/(P)'),
	(61861,'醜い女','みにくいおんな','(n) ugly (homely) woman'),
	(61862,'醜い争い','みにくいあらそい','(n) scandalous dispute'),
	(61863,'醜と美','しゅうとび','(n) ugliness and beauty'),
	(61864,'醜の御楯','しこのみたて','(exp) the humble shield of our Sovereign Lord'),
	(61865,'醜悪','しゅうあく','(adj-na,n) ugliness/meanness/offensiveness/(P)'),
	(61866,'醜怪','しゅうかい','(adj-na) monstrous/hideous/ugly/bizarre'),
	(61867,'醜業','しゅうぎょう','(n) shameful occupation'),
	(61868,'醜業婦','しゅぎょうふ','(n) prostitute'),
	(61869,'醜行','しゅうこう','(n) disgraceful (scandalous) conduct/shameful behavior/shameful behaviour'),
	(61870,'醜女','しこめ','(n) homely woman/plain-looking woman'),
	(61871,'醜女','しゅうじょ','(n) homely woman/plain-looking woman/(P)'),
	(61872,'醜状','しゅうじょう','(n) disgraceful state of affairs'),
	(61873,'醜態','しゅうたい','(n) shameful sight/disgraceful behavior/disgraceful behaviour/(P)'),
	(61874,'醜男','ぶおとこ','(n) ugly man'),
	(61875,'醜聞','しゅうぶん','(n) scandal/(P)'),
	(61876,'醜貌','しゅうぼう','(n) hideous face'),
	(61877,'醜名','しこな','(oK) (n) (uk) Sumo wrestler\'s stage name'),
	(61878,'醜名','しゅうめい','(n) scandal'),
	(61879,'醜類','しゅうるい','(n) evil-doers'),
	(61880,'什','じゅう','(n) 10/ten/utensil/thing'),
	(61881,'什一','じゅういち','(n) tithe'),
	(61882,'什器','じゅうき','(n) utensil/appliance/furniture'),
	(61883,'什物','じゅうもつ','(n) furniture/fixtures/utensil/treasure'),
	(61884,'什宝','じゅうほう','(n) treasured article'),
	(61885,'住','じゅう','(n) dwelling/living/(P)'),
	(61886,'住い','すまい','(n,vs) dwelling/house/residence/address'),
	(61887,'住する','じゅうする','(vs-s) to live/to reside/to inhabit'),
	(61888,'住まい','すまい','(n,vs) dwelling/house/residence/address/(P)'),
	(61889,'住まう','すまう','(v5u,vi) to live/to reside/to inhabit/(P)'),
	(61890,'住みか','すみか','(n) dwelling/house/residence/den/habitat'),
	(61891,'住み家','すみか','(n) dwelling/house/residence/den/habitat'),
	(61892,'住み慣れる','すみなれる','(v1) to get used to living in'),
	(61893,'住み荒らす','すみあらす','(v5s,vt) to leave a house in bad shape'),
	(61894,'住み込み','すみこみ','(n,adj-no) live-in'),
	(61895,'住み込む','すみこむ','(v5m,vi) to be a live-in employee/to live in/to live with'),
	(61896,'住み処','すみか','(n) dwelling/house/residence/den/habitat'),
	(61897,'住み所','すみどころ','(n) residence/address/domicile'),
	(61898,'住み心地','すみごこち','(n) comfort (in living place)/(P)'),
	(61899,'住み心地の良い','すみごこちのよい','(n) comfortable to live in'),
	(61900,'住み替える','すみかえる','(v1,vt) to change one\'s residence'),
	(61901,'住み着く','すみつく','(v5k,vi) to settle down'),
	(61902,'住み難い','すみにくい','(n) inconvenient (residence)/unpleasant (surroundings)'),
	(61903,'住み分け','すみわけ','(n) (1) habitat isolation (biology)/(2) compartmentalize/segregate/isolate'),
	(61904,'住む','すむ','(v5m,vi) to abide/to reside/to live in/to inhabit/to dwell/(P)'),
	(61905,'住めば都','すめばみやこ','(exp) you can get used to living anywhere'),
	(61906,'住家','じゅうか','(n) dwelling/house/residence/den/habitat'),
	(61907,'住家','すみか','(n) dwelling/house/residence/den/habitat'),
	(61908,'住環境','じゅうかんきょう','(n) living environment/habitat'),
	(61909,'住基ネット','じゅうきネット','(n) (abbr) national ID number system'),
	(61910,'住居','じゅうきょ','(n,vs) dwelling/house/residence/address/(P)'),
	(61911,'住居','すまい','(n,vs) dwelling/house/residence/address/(P)'),
	(61912,'住居手当','じゅうきょてあて','(n) rent allowance'),
	(61913,'住居跡','じゅうきょあと','(n) dwelling (habitation) site/site of a (prehistoric) settlement'),
	(61914,'住持','じゅうじ','(n,vs) chief priest of temple'),
	(61915,'住処','すみか','(n) dwelling/house/residence/den/habitat'),
	(61916,'住所','じゅうしょ','(n) address (e.g., of house)/residence/domicile/(P)'),
	(61917,'住所氏名','じゅうしょしめい','(n) one\'s name and address'),
	(61918,'住所録','じゅうしょろく','(n) address book'),
	(61919,'住所録代わり','じゅうしょろくがわり','(n) substitute for an address book'),
	(61920,'住職','じゅうしょく','(n,vs) chief priest (of a Buddhist temple)/(P)'),
	(61921,'住人','じゅうにん','(n) dweller/inhabitant/resident/(P)'),
	(61922,'住生活','じゅうせいかつ','(n) manner of housing'),
	(61923,'住専','じゅうせん','(n) housing-loan corporation/(P)'),
	(61924,'住僧','じゅうそう','(n) chief priest (of a Buddhist temple)'),
	(61925,'住宅','じゅうたく','(n) residence/housing/residential building/(P)'),
	(61926,'住宅ローン','じゅうたくローン','(n) housing loan/mortgage'),
	(61927,'住宅街','じゅうたくがい','(n) residential area/(P)'),
	(61928,'住宅金融公庫','じゅうたくきんゆうこうこ','(n) Housing Loan Corporation/(P)'),
	(61929,'住宅産業','じゅうたくさんぎょう','(n) the housing industry'),
	(61930,'住宅手当','じゅうたくてあて','(n) housing allowance'),
	(61931,'住宅地','じゅうたくち','(n) housing district/residential district/(P)'),
	(61932,'住宅地区','じゅうたくちく','(n) residential district'),
	(61933,'住宅地帯','じゅうたくちたい','(n) housing belt development'),
	(61934,'住宅難','じゅうたくなん','(n) housing shortage'),
	(61935,'住宅費','じゅうたくひ','(n) housing costs (expenses)'),
	(61936,'住宅問題','じゅうたくもんだい','(n) housing problem'),
	(61937,'住民','じゅうみん','(n) citizens/inhabitants/residents/population/(P)'),
	(61938,'住民運動','じゅうみんうんどう','(n) neighborhood (protest) movement/neighbourhood (protest) movement'),
	(61939,'住民監査請求','じゅうみんかんさせいきゅう','(n) resident audit request to local government authority'),
	(61940,'住民税','じゅうみんぜい','(n) municipal tax/(P)'),
	(61941,'住民登録','じゅうみんとうろく','(n) resident registration'),
	(61942,'住民投票','じゅうみんとうひょう','(n) local referendum/poll of residents'),
	(61943,'住民票','じゅうみんひょう','(n) citizen (identification) card/(P)'),
	(61944,'住友','すみとも','(n) Sumitomo (company)/(P)'),
	(61945,'住友銀行','すみともぎんこう','(n) Sumitomo Bank/(P)'),
	(61946,'充ちる','みちる','(v1,vi) to be full/to rise (tide)/to mature/to expire'),
	(61947,'充てがう','あてがう','(v5u,vt) (1) to allot/to allocate/(2) to supply with/to furnish/(3) to fit to/to fasten to/to apply to'),
	(61948,'充てる','あてる','(v1,vt) to assign/to set aside/(P)'),
	(61949,'充溢','じゅういつ','(n,vs) overflow/abundance/exuberance'),
	(61950,'充員','じゅういん','(n,vs) reserves/recruits/draftees/draughtees'),
	(61951,'充血','じゅうけつ','(n,vs) congestion (with blood)'),
	(61952,'充血した','じゅうけつした','(adj) congested/bloodshot/inflamed'),
	(61953,'充血した目','じゅうけつしため','(n) inflamed eyes'),
	(61954,'充塞','じゅうそく','(n,vs) plug/full up/being filled/stopped up'),
	(61955,'充実','じゅうじつ','(n,vs) (1) fullness/completion/perfection/substantiality/enrichment/(2) replenishment/repletion/(P)'),
	(61956,'充実した','じゅうじつした','(adj) full/complete/replete with/substantial (meal)/solid (reading)'),
	(61957,'充足','じゅうそく','(n,vs) sufficiency/(P)'),
	(61958,'充填','じゅうてん','(n,vs) fill (up)/plug/replenish/filling (in tooth)/loading (gun with ammunition, camera with film)'),
	(61959,'充電','じゅうでん','(n,vs) (1) charging (electrically)/(2) electrification/(P)'),
	(61960,'充電器','じゅうでんき','(n) (battery) charger'),
	(61961,'充電期間','じゅうでんきかん','(n) period of time in which to recharge one\'s batteries'),
	(61962,'充当','じゅうとう','(n,vs) allocation/appropriation/(P)'),
	(61963,'充当金','じゅうとうきん','(n) appropriation'),
	(61964,'充備','じゅうび','(n,vs) completion/perfection'),
	(61965,'充分','じゅうぶん','(adj-na) (1) plenty/enough/sufficient/satisfactory/adequate/(adv) (2) perfectly/thoroughly/fully/in full'),
	(61966,'充満','じゅうまん','(n,vs) being filled with/teaming with/pregnant with/(P)'),
	(61967,'充満ている','みちみちている','(v1) to be filled with/to be pregnant with/to teem with'),
	(61968,'充用','じゅうよう','(n,vs) appropriation to/earmarking for'),
	(61969,'十','じゅう','(num) 10/ten/(P)'),
	(61970,'十','と','(num) 10/ten'),
	(61971,'十','とお','(num) 10/ten/(P)'),
	(61972,'十一','じゅういち','(n) 11/eleven/(P)'),
	(61973,'十一月','じゅういちがつ','(n-adv) November/(P)'),
	(61974,'十一献金','じゅういちけんきん','(n) tithes'),
	(61975,'十一面観音','じゅういちめんかんのん','(n) eleven-faced Goddess of Mercy'),
	(61976,'十一面観世音','じゅういちめんかんぜおん','(n) eleven-faced Goddess of Mercy'),
	(61977,'十雨','じゅうう','(n) refreshing rain once in ten days'),
	(61978,'十円玉','じゅうえんだま','(n) 10 yen coin'),
	(61979,'十億','じゅうおく','(n) 1,000,000,000/billion (American)/milliard (British)/(P)'),
	(61980,'十回','じっかい','(n) ten times'),
	(61981,'十回','じゅっかい','(n) ten times'),
	(61982,'十戒','じっかい','(n) the 10 Buddhist precepts/Ten Commandments/Decalog'),
	(61983,'十干','じっかん','(n) the 10 calendar signs'),
	(61984,'十九','じゅうきゅう','(n) 19/nineteen/(P)'),
	(61985,'十月','じゅうがつ','(n-adv) October/(P)'),
	(61986,'十月革命','じゅうがつかくめい','(n) October Revolution'),
	(61987,'十五','じゅうご','(n) 15/fifteen/(P)'),
	(61988,'十五夜','じゅうごや','(n) night of the full moon/the night of the 15th day of the 8th lunar month'),
	(61989,'十三','じゅうさん','(n) 13/thirteen/(P)'),
	(61990,'十三夜','じゅうさんや','(n) 13th day (of the moon)/the night of the 13th day of 9th lunar month'),
	(61991,'十四','じゅうし','(n) 14/fourteen'),
	(61992,'十四','じゅうよん','(n) 14/fourteen/(P)'),
	(61993,'十四日','じゅうよっか','(n) fourteenth day of the month'),
	(61994,'十姉妹','じゅうしまつ','(n) society finch'),
	(61995,'十指','じっし','(n) the ten fingers'),
	(61996,'十指','じゅっし','(n) the ten fingers'),
	(61997,'十字','じゅうじ','(adj-na,n) cross/crossed/cruciform/(P)'),
	(61998,'十字に','じゅうじに','(adv) crosswise'),
	(61999,'十字架','じゅうじか','(n) cross/the Cross (of Christ)/(P)');
INSERT INTO `edict` VALUES (62000,'十字架状','じゅうじかじょう','(adj-na) cruciform'),
	(62001,'十字架像','じゅうじかぞう','(n) crucifix'),
	(62002,'十字火','じゅうじか','(n) crossfire'),
	(62003,'十字街','じゅうじがい','(n) crossroads/street crossing'),
	(62004,'十字軍','じゅうじぐん','(n) Crusades/Crusaders'),
	(62005,'十字軍騎士','じゅうじぐんきし','(n) the Crusaders'),
	(62006,'十字形','じゅうじけい','(adj-na) cross/cruciform'),
	(62007,'十字線','じゅうじせん','(n) crosshairs'),
	(62008,'十字砲火','じゅうじほうか','(n) cross fire'),
	(62009,'十字路','じゅうじろ','(n) crossroads/(P)'),
	(62010,'十七','じゅうしち','(n) 17/seventeen/(P)'),
	(62011,'十七','じゅうなな','(n) 17/seventeen'),
	(62012,'十手','じって','(n) short metal truncheon'),
	(62013,'十手','じゅって','(n) short metal truncheon'),
	(62014,'十種競技','じっしゅきょうぎ','(n) decathlon'),
	(62015,'十重','とえ','(n) tenfold'),
	(62016,'十重二十重','とえはたえ','(n) multitude'),
	(62017,'十進','じっしん','(adj-na) decimal system/deciam'),
	(62018,'十進制','じっしんせい','(n) decimal system'),
	(62019,'十進分類法','じっしんぶんるいほう','(n) decimal classification/Dewey (decimal) classification'),
	(62020,'十進法','じっしんほう','(n) decimal system'),
	(62021,'十人十色','じゅうにんといろ','(n) (col) Several men, several minds/everyone has his own ideas and tastes/everyone has his own interests and ideas/different strokes for different folks'),
	(62022,'十人並','じゅうにんなみ','(adj-na,n) being average (capacity, looks) (as good as anyone)/mediocrity'),
	(62023,'十人並み','じゅうにんなみ','(adj-na,n) being average (capacity, looks) (as good as anyone)/mediocrity'),
	(62024,'十人力','じゅうにんりき','(n) the strength of ten'),
	(62025,'十数','じゅうすう','(pref) ten-odd'),
	(62026,'十全','じゅうぜん','(adj-na,n) perfection/consummation/absolute safety'),
	(62027,'十代','じゅうだい','(n) the teens (10-19)/teenage/the tenth generation/(P)'),
	(62028,'十台','じゅうだい','(n) the teens (10-19)/teenage/the tenth generation'),
	(62029,'十中八九','じっちゅうはっく','(n-adv,n) 8 or 9 cases out of ten'),
	(62030,'十中八九','じゅっちゅうはっく','(n-adv,n) 8 or 9 cases out of ten'),
	(62031,'十哲','じってつ','(n) Basho\'s Ten Disciples/Confucius\' Ten Disciples'),
	(62032,'十哲','じゅってつ','(n) Basho\'s Ten Disciples/Confucius\' Ten Disciples'),
	(62033,'十二','じゅうに','(n) 12/twelve/(P)'),
	(62034,'十二宮','じゅうにきゅう','(n) constellations of the zodiac'),
	(62035,'十二月','じゅうにがつ','(n-adv) December/(P)'),
	(62036,'十二使徒','じゅうにしと','(n) Twelve Apostles'),
	(62037,'十二指腸','じゅうにしちょう','(n) duodenum'),
	(62038,'十二指腸虫','じゅうにしちょうちゅう','(n) hookworm'),
	(62039,'十二指腸潰瘍','じゅうにしちょうかいよう','(n) duodenal ulcer'),
	(62040,'十二支','じゅうにし','(n) the 12 signs of the Chinese zodiac'),
	(62041,'十二時','じゅうにじ','(n) twelve o\'clock/noon/midnight'),
	(62042,'十二折り','じゅうにおり','(n) duodecimo (folding)'),
	(62043,'十二単衣','じゅうにひとえ','(n) lady\'s ceremonial court dress'),
	(62044,'十二分','じゅうにぶん','(adj-na,n) more than enough/(P)'),
	(62045,'十日','とおか','(n) ten days/the tenth (day of the month)/(P)'),
	(62046,'十日の菊','とおかのきく','(n) coming too late'),
	(62047,'十年','じゅうねん','(n) ten years/decade'),
	(62048,'十年一昔','じゅうねんひとむかし','(n) expression suggesting that the pace of change makes ten years back seem like ancient history'),
	(62049,'十年一日','じゅうねんいちじつ','(n) without intermission for ten (long) years/with constancy of purpose for ten (long) years/in the same old rut for years on end'),
	(62050,'十年一日','じゅうねんいちにち','(n) without intermission for ten (long) years/with constancy of purpose for ten (long) years/in the same old rut for years on end'),
	(62051,'十能','じゅうのう','(n) fire shovel/fire pan'),
	(62052,'十把一絡','じっぱひとからげ','(n) lumping together all sorts of things/making sweeping generalizations/dealing with various things under one head'),
	(62053,'十把一絡','じゅっぱひとからげ','(n) lumping together all sorts of things/making sweeping generalizations/dealing with various things under one head'),
	(62054,'十把一絡げ','じっぱひとからげ','(n) lumping together all sorts of things/making sweeping generalizations/dealing with various things under one head'),
	(62055,'十把一絡げ','じゅっぱひとからげ','(n) lumping together all sorts of things/making sweeping generalizations/dealing with various things under one head'),
	(62056,'十倍','じゅうばい','(n) ten times/tenfold'),
	(62057,'十八','じゅうはち','(n) 18/eighteen/(P)'),
	(62058,'十八金','じゅうはちきん','(n) 18-carat gold'),
	(62059,'十八番','おはこ','(n) one\'s favorite stunt/one\'s favourite stunt/one\'s hobby/No. 18'),
	(62060,'十八番','じゅうはちばん','(n) one\'s favorite stunt/one\'s favourite stunt/one\'s hobby/No. 18/(P)'),
	(62061,'十部門分類法','じゅうぶもんぶんるいほう','(n) Dewey Decimal System'),
	(62062,'十分','じっぷん','(n) 10 minutes'),
	(62063,'十分','じゅうぶん','(adj-na) (1) plenty/enough/sufficient/satisfactory/adequate/(n,vs) (2) division into ten/(adv) (3) perfectly/thoroughly/fully/in full/(P)'),
	(62064,'十分','じゅっぷん','(n) 10 minutes'),
	(62065,'十分の一','じゅうぶんのいち','(n) the tithe/tenth'),
	(62066,'十分条件','じゅうぶんじょうけん','(n) a sufficient condition'),
	(62067,'十分置きに運転','じゅっぷんおきにうんてん','(n,vs) operating on a ten-minute schedule'),
	(62068,'十文字','じゅうもんじ','(n,adj-no) a cross/cruciform'),
	(62069,'十文字に','じゅうもんじに','(adv) crosswise'),
	(62070,'十本','じゅっぽん','(adj) ten (long cylindrical things)'),
	(62071,'十枚目','じゅうまいめ','(n) second highest sumo division'),
	(62072,'十万','じゅうまん','(n) 100,000/hundred thousand/(P)'),
	(62073,'十万億土','じゅうまんおくど','(n) eternity/paradise'),
	(62074,'十目','じゅうもく','(n) all eyes'),
	(62075,'十薬','じゅうやく','(n) chameleon plant (Houttuynia cordata)'),
	(62076,'十薬','どくだみ','(n) chameleon plant (Houttuynia cordata)'),
	(62077,'十両','じゅうりょう','(n) second highest sumo division/wrestlers of the second highest sumo division/(P)'),
	(62078,'十両格','じゅうりょうかく','(n) referee officiating the second highest sumo division'),
	(62079,'十両筆頭','じゅうりょうひっとう','(n) two highest ranked wrestlers in juryo division (sumo)'),
	(62080,'十露盤','そろばん','(n) abacus'),
	(62081,'十六','じゅうろく','(n) 16/sixteen/(P)'),
	(62082,'十六音符','じゅうろくおんぷ','(n) 16th note'),
	(62083,'十六夜','いざよい','(n) sixteen-day-old moon'),
	(62084,'十誡','じっかい','(n) the 10 Buddhist precepts/Ten Commandments/Decalog'),
	(62085,'従う','したがう','(v5u,vi) to abide (by the rules)/to obey/to follow/to accompany/(P)'),
	(62086,'従える','したがえる','(v1,vt) (1) to be accompanied by/(2) to subdue/(P)'),
	(62087,'従たる','じゅうたる','(adj-t,adv-to) subordinate/secondary/junior/incidental/accessory'),
	(62088,'従って','したがって','(conj) (uk) therefore/consequently/in accordance with/(P)'),
	(62089,'従因','じゅういん','(n) secondary cause'),
	(62090,'従価税','じゅうかぜい','(n) ad valorem duty'),
	(62091,'従業','じゅうぎょう','(n,vs) employment'),
	(62092,'従業員','じゅうぎょういん','(n) employee/worker/(P)'),
	(62093,'従軍','じゅうぐん','(n,vs) campaign/(P)'),
	(62094,'従軍記者','じゅうぐんきしゃ','(n) war correspondent'),
	(62095,'従兄','いとこ','(n) (male) (uk) cousin (older than the writer)'),
	(62096,'従兄','じゅうけい','(n) (male) (uk) cousin (older than the writer)'),
	(62097,'従兄弟','いとこ','(n) (uk) male cousin/(P)'),
	(62098,'従兄弟','じゅうけいてい','(n) (uk) male cousin'),
	(62099,'従三位','じゅさんみ','(n) second grade of the third rank of honor (honour)'),
	(62100,'従姉','いとこ','(n) (uk) cousin (female) (older than the writer)'),
	(62101,'従姉','じゅうし','(n) (uk) cousin (female) (older than the writer)'),
	(62102,'従姉妹','いとこ','(n) (uk) cousin (female)'),
	(62103,'従姉妹','じゅうしまい','(n) (uk) cousin (female)'),
	(62104,'従事','じゅうじ','(n,vs) engaging/pursuing/following/(P)'),
	(62105,'従者','じゅうしゃ','(n) follower/attendant/valet/servant'),
	(62106,'従順','じゅうじゅん','(adj-na,n) obedient/gentle/meek/submissive/docile'),
	(62107,'従節','じゅうせつ','(n) subordinate clause'),
	(62108,'従前','じゅうぜん','(n,adj-no) previous/former'),
	(62109,'従属','じゅうぞく','(n,vs) subordination/dependency/(P)'),
	(62110,'従属国','じゅうぞくこく','(n) a dependency'),
	(62111,'従属節','じゅうぞくせつ','(n) subordinate clause'),
	(62112,'従属変数','じゅうぞくへんすう','(n) dependent variable'),
	(62113,'従卒','じゅうそつ','(n) (military) orderly/underling'),
	(62114,'従弟','いとこ','(n) (uk) cousin (male, younger than the writer)'),
	(62115,'従弟','じゅうてい','(n) (uk) cousin (male, younger than the writer)'),
	(62116,'従的','じゅうてき','(adj-na) subordinate/secondary'),
	(62117,'従犯','じゅうはん','(n) accomplice/complicity'),
	(62118,'従物','じゅうぶつ','(n) accessory (thing)/appurtenance'),
	(62119,'従僕','じゅうぼく','(n) attendant male servant'),
	(62120,'従妹','いとこ','(n) (uk) cousin (female, younger than the writer)'),
	(62121,'従妹','じゅうまい','(n) (uk) cousin (female, younger than the writer)'),
	(62122,'従容','しょうよう','(adj-t,adv-to) calm/composed/tranquil'),
	(62123,'従容自若','しょうようじじゃく','(adj-t,adv-to) presence of mind/imperturbability/calm and self-possessed/with serenity'),
	(62124,'従来','じゅうらい','(n-adv,n-t) up to now/so far/traditional/existing (e.g., equipment)/(P)'),
	(62125,'従来は','じゅうらいは','(n) so far/hitherto'),
	(62126,'従来型','じゅうらいがた','(n) existing (type, form)'),
	(62127,'従量税','じゅうりょうぜい','(n) (taxation) a specific duty'),
	(62128,'戎葵','じゅうき','(n) (arch) hollyhock'),
	(62129,'柔','やわ','(adj-na) poorly-built/weak/insubstantial'),
	(62130,'柔らか','やわらか','(adj-na,n) soft/tender/limp/subdued (colour or light) (color)/gentle/meek/(P)'),
	(62131,'柔らかい','やわらかい','(adj) soft/tender/limp/(P)'),
	(62132,'柔らかい文章','やわらかいぶんしょう','(n) informal style'),
	(62133,'柔らかい毛布','やわらかいもうふ','(n) soft blanket'),
	(62134,'柔らかな光','やわらかなひかり','(n) soft light'),
	(62135,'柔らかな風','やわらかなかぜ','(n) gentle breeze'),
	(62136,'柔らかみ','やわらかみ','(n) (touch of) softness'),
	(62137,'柔弱','にゅうじゃく','(adj-na,n) weakness/effeminacy/enervation'),
	(62138,'柔術','じゅうじゅつ','(n) classical Japanese martial art, usually referring to fighting without a weapon/jujitsu'),
	(62139,'柔順','じゅうじゅん','(adj-na,n) obedient/gentle/meek/submissive/docile'),
	(62140,'柔道','じゅうどう','(n) judo/(P)'),
	(62141,'柔道家','じゅうどうか','(n) judo practitioner'),
	(62142,'柔道場','じゅうどうじょう','(n) judo hall'),
	(62143,'柔道着','じゅうどうぎ','(n) suit for judo practice (practise)'),
	(62144,'柔軟','じゅうなん','(adj-na,n) flexible/lithe/soft/pliable/(P)'),
	(62145,'柔軟仕上げ剤','じゅうなんしあげざい','(n) fabric softener'),
	(62146,'柔軟思考','じゅうなんしこう','(n) a flexible way of thinking'),
	(62147,'柔軟性','じゅうなんせい','(n) compatibility/pliability/softness/elasticity'),
	(62148,'柔軟体操','じゅうなんたいそう','(n) calisthenics'),
	(62149,'柔軟路線','じゅうなんろせん','(n) (taking) a flexible approach (to)'),
	(62150,'柔肌','やわはだ','(n) soft fair skin'),
	(62151,'柔毛','じゅうもう','(n) soft hair'),
	(62152,'柔和','にゅうわ','(adj-na,n) gentleness/mildness/meekness/(P)'),
	(62153,'汁','しる','(n) juice/sap/soup/broth/(P)'),
	(62154,'汁','つゆ','(n) juice/sap/soup/broth'),
	(62155,'汁液','じゅうえき','(n) juice'),
	(62156,'汁気','しるけ','(n) juice'),
	(62157,'汁物','しるもの','(n) soup'),
	(62158,'汁粉','しるこ','(n) sweet red-bean soup'),
	(62159,'汁椀','しるわん','(n) soup bowl'),
	(62160,'渋','しぶ','(n) astringent (puckery) juice (of unripe persimmons)'),
	(62161,'渋々','しぶしぶ','(adv) reluctantly/unwillingly'),
	(62162,'渋い','しぶい','(adj) (1) tasteful (clothing)/cool/an aura of refined masculinity/(2) astringent/sullen/bitter (taste)/(3) grim/quiet/(4) sober/stingy/(P)'),
	(62163,'渋い顔をしている','しぶいかおをしている','(exp) to be grim-faced/to look sullen'),
	(62164,'渋い酒','しぶいさけ','(n) rough wine'),
	(62165,'渋い色','しぶいいろ','(n) sober (quiet) color/sober colour'),
	(62166,'渋い着物','しぶいきもの','(n) tasteful dress'),
	(62167,'渋り腹','しぶりばら','(n) bowel pains/painful loose bowels'),
	(62168,'渋る','しぶる','(v5r) to hesitate/to be reluctant/to have loose painful bowel movement/(P)'),
	(62169,'渋柿','しぶがき','(n) sour and puckery persimmon'),
	(62170,'渋紙','しぶがみ','(n) paper treated with astringent persimmon juice'),
	(62171,'渋渋','しぶしぶ','(adv) reluctantly/unwillingly'),
	(62172,'渋色','しぶいろ','(n) tan (color, colour)'),
	(62173,'渋滞','じゅうたい','(n,vs) congestion (e.g., traffic)/delay/stagnation/(P)'),
	(62174,'渋茶','しぶちゃ','(n) strong or bitter (green) tea'),
	(62175,'渋抜き','しぶぬき','(n,vs) removing the astringent taste (from persimmons)'),
	(62176,'渋皮','しぶかわ','(n) inner, astringent skin (of a chestnut)'),
	(62177,'渋味','しぶみ','(n) good taste/astringency/refinement'),
	(62178,'渋面','しぶつら','(n) grimace/sullen face'),
	(62179,'渋面','しぶづら','(n) grimace/sullen face'),
	(62180,'渋面','じゅうめん','(n) grimace/sullen face/(P)'),
	(62181,'獣','けだもの','(n) beast/brute/(P)'),
	(62182,'獣','けもの','(n) beast/brute/(P)'),
	(62183,'獣医','じゅうい','(n) veterinarian/(P)'),
	(62184,'獣医学','じゅういがく','(n) veterinary medicine'),
	(62185,'獣姦','じゅうかん','(n) bestiality/sodomy'),
	(62186,'獣行','じゅうこう','(n) brutal or bestial act'),
	(62187,'獣脂','じゅうし','(n) tallow'),
	(62188,'獣心','じゅうしん','(n) brutal heart'),
	(62189,'獣人','けものびと','(n) therianthropy'),
	(62190,'獣人','じゅうじん','(n) therianthropy'),
	(62191,'獣性','じゅうせい','(n) brutality/animal nature'),
	(62192,'獣帯','じゅうたい','(n) zodiac'),
	(62193,'獣道','けものみち','(n) animal trail'),
	(62194,'獣肉','じゅうにく','(n) animal flesh'),
	(62195,'獣皮','じゅうひ','(n) a hide/a pelt/animal skin'),
	(62196,'獣偏','けものへん','(n) dog radical (kemonohen)'),
	(62197,'獣毛','じゅうもう','(n) animal hair'),
	(62198,'獣慾','じゅうよく','(n) animal or carnal desires/lust'),
	(62199,'獣欲','じゅうよく','(n) animal or carnal desires/lust'),
	(62200,'獣類','じゅうるい','(n) animals/beasts'),
	(62201,'縦','たて','(n) length/height/(P)'),
	(62202,'縦横','じゅうおう','(n) length and width/every direction/warp and woof/right and left/vertically and horizontally/length and breadth/(P)'),
	(62203,'縦横','たてよこ','(n) length and width/every direction/warp and woof/right and left/vertically and horizontally/length and breadth/(P)'),
	(62204,'縦横自在','じゅうおうじざい','(n,adj-na) freely/right and left/active without any restraint/with unrestricted energy in all directions'),
	(62205,'縦横比','じゅうおうひ','(n) aspect ratio'),
	(62206,'縦横比','たてよこひ','(n) aspect ratio'),
	(62207,'縦横無尽','じゅうおうむじん','(adj-na,n) freely/right and left/as one pleases'),
	(62208,'縦横無礙','じゅうおうむげ','(n,adj-na,adj-no) being as free as the air/active without any restraint'),
	(62209,'縦隔','じゅうかく','(n) mediastinum'),
	(62210,'縦割り','たてわり','(n) dividing vertically'),
	(62211,'縦割り行政','たてわりぎょうせい','(n) vertically segmented administrative system/overcompartmentalized bureaucracy/a system in which interministerial rivalry diminishes overall efficiency'),
	(62212,'縦割行政','たてわりぎょうせい','(n) vertically segmented administrative system/overcompartmentalized bureaucracy/a system in which interministerial rivalry diminishes overall efficiency'),
	(62213,'縦貫','じゅうかん','(n,vs) running through/traversal'),
	(62214,'縦型','たてがた','(adj-pn) vertical/portrait style/longitudinal'),
	(62215,'縦穴','たてあな','(n) pit/shaft'),
	(62216,'縦結び','たてむすび','(n) vertical or granny knot'),
	(62217,'縦坑','たてこう','(n) shaft'),
	(62218,'縦糸','たていと','(n) (weaving) warp'),
	(62219,'縦軸','たてじく','(n) vertical axis/vertical line'),
	(62220,'縦縞','たてじま','(n) vertical stripes/striped fabric'),
	(62221,'縦社会','たてしゃかい','(n) vertically structured society'),
	(62222,'縦書','たてがき','(n) vertical writing/(P)'),
	(62223,'縦書き','たてがき','(n) vertical writing/(P)'),
	(62224,'縦陣','じゅうじん','(n) (military) column'),
	(62225,'縦旋盤','たてせんばん','(n) vertical turning lathe/VTL'),
	(62226,'縦線','じゅうせん','(n) vertical line/bar line (e.g., in music)'),
	(62227,'縦組み','たてぐみ','(n) vertical typesetting'),
	(62228,'縦走','じゅうそう','(n,vs) traverse/walk along the ridge'),
	(62229,'縦続','じゅうぞく','(n) concatenation/cascade (connection)'),
	(62230,'縦続接続','じゅうぞくせつぞく','(n) cascade (connection) (electronics)'),
	(62231,'縦隊','じゅうたい','(n) (military) column'),
	(62232,'縦断','じゅうだん','(n,vs) flying through/cutting across/longitudinal slice/(P)'),
	(62233,'縦長','たてなが','(adj-na,n) oblong/vertical writing style, e.g., on envelopes/portrait orientation'),
	(62234,'縦笛','たてぶえ','(n) recorder (the musical instrument)'),
	(62235,'縦波','たてなみ','(n) longitudinal wave'),
	(62236,'縦揺れ','たてゆれ','(n,vs) (with respect to an earthquake) vertical shake/pitching'),
	(62237,'縦覧','じゅうらん','(n,vs) inspection'),
	(62238,'縦列','じゅうれつ','(n) column/file'),
	(62239,'縦列駐車','じゅうれつちゅうしゃ','(n,vs) parallel parking'),
	(62240,'重','え','(suf) -fold/-ply'),
	(62241,'重','おも','(adj-na,n) main/principal/important'),
	(62242,'重々','じゅうじゅう','(adj-no,adv,n) repeated/manifold'),
	(62243,'重々しい','おもおもしい','(adj) frequently/sincerely/exceedingly/serious/grave/dignified'),
	(62244,'重々に','じゅうじゅうに','(adv) extremely'),
	(62245,'重々にも','じゅうじゅうにも','(exp) repeatedly'),
	(62246,'重い','おもい','(adj) (1) heavy/massive/(2) serious/important/severe/oppressed/(P)'),
	(62247,'重い罪','おもいつみ','(n) serious (grave) crime'),
	(62248,'重い任務','おもいにんむ','(n) important task'),
	(62249,'重き','おもき','(n) importance/emphasis/stress/(P)'),
	(62250,'重く用いる','おもくもちいる','(exp) to give an important position'),
	(62251,'重さ','おもさ','(n) weight/(P)'),
	(62252,'重し','おもし','(n) weight/(P)'),
	(62253,'重し石','おもしいし','(n) stone weights on pickle-tub covers'),
	(62254,'重たい','おもたい','(adj) heavy/massive/serious/important/severe/oppressed/(P)'),
	(62255,'重たげ','おもたげ','(adj-na) heavy'),
	(62256,'重なり','かさなり','(n) overlapping/piling/stacking'),
	(62257,'重なり合う','かさなりあう','(v5u) to lie on top of each other/to overlap/to pile up'),
	(62258,'重なる','おもなる','(oK) (exp) main/principal/important'),
	(62259,'重なる','かさなる','(v5r,vi) to be piled up/lie on top of one another/overlap each other/(P)'),
	(62260,'重ね','かさね','(n) pile/heap/layer/suits/set/course (stones)'),
	(62261,'重ねかける','かさねかける','(v1) to lap/to overlap'),
	(62262,'重ねて','かさねて','(adv) once more/repeatedly'),
	(62263,'重ねる','かさねる','(v1,vt) to pile up/to put something on another/to heap up/to add/to repeat/(P)'),
	(62264,'重ね掛ける','かさねかける','(v1) to lap/to overlap'),
	(62265,'重ね合わせ','かさねあわせ','(n) superposition (physics)/(P)'),
	(62266,'重ね合わせる','かさねあわせる','(v1) to overlap'),
	(62267,'重ね詞','かさねことば','(n) repeated word or phrase'),
	(62268,'重ね重ね','かさねがさね','(adv) frequently/sincerely/exceedingly'),
	(62269,'重ね書き','かさねがき','(n,vs) overwrite'),
	(62270,'重ね書き用羊皮紙','かさねがきようようひし','(n) palimpsest'),
	(62271,'重ね着','かさねぎ','(n,vs) wearing one garment over another'),
	(62272,'重み','おもみ','(n) importance/weight/dignity/emphasis/(P)'),
	(62273,'重り','おもり','(n) weight/sinker (fishing)'),
	(62274,'重る','おもる','(v5r,vi) to get heavy/to grow serious/(P)'),
	(62275,'重んじる','おもんじる','(v1,vt) to respect/to honor/to honour/to esteem/to prize/(P)'),
	(62276,'重んずる','おもんずる','(vz,vt) to honor/to honour/to respect/to esteem/to prize/(P)'),
	(62277,'重愛','じゅうあい','(n) endearment'),
	(62278,'重圧','じゅうあつ','(n) pressure/(P)'),
	(62279,'重圧に耐える','じゅうあつにたえる','(exp) to withstand pressures'),
	(62280,'重圧感','じゅうあつかん','(n) feeling of oppression'),
	(62281,'重囲','じゅうい','(n) close siege'),
	(62282,'重囲','ちょうい','(n) close siege'),
	(62283,'重液','じゅうえき','(n) heavy liquids'),
	(62284,'重液分離','じゅうえきぶんり','(n) heavy media (liquid) separation'),
	(62285,'重縁','じゅうえん','(n) double marriage (in the same family)/intermarriage'),
	(62286,'重恩','じゅうおん','(n) heavy obligation'),
	(62287,'重恩','ちょうおん','(n) special blessing'),
	(62288,'重加算税','じゅうかさんぜい','(n) heavy additional tax(ation)/(P)'),
	(62289,'重科','じゅうか','(n) serious crime/heavy punishment'),
	(62290,'重火器','じゅうかき','(n) heavy weapons'),
	(62291,'重荷','おもに','(n) load/heavy burden/encumbrance/heavy freight/heavy responsibility/(P)'),
	(62292,'重荷','じゅうか','(n) load/heavy burden/encumbrance/heavy freight/heavy responsibility'),
	(62293,'重過ぎる','おもすぎる','(v1) to be too heavy'),
	(62294,'重灰','じゅうかい','(n) dense ash'),
	(62295,'重患','じゅうかん','(n) serious illness'),
	(62296,'重器','じゅうき','(n) treasure/invaluable person'),
	(62297,'重機','じゅうき','(n) heavy machine gun'),
	(62298,'重機関銃','じゅうきかんじゅう','(n) heavy machine gun'),
	(62299,'重軌条','じゅうきじょう','(n) heavy rail'),
	(62300,'重騎兵','じゅうきへい','(n) heavy cavalry'),
	(62301,'重詰め','じゅうづめ','(n) food packed in nest of lacquered boxes'),
	(62302,'重禁錮','じゅうきんこ','(n) imprisonment with hard labor (hard labour)'),
	(62303,'重謹慎','じゅうきんしん','(n) close confinement (in one\'s barracks)'),
	(62304,'重金属','じゅうきんぞく','(n) heavy metals'),
	(62305,'重苦しい','おもくるしい','(adj) heavy/gloomy/awkward/cumbrous/oppressive/leaden/(P)'),
	(62306,'重刑','じゅうけい','(n) heavy sentence'),
	(62307,'重軽傷','じゅうけいしょう','(n) major or minor injuries'),
	(62308,'重言','じゅうごん','(n) succession of words of similar meaning'),
	(62309,'重厚','じゅうこう','(adj-na,n) thickness/composure and dignity/(P)'),
	(62310,'重厚','ちょうこう','(adj-na,n) thickness/composure and dignity'),
	(62311,'重厚長大','じゅうこうちょうだい','(n,adj-na) heavy, thick, long, and big (products)/massive and heavy (products)/heavy (manufacturing)'),
	(62312,'重厚長大産業','じゅうこうちょうだいさんぎょう','(n) smokestack industry'),
	(62313,'重工','じゅうこう','(n) heavy industry'),
	(62314,'重工業','じゅうこうぎょう','(n) heavy industry/(P)'),
	(62315,'重合','じゅうごう','(n,vs) polymerization/polymerisation'),
	(62316,'重合体','じゅうごうたい','(n) a polymer'),
	(62317,'重刻','じゅうこく','(n,vs) reprinting'),
	(62318,'重婚','じゅうこん','(n,vs) bigamy'),
	(62319,'重婚者','じゅうこんしゃ','(n) bigamist'),
	(62320,'重罪','じゅうざい','(n) felony/serious crime'),
	(62321,'重殺','じゅうさつ','(n) double play'),
	(62322,'重酸素','じゅうさんそ','(n) heavy oxygen'),
	(62323,'重視','じゅうし','(n,vs) importance/stress/serious consideration/(P)'),
	(62324,'重手','おもで','(n) serious wound or injury'),
	(62325,'重手代','おもてだい','(n) head steward (of an estate)'),
	(62326,'重重','じゅうじゅう','(adj-no,adv,n) repeated/manifold'),
	(62327,'重重しい','おもおもしい','(adj) frequently/sincerely/exceedingly/serious/grave/dignified'),
	(62328,'重重に','じゅうじゅうに','(adv) extremely'),
	(62329,'重重にも','じゅうじゅうにも','(exp) repeatedly'),
	(62330,'重出','じゅうしゅつ','(n,vs) citing again'),
	(62331,'重傷','おもで','(n) serious wound or injury'),
	(62332,'重傷','じゅうしょう','(n) serious wound or injury/(P)'),
	(62333,'重傷者','じゅうしょうしゃ','(n) severely wounded person'),
	(62334,'重商主義','じゅうしょうしゅぎ','(n) mercantilism'),
	(62335,'重商主義者','じゅうしょうしゅぎしゃ','(n) mercantilist'),
	(62336,'重唱','じゅうしょう','(n,vs) singing in parts'),
	(62337,'重症','じゅうしょう','(n) serious illness/(P)'),
	(62338,'重症急性呼吸器症候群','じゅうしょうきゅうせいこきゅうきしょうこうぐん','(n) severe acute respiratory syndrome (SARS)'),
	(62339,'重症者','じゅうしょうしゃ','(n) the seriously ill'),
	(62340,'重症例','じゅうしょうれい','(n) serious cases (of illness)'),
	(62341,'重畳','ちょうじょう','(adj-t,adv-to) (1) placed one upon another/piled up/(2) excellent/splendid'),
	(62342,'重畳至極','ちょうじょうしごく','(n,adj-na) very pleasant/extremely delightful/exquisite/superb'),
	(62343,'重職','じゅうしょく','(n) responsible position'),
	(62344,'重心','じゅうしん','(n) center of gravity/centre of gravity/(P)'),
	(62345,'重臣','じゅうしん','(n) chief vassal/senior statesman'),
	(62346,'重水','じゅうすい','(n) heavy water'),
	(62347,'重水素','じゅうすいそ','(n) deuterium/heavy hydrogen'),
	(62348,'重星','じゅうせい','(n) multiple star'),
	(62349,'重税','じゅうぜい','(n) heavy taxation'),
	(62350,'重石','おもし','(n) stone weights on pickle-tub covers'),
	(62351,'重積','じゅうせき','(n,vs) piling up'),
	(62352,'重責','じゅうせき','(n) heavy responsibility/(P)'),
	(62353,'重説','じゅうせつ','(n,vs) reexplanation'),
	(62354,'重戦車','じゅうせんしゃ','(n) heavy tank'),
	(62355,'重奏','じゅうそう','(n,vs) instrumental ensemble'),
	(62356,'重層','じゅうそう','(n) multistoried/multilayered/(P)'),
	(62357,'重層的','じゅうそうてき','(adj-na) stratified/multilayered'),
	(62358,'重曹','じゅうそう','(n) baking soda/sodium bicarbonate'),
	(62359,'重体','じゅうたい','(adj-na,n) seriously ill/serious condition/critical state/(P)'),
	(62360,'重態','じゅうたい','(adj-na,n) seriously ill/serious condition/critical state/(P)'),
	(62361,'重代','じゅうだい','(n) successive generations'),
	(62362,'重大','じゅうだい','(adj-na,n) serious/important/grave/weighty/(P)'),
	(62363,'重大化','じゅうだいか','(n) aggravation'),
	(62364,'重大視','じゅうだいし','(n,vs) taking (something) seriously'),
	(62365,'重大性','じゅうだいせい','(n) importance/seriousness'),
	(62366,'重大犯罪','じゅうだいはんざい','(n) serious crime'),
	(62367,'重大問題','じゅうだいもんだい','(n) serious (vital) question/a grave issue/a matter of grave concern'),
	(62368,'重炭酸ソーダ','じゅうたんさんソーダ','(n) baking soda/sodium bicarbonate'),
	(62369,'重炭酸曹達','じゅうたんさんそうだ','(n) sodium bicarbonate/baking soda'),
	(62370,'重聴','じゅうちょう','(n) hard of hearing'),
	(62371,'重鎮','じゅうちん','(n) leader/authority/mainstay/(P)'),
	(62372,'重点','じゅうてん','(n) important point/lay stress on/colon/emphasis/(P)'),
	(62373,'重点主義','じゅうてんしゅぎ','(n) priority system'),
	(62374,'重点的に','じゅうてんてきに','(adv) mainly/(P)'),
	(62375,'重電機','じゅうでんき','(n) heavy electric equipment'),
	(62376,'重度','じゅうど','(n,adj-no) heavy/severe/(P)'),
	(62377,'重盗','じゅうとう','(n) double steal'),
	(62378,'重湯','おもゆ','(n) thin rice gruel/rice water'),
	(62379,'重篤','じゅうとく','(adj-na,n) serious (illness)'),
	(62380,'重噸','じゅうとん','(n) long ton'),
	(62381,'重任','じゅうにん','(n,vs) heavy responsibility/important post/reelection/reappointment'),
	(62382,'重農主義','じゅうのうしゅぎ','(n) emphasizing agriculture'),
	(62383,'重農主義者','じゅうのうしゅぎしゃ','(n) physiocrat'),
	(62384,'重馬場','おもばば','(n) heavy going'),
	(62385,'重爆','じゅうばく','(n) heavy bomber'),
	(62386,'重爆撃機','じゅうばくげきき','(n) a heavy bomber'),
	(62387,'重箱','じゅうばこ','(n) nest of boxes/(P)'),
	(62388,'重箱読み','じゅうばこよみ','(n) mixed on-kun reading (cf. yutouyomi)'),
	(62389,'重罰','じゅうばつ','(n) heavy punishment'),
	(62390,'重版','じゅうはん','(n,vs) second edition/additional printing/literary piracy'),
	(62391,'重犯','じゅうはん','(n,vs) felony/felon/old offender'),
	(62392,'重犯','じゅうぼん','(n,vs) felony/felon/old offender'),
	(62393,'重犯','ちょうはん','(n,vs) felony/felon/old offender'),
	(62394,'重病','じゅうびょう','(n) serious illness/(P)'),
	(62395,'重複','じゅうふく','(n,vs) duplication/repetition/overlapping/redundancy/restoration/(P)'),
	(62396,'重複','ちょうふく','(n,vs) duplication/repetition/overlapping/redundancy/restoration/(P)'),
	(62397,'重複保険','じゅうふくほけん','(n) double insurance'),
	(62398,'重文','じゅうぶん','(n) (abbr) compound sentence/important national treasure'),
	(62399,'重変','じゅうへん','(n) double flat (music)'),
	(62400,'重母音','じゅうぼいん','(n) diphthong'),
	(62401,'重宝','じゅうほう','(adj-na,n,vs) priceless treasure/convenience/usefulness'),
	(62402,'重宝','ちょうほう','(adj-na,n,vs) priceless treasure/convenience/usefulness/(P)'),
	(62403,'重宝がる','ちょうほうがる','(v5r) to find useful/to think highly of'),
	(62404,'重砲','じゅうほう','(n) heavy artillery'),
	(62405,'重味','おもみ','(n) importance/weight/dignity/emphasis'),
	(62406,'重目','おもめ','(adj-na,n) little heavy'),
	(62407,'重役','おもやく','(n) heavy responsibilities/director'),
	(62408,'重役','じゅうやく','(n) director/high executive/(P)'),
	(62409,'重役会','じゅうやっかい','(n) board of directors'),
	(62410,'重役会議','じゅうやくかいぎ','(n) executive meeting/meeting of the board of directors'),
	(62411,'重役出勤','じゅうやくしゅっきん','(n,vs) flexible working hours of the higher-ups/(humorously or sarcastically) go (come) to work late as if one were an executive'),
	(62412,'重訳','じゅうやく','(n,vs) retranslation'),
	(62413,'重油','じゅうゆ','(n) heavy oil/crude petroleum/(P)'),
	(62414,'重用','じゅうよう','(n,vs) appointing to a responsible post'),
	(62415,'重用','ちょうよう','(n,vs) appointing to a responsible post'),
	(62416,'重要','じゅうよう','(adj-na,n) important/momentous/essential/principal/major/(P)'),
	(62417,'重要案件','じゅうようあんけん','(n) important matter (for discussion (deliberations))'),
	(62418,'重要産業','じゅうようさんぎょう','(n) key industry'),
	(62419,'重要視','じゅうようし','(n,vs) regarding highly'),
	(62420,'重要事項','じゅうようじこう','(n) important matter/matters of weight'),
	(62421,'重要人物','じゅうようじんぶつ','(n) important person/strategic person/key figure'),
	(62422,'重要性','じゅうようせい','(n) importance/gravity'),
	(62423,'重要文化財','じゅうようぶんかざい','(n) important national treasure/important cultural property/(P)'),
	(62424,'重要無形文化財','じゅうようむけいぶんかざい','(n) important intangible cultural asset'),
	(62425,'重陽','ちょうよう','(n) Chrysanthemum Festival (the 9th day of the 9th lunar month)'),
	(62426,'重利','じゅうり','(n) compound interest'),
	(62427,'重立った','おもだった','(adj) main/principal/important/conspicuous/prominent'),
	(62428,'重立つ','おもだつ','(v5t,vi) main/principal/important/conspicuous/prominent'),
	(62429,'重量','じゅうりょう','(n) (1) weight/(2) heavyweight boxer/(P)'),
	(62430,'重量トン','じゅうりょうトン','(n) deadweight ton/deadweight tonnage'),
	(62431,'重量感','じゅうりょうかん','(n) thick and heavy'),
	(62432,'重量感覚','じゅうりょうかんかく','(n) sense of weight'),
	(62433,'重量級','じゅうりょうきゅう','(n) heavyweight class'),
	(62434,'重量挙げ','じゅうりょうあげ','(n) weight lifting'),
	(62435,'重量拳闘選手','じゅうりょうけんとうせんしゅ','(n) heavy weight boxer'),
	(62436,'重量上げ','じゅうりょうあげ','(iK) (n) weight lifting'),
	(62437,'重量選手','じゅうりょうせんしゅ','(n) heavyweight player'),
	(62438,'重量噸','じゅうりょうとん','(n) dead-weight tonnage'),
	(62439,'重量噸数','じゅうりょうとんすう','(n) dead-weight tonnage'),
	(62440,'重力','じゅうりょく','(n) gravity/(P)'),
	(62441,'重力場','じゅうりょくば','(n) gravitational field'),
	(62442,'重労働','じゅうろうどう','(n) heavy labor/heavy labour/hard labor (in prison)/hard labour'),
	(62443,'重祚','じゅうそ','(n,vs) second accession to the throne'),
	(62444,'重祚','ちょうそ','(n,vs) second accession to the throne'),
	(62445,'銃','じゅう','(n) gun (barrel)'),
	(62446,'銃','つつ','(n) gun (barrel)/(P)'),
	(62447,'銃の筒','じゅうのつつ','(n) barrel of a gun'),
	(62448,'銃を構えて','じゅうをかまえて','(exp) ready with a rifle leveled'),
	(62449,'銃架','じゅうか','(n) arms rack/rifle stand'),
	(62450,'銃火','じゅうか','(n) gunfire'),
	(62451,'銃丸','じゅうがん','(n) bullet'),
	(62452,'銃眼','じゅうがん','(n) loophole/eyelet'),
	(62453,'銃器','じゅうき','(n) small arms/(P)'),
	(62454,'銃規制','じゅうきせい','(n) gun control'),
	(62455,'銃刑','じゅうけい','(n) execute by shooting to death (by firing squad)'),
	(62456,'銃撃','じゅうげき','(n,vs) shooting/gunning (down)/(P)'),
	(62457,'銃剣','じゅうけん','(n) bayonet'),
	(62458,'銃剣術','じゅうけんじゅつ','(n) a bayonet drill'),
	(62459,'銃剣道','じゅうけんどう','(n) form of modern martial art using the bayonet'),
	(62460,'銃後','じゅうご','(n) the homefront'),
	(62461,'銃口','じゅうこう','(n) gun point/muzzle'),
	(62462,'銃座','じゅうざ','(n) emplacement'),
	(62463,'銃殺','じゅうさつ','(n,vs) death by shooting/(P)'),
	(62464,'銃傷','じゅうしょう','(n) gunshot wound'),
	(62465,'銃床','じゅうしょう','(n) gunstock'),
	(62466,'銃身','じゅうしん','(n) gun barrel'),
	(62467,'銃声','じゅうせい','(n) gunshot/(gun) report/(P)'),
	(62468,'銃創','じゅうそう','(n) gunshot wound'),
	(62469,'銃弾','じゅうだん','(n) bullet (from a rifle)/(P)'),
	(62470,'銃弾跡','じゅうだんせき','(n) bullet hole'),
	(62471,'銃砲','じゅうほう','(n) guns/firearms'),
	(62472,'銃猟','じゅうりょう','(n) shooting/hunting'),
	(62473,'銃連射','じゅうれんしゃ','(n) rapid (weapons) fire/hail of bullets'),
	(62474,'叔世','しゅくせい','(n) age of decline (said of a nation)'),
	(62475,'叔父','おじ','(n) uncle (younger than one\'s parent)/(P)'),
	(62476,'叔父','しゅくふ','(n) uncle (younger than one\'s parent)'),
	(62477,'叔父さん','おじさん','(n) (hon) (uk) middle-aged gentleman/uncle/(P)'),
	(62478,'叔母','おば','(n) aunt (younger than one\'s parent)/(P)'),
	(62479,'叔母','しゅくぼ','(n) aunt (younger than one\'s parent)'),
	(62480,'叔母さん','おばさん','(n) (1) (uk) aunt/(2) middle-aged lady/woman/ma\'am/(P)'),
	(62481,'夙','しゅく','(n) bright and early/early in life/long ago/for a long time'),
	(62482,'夙に','つとに','(adv) bright and early/early in life/long ago/for a long time'),
	(62483,'夙志','しゅくし','(n) long-cherished desire'),
	(62484,'夙成','しゅくせい','(n) precocity'),
	(62485,'夙夜','しゅくや','(n-t) from morning till night/day and night/always'),
	(62486,'宿','やど','(n) inn/lodging/(P)'),
	(62487,'宿す','やどす','(v5s,vi) (1) to keep (guest)/(2) to conceive/(3) to carry (virus)/(P)'),
	(62488,'宿り','やどり','(n,vs) lodging abode/shelter'),
	(62489,'宿り木','やどりぎ','(gikun) (n) mistletoe/parasitic plant'),
	(62490,'宿る','やどる','(v5r,vi) (1) to lodge/to dwell/(2) to be pregnant/(P)'),
	(62491,'宿悪','しゅくあく','(n) (Buddh) old evils/evils committed in a previous existence'),
	(62492,'宿意','しゅくい','(n) longstanding opinion/old grudge'),
	(62493,'宿引き','やどひき','(n) hotel or lodging house tout'),
	(62494,'宿運','しゅくうん','(n) fate/destiny'),
	(62495,'宿営','しゅくえい','(n,vs) billeting/camp'),
	(62496,'宿駅','しゅくえき','(n) post town/relay station/stage/(P)'),
	(62497,'宿怨','しゅくえん','(n) old grudge/old score'),
	(62498,'宿縁','しゅくえん','(n) destiny/fate/karma'),
	(62499,'宿屋','やどや','(n) inn/(P)'),
	(62500,'宿下がり','やどさがり','(n) (short-term) leave allowed a servant'),
	(62501,'宿学','しゅくがく','(n) renowned scholar'),
	(62502,'宿願','しゅくがん','(n) longstanding desire'),
	(62503,'宿業','しゅくごう','(n) (Buddh) karma'),
	(62504,'宿恨','しゅくこん','(n) old grudge/old score'),
	(62505,'宿恨','しゅっこん','(n) old grudge/old score'),
	(62506,'宿根','しゅっこん','(n) (Buddh) fate predetermined from a prior existence'),
	(62507,'宿根草','しゅっこんそう','(n) perennial plant'),
	(62508,'宿志','しゅくし','(n) longstanding desire'),
	(62509,'宿舎','しゅくしゃ','(n) lodging house/(P)'),
	(62510,'宿借り','やどかり','(n) (1) hermit crab/(2) renting a house/(3) tenant'),
	(62511,'宿主','しゅくしゅ','(n) (1) (parasitic) host/(2) landlord/innkeeper'),
	(62512,'宿主','やどぬし','(n) (1) (parasitic) host/(2) landlord/innkeeper'),
	(62513,'宿所','しゅくしょ','(n) address/lodgings/accommodation'),
	(62514,'宿将','しゅくしょう','(n) veteran general'),
	(62515,'宿場','しゅくば','(n) inn town'),
	(62516,'宿酔','しゅくすい','(n) hangover'),
	(62517,'宿世','しゅくせ','(n) (Buddh) one\'s previous existence'),
	(62518,'宿世','すくせ','(n) (Buddh) one\'s previous existence'),
	(62519,'宿星','しゅくせい','(n) star of fate/a zodiac'),
	(62520,'宿銭','やどせん','(n) hotel charges'),
	(62521,'宿替え','やどがえ','(n,vs) change of lodgings'),
	(62522,'宿題','しゅくだい','(n) homework/(P)'),
	(62523,'宿帳','やどちょう','(n) hotel register'),
	(62524,'宿直','しゅくちょく','(n,vs) night watch/night guard'),
	(62525,'宿直室','しゅくちょくしつ','(n) night duty room'),
	(62526,'宿賃','やどちん','(n) hotel charges'),
	(62527,'宿敵','しゅくてき','(n) old enemy/(P)'),
	(62528,'宿泊','しゅくはく','(n,vs) lodging/(P)'),
	(62529,'宿泊所','しゅくはくじょ','(n) lodgings'),
	(62530,'宿泊人','しゅくはくにん','(n) lodger/boarder/paying guest'),
	(62531,'宿泊設備','しゅくはくせつび','(n) accommodation(s)'),
	(62532,'宿泊先','しゅくはくさき','(n) lodging host/lodging place'),
	(62533,'宿泊料','しゅくはくりょう','(n) hotel charges'),
	(62534,'宿弊','しゅくへい','(n) longstanding abuse/deep-rooted evil'),
	(62535,'宿便','しゅくべん','(n) feces contained long in the intestines/fecal stasis/coprostasis'),
	(62536,'宿坊','しゅくぼう','(n) priest\'s quarters/visitor\'s or pilgrims\' lodgings in a temple'),
	(62537,'宿望','しゅくぼう','(n) long-cherished desire'),
	(62538,'宿無し','やどなし','(n) homeless person/vagabond/tramp'),
	(62539,'宿命','しゅくめい','(n) fate/destiny/predestination/(P)'),
	(62540,'宿命的','しゅくめいてき','(adj-na) fateful/predestined'),
	(62541,'宿命論','しゅくめいろん','(n) fatalism'),
	(62542,'宿命論者','しゅくめいろんじゃ','(n) fatalist'),
	(62543,'宿料','しゅくりょう','(n) hotel charges'),
	(62544,'宿老','しゅくろう','(n) old men/elders/seniors/veterans'),
	(62545,'宿六','やどろく','(n) husband'),
	(62546,'宿痾','しゅくあ','(n) chronic disease'),
	(62547,'淑やか','しとやか','(adj-na,n) graceful/(P)'),
	(62548,'淑女','しゅくじょ','(n) lady/(P)'),
	(62549,'淑徳','しゅくとく','(n) womanly virtues/(P)'),
	(62550,'祝い','いわい','(n) celebration/festival/(P)'),
	(62551,'祝い歌','いわいうた','(n) festive poem or song'),
	(62552,'祝い事','いわいごと','(n) a celebration'),
	(62553,'祝い酒','いわいざけ','(n) celebratory spirits (alcohol)'),
	(62554,'祝い着','いわいぎ','(n) festive dress'),
	(62555,'祝い物','いわいもの','(n) congratulatory gift'),
	(62556,'祝う','いわう','(v5u,vt) to congratulate/to celebrate/(P)'),
	(62557,'祝する','しゅくする','(vs-s) to congratulate/to celebrate'),
	(62558,'祝とう','しゅくとう','(n) benediction/blessing'),
	(62559,'祝意','しゅくい','(n) congratulations'),
	(62560,'祝宴','しゅくえん','(n) (celebration) banquet'),
	(62561,'祝賀','しゅくが','(n,vs) celebration/congratulations/(P)'),
	(62562,'祝賀会','しゅくがかい','(n) celebration'),
	(62563,'祝儀','しゅうぎ','(n) congratulations/celebration/congratulatory gift/tip/(P)'),
	(62564,'祝儀袋','しゅうぎぶくろ','(n) special envelope for monetary gifts'),
	(62565,'祝言','しゅうげん','(n) wedding celebration'),
	(62566,'祝祭','しゅくさい','(n) festivals/feasts'),
	(62567,'祝祭日','しゅくさいじつ','(n) national holiday'),
	(62568,'祝詞','しゅくし','(n) (1) Shinto ritual prayer/(n) (2) congratulatory address'),
	(62569,'祝詞','のっと','(n) (1) Shinto ritual prayer'),
	(62570,'祝詞','のと','(n) (1) Shinto ritual prayer'),
	(62571,'祝詞','のりと','(n) (1) Shinto ritual prayer'),
	(62572,'祝辞','しゅくじ','(n) congratulatory address/(P)'),
	(62573,'祝勝','しゅくしょう','(n) victory celebration'),
	(62574,'祝典','しゅくてん','(n) celebration'),
	(62575,'祝電','しゅくでん','(n) congratulatory telegram/(P)'),
	(62576,'祝祷','しゅくとう','(n) benediction/blessing'),
	(62577,'祝日','しゅくじつ','(n) national holiday/(P)'),
	(62578,'祝杯','しゅくはい','(n) toast/congratulatory cup/(P)'),
	(62579,'祝福','しゅくふく','(n,vs) blessing/(P)'),
	(62580,'祝砲','しゅくほう','(n) salute of guns'),
	(62581,'縮こまる','ちぢこまる','(v5r,vi) to curl oneself up/to squeeze oneself in/to be huddled'),
	(62582,'縮まる','ちぢまる','(v5r,vi) to be shortened/to be contracted/to shrink/(P)'),
	(62583,'縮み','ちぢみ','(n) shrinkage/cotton crepe/(P)'),
	(62584,'縮み上がる','ちぢみあがる','(v5r,vi) to cringe/to wince/to flinch'),
	(62585,'縮み織り','ちぢみおり','(n) cotton crepe/preshrunk cloth'),
	(62586,'縮む','ちぢむ','(v5m,vi) to shrink/to be contracted/(P)'),
	(62587,'縮める','ちぢめる','(v1,vt) to shorten/to reduce/to boil down/to shrink/(P)'),
	(62588,'縮らす','ちぢらす','(v5s,vt) to curl/to crimp'),
	(62589,'縮れる','ちぢれる','(v1,vi) to be wavy/to be curled/(P)'),
	(62590,'縮れ毛','ちぢれげ','(n) curly or kinky or frizzy hair'),
	(62591,'縮減','しゅくげん','(n,vs) reduction/diminishment/contraction'),
	(62592,'縮刷','しゅくさつ','(n,vs) pocket edition/small-type edition'),
	(62593,'縮刷版','しゅくさつばん','(n) small edition/pocket edition'),
	(62594,'縮写','しゅくしゃ','(n,vs) reduced copy/reproduction in miniature'),
	(62595,'縮尺','しゅくしゃく','(n,vs) reduced scale/scaling/(P)'),
	(62596,'縮小','しゅくしょう','(n,vs) reduction/curtailment/(P)'),
	(62597,'縮図','しゅくず','(n) reduced drawing/miniature copy/(P)'),
	(62598,'縮緬','ちりめん','(n) (silk) crepe'),
	(62599,'縮緬紙','ちりめんがみ','(oK) (n) crepe paper'),
	(62600,'縮緬紙','ちりめんし','(oK) (n) crepe paper'),
	(62601,'縮緬皺','ちりめんじわ','(oK) (n) (uk) fine wrinkles'),
	(62602,'縮約','しゅくやく','(n,vs) (math) contraction'),
	(62603,'縮絨','しゅくじゅう','(n,vs) fulling (cloth)/milling'),
	(62604,'縮絨工','しゅくじゅうこう','(n) fuller (of cloth)'),
	(62605,'粛々','しゅくしゅく','(n,adj-t,adv-to) silent/solemn/quiet'),
	(62606,'粛として','しゅくとして','(exp) quietly/softly/solemnly'),
	(62607,'粛学','しゅくがく','(n) school purge'),
	(62608,'粛軍','しゅくぐん','(n) army purge'),
	(62609,'粛殺','しゅくさつ','(n,vs) withering/blight'),
	(62610,'粛粛','しゅくしゅく','(n,adj-t,adv-to) silent/solemn/quiet'),
	(62611,'粛正','しゅくせい','(n) regulation/enforcement'),
	(62612,'粛清','しゅくせい','(n,vs) (political) purge/(P)'),
	(62613,'粛然','しゅくぜん','(adj-na,n) silent/quiet/solemn'),
	(62614,'粛然と','しゅくぜんと','(adv) softly/quietly/solemnly'),
	(62615,'粛党','しゅくとう','(n,vs) cleaning up (political party)'),
	(62616,'粛白','しゅくはく','(int) Respectfully yours'),
	(62617,'塾','じゅく','(n) coaching school/lessons/(P)'),
	(62618,'塾を開いている','じゅくをひらいている','(exp) to run a private school'),
	(62619,'塾生','じゅくせい','(n) private-school student/(P)'),
	(62620,'塾長','じゅくちょう','(n) principal of a private school/(P)'),
	(62621,'熟','つくづく','(adj-na,adv) (uk) completely/really/thoroughly/deeply/severely/intently/(P)'),
	(62622,'熟し','こなし','(n) carriage (e.g., of one\'s body)'),
	(62623,'熟す','こなす','(v5s,vt) to break to pieces/to digest/to handle easily/(P)'),
	(62624,'熟す','じゅくす','(v5s,vt) to ripen/to mature'),
	(62625,'熟する','じゅくする','(vs-s) to ripen/to get ripe/to mature/to be in common use/to come to sound natural'),
	(62626,'熟れ','うれ','(n) maturity/ripeness'),
	(62627,'熟れた果実','うれたかじつ','(n) mellow (ripe) fruit'),
	(62628,'熟れる','うれる','(v1,vi) to ripen/to mellow/to mature/to become popular'),
	(62629,'熟れる','こなれる','(v1,vi) to be digested/to be mellowed'),
	(62630,'熟れ過ぎ','うれすぎ','(n) overripeness'),
	(62631,'熟柿','じゅくし','(n) ripe persimmon'),
	(62632,'熟柿主義','じゅくししゅぎ','(n) laying low, awaiting one\'s chance'),
	(62633,'熟柿臭い','じゅくしくさい','(adj) smelling of (stale) liquor'),
	(62634,'熟議','じゅくぎ','(n,vs) careful deliberation'),
	(62635,'熟語','じゅくご','(n) idiom/idiomatic phrase/kanji compound/(P)'),
	(62636,'熟考','じゅっこう','(n,vs) careful consideration/deliberation/thinking over carefully'),
	(62637,'熟思','じゅくし','(n,vs) deliberation/consideration'),
	(62638,'熟思黙想','じゅくしもくそう','(n,vs) considering (a matter) carefully and silently/being lost in silent contemplation'),
	(62639,'熟視','じゅくし','(n,vs) staring at/scrutinizing/scrutinising'),
	(62640,'熟字','じゅくじ','(n) kanji compound'),
	(62641,'熟字訓','じゅくじくん','(n) special kanji readings'),
	(62642,'熟熟','つくづく','(adj-na,adv) (uk) completely/really/thoroughly/deeply/severely/intently'),
	(62643,'熟食','じゅくしょく','(n) (rare) well-cooked food/well-boiled food'),
	(62644,'熟睡','じゅくすい','(n,vs) sound sleep/(P)'),
	(62645,'熟成','じゅくせい','(n,vs) mature/ripen/cure/ferment'),
	(62646,'熟達','じゅくたつ','(n,vs) mastery'),
	(62647,'熟談','じゅくだん','(n,vs) careful consultation'),
	(62648,'熟知','じゅくち','(n,vs) being familiar with/having a thorough knowledge of/being well-informed about/(P)'),
	(62649,'熟読','じゅくどく','(n,vs) perusal/careful reading'),
	(62650,'熟読玩味','じゅくどくがんみ','(n,vs) reading carefully with appreciation/giving (something) a careful perusal'),
	(62651,'熟年','じゅくねん','(n) mature in age and wisdom/middle-aged'),
	(62652,'熟眠','じゅくみん','(n,vs) sound sleep'),
	(62653,'熟覧','じゅくらん','(n,vs) careful inspection/scrutiny'),
	(62654,'熟慮','じゅくりょ','(n,vs) deliberation'),
	(62655,'熟慮断行','じゅくりょだんこう','(n,vs) being deliberate in council, and decisive in action'),
	(62656,'熟練','じゅくれん','(n) skill/dexterity/(P)'),
	(62657,'熟練した','じゅくれんした','(adj) experienced/skilled/proficient'),
	(62658,'熟練工','じゅくれんこう','(n) skilled workman/master mechanic'),
	(62659,'熟練者','じゅくれんしゃ','(n) expert (in, at)/skilled hand/man of experience'),
	(62660,'出','で','(n,n-suf) outflow/coming (going) out/graduate (of)/rising (of the sun or moon)/one\'s turn to appear on stage/(P)'),
	(62661,'出々し','でだし','(n) start/beginning'),
	(62662,'出かける','でかける','(v1,vi) to depart/to go out (e.g., on an excursion or outing)/to set out/to start/to be going out'),
	(62663,'出かす','でかす','(v5s,vt) to do/to commit/to accomplish/to achieve'),
	(62664,'出かせぎ','でかせぎ','(n,vs) working away from home'),
	(62665,'出かわり','でかわり','(n) periodical relief or replacement of workers'),
	(62666,'出くわす','でくわす','(v5s) to happen to meet/to come across'),
	(62667,'出し','だし','(n,n-suf) stock/broth/pretext/excuse/pretense/pretence/dupe/front man/(P)'),
	(62668,'出しっ放す','だしっぱなす','(v5s) to leave on/to leave running/to leave lying around/to leave (a faucet) open'),
	(62669,'出しにする','だしにする','(exp,vt) to use as a pretext/to use as an excuse for doing something'),
	(62670,'出しに使う','だしにつかう','(exp) to use as a pretext/to use as an excuse for doing something'),
	(62671,'出しゃばる','でしゃばる','(v5r,vi) to intrude/to butt in'),
	(62672,'出し違う','だしちがう','(v5u) to miss sending/to miss delivering'),
	(62673,'出し過ぎる','だしすぎる','(v1) to overdo something (speed, exertion, etc.)'),
	(62674,'出し殻','だしがら','(n) grounds (of tea and coffee)'),
	(62675,'出し合う','だしあう','(v5u,vt) to contribute jointly'),
	(62676,'出し手','だして','(n) one who furnishes the money'),
	(62677,'出し汁','だしじる','(n) broth/stock/sauce'),
	(62678,'出し渋る','だししぶる','(v5r,vt) to grudge/to be stingy/to be unwilling to pay'),
	(62679,'出し惜しみ','だしおしみ','(n,vs) unwilling'),
	(62680,'出し惜しむ','だしおしむ','(v5m,vt) to grudge/to be stingy/to be unwilling to pay'),
	(62681,'出し切る','だしきる','(v5r,vt) to use up/to do one\'s best'),
	(62682,'出し前','だしまえ','(n) one\'s share (in the expenses)'),
	(62683,'出し遅れ','だしおくれ','(n) belated'),
	(62684,'出し投げ','だしなげ','(n) sumo winning techniques where the opponent is thrown without close bodily contact'),
	(62685,'出し入れ','だしいれ','(n,vs) deposit and withdraw/taking in and out'),
	(62686,'出し抜く','だしぬく','(v5k,vt) to forestall/to anticipate/to jump the gun on/to outwit/to circumvent/to steal a march on'),
	(62687,'出し抜け','だしぬけ','(adj-na,n) all of a sudden/unexpected'),
	(62688,'出し抜けに','だしぬけに','(adv) suddenly/without notice/unexpectedly'),
	(62689,'出し物','だしもの','(n) program (e.g., theatre, theater)/programme/performance'),
	(62690,'出し分','だしぶん','(n) one\'s share (in the expenses)'),
	(62691,'出し放す','だしはなす','(v5s) to leave on/to leave running/to leave lying around/to leave (a faucet) open'),
	(62692,'出し放題','だしほうだい','(n) free flow of water'),
	(62693,'出す','だす','(v5s,vt) (1) to take out/to get out/(2) to put out/(3) to submit (e.g., thesis)/to turn in/(4) to publish/to make public/(5) to send (e.g., letter)/(6) to start (fire)/(P)'),
	(62694,'出そろう','でそろう','(v5u,vi) to appear all together/to be all present'),
	(62695,'出た所勝負','でたとこしょうぶ','(n) leaving a matter to chance'),
	(62696,'出だし','でだし','(n) start/beginning'),
	(62697,'出っ歯','でっぱ','(n) protruding tooth/overbite'),
	(62698,'出っ尻','でっちり','(n) protruding buttocks/big butt'),
	(62699,'出っ張り','でっぱり','(n) tumor/tumour/protrusion'),
	(62700,'出っ張る','でっぱる','(v5r,vi) to project/to stand out/to jut out/to protrude'),
	(62701,'出で湯','いでゆ','(n) hot spring'),
	(62702,'出で立ち','いでたち','(n) dress/outfit'),
	(62703,'出で立つ','いでたつ','(v5t,vi) to start/to leave'),
	(62704,'出どころ','でどころ','(n,vs) (1) release (discharge) from prison/exit/point of departure/time to take action'),
	(62705,'出はじめる','ではじめる','(v1) to begin to appear/to begin to come in'),
	(62706,'出る','でる','(v1,vi) (1) to appear/to come forth/(2) to leave/to exit/(P)'),
	(62707,'出る杭は打たれる','でるくいはうたれる','(exp) envy is the companion of honor (honour)/go further and fare worse'),
	(62708,'出る前','でるまえ','(n) before going out'),
	(62709,'出る釘は打たれる','でるくぎはうたれる','(exp,v1) the nail which sticks out gets hammered down (used to encourage conformity)'),
	(62710,'出バン','でバン','(n,vs) unloading a truck or van (from de-van)'),
	(62711,'出逢う','であう','(v5u,vi) to meet by chance/to come across/to happen to encounter/to hold a rendezvous/to have a date'),
	(62712,'出違う','でちがう','(v5u,vi) to miss a visitor'),
	(62713,'出雲大社','いずもたいしゃ','(n) Izumo Temple (Shimane)'),
	(62714,'出演','しゅつえん','(n,vs) performance/stage appearance/(P)'),
	(62715,'出演者','しゅつえんしゃ','(n) performer/entertainer/actor'),
	(62716,'出演料','しゅつえんりょう','(n) performance (actor\'s, singer\'s) fee'),
	(62717,'出家','しゅっけ','(n,vs) entering the priesthood/priest/monk'),
	(62718,'出家遁世','しゅっけとんせい','(n) monastic seclusion'),
	(62719,'出火','しゅっか','(n,vs) outbreak of fire/(P)'),
	(62720,'出稼ぎ','でかせぎ','(n,vs) working away from home/(P)'),
	(62721,'出稼ぎ労働者','でかせぎろうどうしゃ','(n) economic nomad'),
	(62722,'出花','でばな','(n) first brew of tea'),
	(62723,'出荷','しゅっか','(n,vs) shipping/outgoing freight/forwarding/(P)'),
	(62724,'出過ぎる','ですぎる','(v1,vi) to project or protrude too much/to be too forward/to obtrude'),
	(62725,'出芽','しゅつが','(n,vs) germination/sprouting'),
	(62726,'出駕','しゅつが','(n,vs) departure (of a noble)'),
	(62727,'出会','しゅっかい','(n,vs) encounter'),
	(62728,'出会い','であい','(n) meeting/rendezvous/encounter/(P)'),
	(62729,'出会い系サイト','であいけいサイト','(n) online dating Web site'),
	(62730,'出会い頭','であいがしら','(n-adv,n-t) in passing another'),
	(62731,'出会う','であう','(v5u,vi) to meet by chance/to come across/to happen to encounter/to hold a rendezvous/to have a date/(P)'),
	(62732,'出回り','でまわり','(n) supply (of a commodity)'),
	(62733,'出回る','でまわる','(v5r,vi) to appear on the market/to be moving'),
	(62734,'出外れ','ではずれ','(n) end/extremity (of a village)'),
	(62735,'出外れる','ではずれる','(v1,vi) to be or lie just outside of'),
	(62736,'出格子','でごうし','(n) projecting lattice/latticed bay window'),
	(62737,'出殻','でがら','(n) grounds (of tea and coffee)'),
	(62738,'出額','でびたい','(n) beetle brows/projecting forehead'),
	(62739,'出掛','でがけ','(n) about to start out/just about to leave or go out'),
	(62740,'出掛け','でがけ','(n) about to start out/just about to leave or go out'),
	(62741,'出掛ける','でかける','(v1,vi) to depart/to go out (e.g., on an excursion or outing)/to set out/to start/to be going out/(P)'),
	(62742,'出棺','しゅっかん','(n,vs) carrying out a coffin/funeral procession'),
	(62743,'出監','しゅっかん','(n,vs) leaving prison'),
	(62744,'出願','しゅつがん','(n,vs) application/(P)'),
	(62745,'出願時','しゅつがんじ','(n) (at the) time of application'),
	(62746,'出願者','しゅつがんしゃ','(n) applicant'),
	(62747,'出願書類','しゅつがんしょるい','(n) file wrapper (patents)'),
	(62748,'出願人','しゅつがんにん','(n) applicant'),
	(62749,'出渠','しゅっきょ','(n) leaving the (repair) dock'),
	(62750,'出漁','しゅつぎょ','(n,vs) going fishing'),
	(62751,'出漁','しゅつりょう','(n,vs) going fishing'),
	(62752,'出漁期','しゅつぎょき','(n) fishing season'),
	(62753,'出漁区域','しゅつぎょくいき','(n) fishing area'),
	(62754,'出漁権','しゅつぎょけん','(n) fishing rights'),
	(62755,'出京','しゅっきょう','(n,vs) proceeding to a capital'),
	(62756,'出郷','しゅっきょう','(n,vs) leaving one\'s home town/priest going out to teach'),
	(62757,'出勤','しゅっきん','(n,vs) going to work/at work/(P)'),
	(62758,'出勤時間','しゅっきんじかん','(n) hour for reporting to work'),
	(62759,'出勤者','しゅっきんしゃ','(n) workers on the job'),
	(62760,'出勤日','しゅっきんび','(n) employee\'s work day'),
	(62761,'出勤簿','しゅっきんぼ','(n) employee\'s attendance record'),
	(62762,'出金','しゅっきん','(n,vs) withdrawal (of money)/payment/contribution/investment/financing'),
	(62763,'出金額','しゅっきんがく','(n) amount invested or contributed'),
	(62764,'出金者','しゅっきんしゃ','(n) contributor/investor/financier'),
	(62765,'出群','しゅつぐん','(n) excellence/pre-eminence'),
	(62766,'出軍','しゅつぐん','(n) expedition'),
	(62767,'出稽古','でげいこ','(n) (1) giving lessons at pupils\' homes/(2) going to train in sumo stable other than your own'),
	(62768,'出迎え','でむかえ','(n) meeting/reception/(P)'),
	(62769,'出迎える','でむかえる','(v1,vt) to meet/to greet/(P)'),
	(62770,'出撃','しゅつげき','(n,vs) sortie/sally/(P)'),
	(62771,'出欠','しゅっけつ','(n) presence or absence/attendance (e.g., when taking a rollcall)/(P)'),
	(62772,'出血','しゅっけつ','(n,vs) bleeding/haemorrhage/hemorrhage/(P)'),
	(62773,'出血過多','しゅっけつかた','(n) excessive bleeding'),
	(62774,'出血死','しゅっけつし','(n) bleeding to death'),
	(62775,'出血症','しゅっけつしょう','(n) bleeder\'s affliction'),
	(62776,'出血性の人','しゅっけつせいのひと','(n) bleeder/haemophiliac/hemophiliac'),
	(62777,'出血熱','しゅっけつねつ','(n) hemorrhagic fever'),
	(62778,'出血斑','しゅっけつはん','(n) bloody spots'),
	(62779,'出嫌い','でぎらい','(n) stay-at-home'),
	(62780,'出現','しゅつげん','(n,vs) appearance/arrival/make one\'s appearance/(P)'),
	(62781,'出庫','しゅっこ','(n,vs) delivery from a storehouse/leaving the car barn'),
	(62782,'出御','しゅつぎょ','(n,vs) emperor\'s arrival (at his office, etc.)'),
	(62783,'出口','でぐち','(n) exit/gateway/way out/outlet/leak/vent/(P)'),
	(62784,'出口調査','でぐちちょうさ','(n) exit poll'),
	(62785,'出向','しゅっこう','(n,vs) being transferred/proceeding/leaving for/(P)'),
	(62786,'出向く','でむく','(v5k,vi) to go to/to proceed to/to leave for/(P)'),
	(62787,'出好き','でずき','(adj-na,n) gadabout'),
	(62788,'出校','しゅっこう','(n,vs) going to or leaving school'),
	(62789,'出港','しゅっこう','(n,vs) departure/clearance (of a ship)/(P)'),
	(62790,'出港船','しゅっこうせん','(n) outgoing vessel'),
	(62791,'出港停止','しゅっこうていし','(n) embargo'),
	(62792,'出航','しゅっこう','(n,vs) departure/sailing'),
	(62793,'出講','しゅっこう','(n,vs) giving lectures'),
	(62794,'出合い','であい','(n) an encounter/(P)'),
	(62795,'出合い頭','であいがしら','(n-adv,n-t) in passing another'),
	(62796,'出合い頭に','であいがしらに','(adv) as one passes/as one happens to meet'),
	(62797,'出合う','であう','(v5u,vi) to meet by chance/to come across/to happen to encounter/to hold a rendezvous/to have a date/(P)'),
	(62798,'出国','しゅっこく','(n,vs) departure from a country/(P)'),
	(62799,'出国','しゅつごく','(n,vs) departure from a country'),
	(62800,'出国手続き','しゅっこくてつづき','(n) departure (sailing) formalities'),
	(62801,'出獄','しゅつごく','(n,vs) release (from prison)/(P)'),
	(62802,'出際','でぎわ','(n) the time of setting out'),
	(62803,'出札','しゅっさつ','(n,vs) issuing tickets'),
	(62804,'出札掛','しゅっさつがかり','(n) ticket agent'),
	(62805,'出札係','しゅっさつがかり','(n) ticket agent'),
	(62806,'出札口','しゅっさつぐち','(n) ticket window'),
	(62807,'出札所','しゅっさつじょ','(n) ticket office'),
	(62808,'出産','しゅっさん','(n,vs) (child)birth/delivery/production (of goods)/(P)'),
	(62809,'出産休暇','しゅっさんきゅうか','(n) (1) maternity leave/(2) paternity leave'),
	(62810,'出産手当','しゅっさんてあて','(n) maternity allowance/childbirth allowance'),
	(62811,'出産手当て','しゅっさんてあて','(n) maternity allowance/childbirth allowance'),
	(62812,'出産祝い','しゅっさんいわい','(n) gift at birth of child'),
	(62813,'出産数','しゅっさんすう','(n) number of births (including stillbirths)'),
	(62814,'出産率','しゅっさんりつ','(n) birthrate'),
	(62815,'出仕','しゅっし','(n,vs) attendance/serving'),
	(62816,'出仕事','でしごと','(n) outside work'),
	(62817,'出始め','ではじめ','(n) first appearance (of the season)'),
	(62818,'出始める','ではじめる','(v1) to begin to appear/to begin to come in'),
	(62819,'出師','すいし','(n) dispatch of troops/despatch of troops/expedition'),
	(62820,'出資','しゅっし','(n,vs) investment/contribution/financing/(P)'),
	(62821,'出資額','しゅっしがく','(n) amount of investment'),
	(62822,'出資金','しゅっしきん','(n) capital'),
	(62823,'出資者','しゅっししゃ','(n) investor/financier'),
	(62824,'出歯','でば','(n) protruding tooth/overbite'),
	(62825,'出歯かめ','でばかめ','(n) voyeur/Peeping Tom (after a Meiji-period person)'),
	(62826,'出歯亀','でばかめ','(n) voyeur/Peeping Tom (after a Meiji-period person)'),
	(62827,'出歯亀','でばがめ','(n) voyeur/Peeping Tom (after a Meiji-period person)'),
	(62828,'出時','でどき','(n,vs) time of departure'),
	(62829,'出自','しゅつじ','(n) (1) birthplace/(2) descent/blood-lines/(3) one\'s outward self'),
	(62830,'出社','しゅっしゃ','(n,vs) arrival (in a country, at work, etc.)'),
	(62831,'出汁','だし','(n) (uk) soup stock'),
	(62832,'出渋る','でしぶる','(v5r,vt) to be unwilling to go out'),
	(62833,'出出し','でだし','(n) start/beginning'),
	(62834,'出処','しゅっしょ','(n,vs) (1) birthplace/origin/source/authority'),
	(62835,'出処','でどこ','(n,vs) (1) release (discharge) from prison/exit/point of departure/time to take action'),
	(62836,'出処','でどころ','(n,vs) (1) release (discharge) from prison/exit/point of departure/time to take action'),
	(62837,'出処進退','しゅっしょしんたい','(n) advancing and retreating/appearance and disappearance/one\'s daily activities/one\'s course of action/one\'s attitude'),
	(62838,'出初め','でぞめ','(n,vs) debut'),
	(62839,'出初め式','でぞめしき','(n) New Year firefighters\' event'),
	(62840,'出所','しゅっしょ','(n,vs) (1) birthplace/origin/source/authority'),
	(62841,'出所','でどこ','(n,vs) (1) release (discharge) from prison/exit/point of departure/time to take action'),
	(62842,'出所','でどころ','(n,vs) (1) release (discharge) from prison/exit/point of departure/time to take action'),
	(62843,'出所進退','しゅっしょしんたい','(n) advancing and retreating/appearance and disappearance/one\'s daily activities/one\'s course of action/one\'s attitude'),
	(62844,'出商い','であきない','(n) peddling'),
	(62845,'出城','でじろ','(n) branch castle'),
	(62846,'出場','しゅつじょう','(n,vs) (stage) appearance/participation/performance/(P)'),
	(62847,'出場','でば','(n) one\'s turn/place of projection/production center/production centre'),
	(62848,'出場者','しゅつじょうしゃ','(n) participants/participating athletes'),
	(62849,'出色','しゅっしょく','(adj-na,n) prominence/excellence'),
	(62850,'出身','しゅっしん','(n) (1) person\'s origin (town, city, country, etc.)/(2) institution from which one graduated/(3) director in charge of employee relations/(P)'),
	(62851,'出身校','しゅっしんこう','(n) alma mater'),
	(62852,'出身者','しゅっしんしゃ','(n) alumnus/(P)'),
	(62853,'出身地','しゅっしんち','(n) birthplace/native place'),
	(62854,'出刃','でば','(n) knife/pointed carver'),
	(62855,'出刃包丁','でばぼうちょう','(n) knife/pointed carver'),
	(62856,'出尽くす','でつくす','(v5s) to be all out/to exhaust'),
	(62857,'出尽す','でつくす','(v5s) to be all out/to exhaust'),
	(62858,'出陣','しゅつじん','(n,vs) departure for the front/(P)'),
	(62859,'出水','しゅっすい','(n,vs) flood/freshet/inundation'),
	(62860,'出水','でみず','(n,vs) flood/freshet/inundation'),
	(62861,'出世','しゅっせ','(n,vs) promotion/successful career/eminence/(P)'),
	(62862,'出世街道','しゅっせがいどう','(n) highway to success'),
	(62863,'出世間','しゅっせけん','(n) monastic life'),
	(62864,'出世間的','しゅっせけんてき','(adj-na) unworldly/religious'),
	(62865,'出世魚','しゅっせうお','(n) fish that are called by different names as they grow larger'),
	(62866,'出世作','しゅっせさく','(n) work of art or literature that brings fame'),
	(62867,'出世第一主義','しゅっせだいいちしゅぎ','(n) careerism'),
	(62868,'出世頭','しゅっせがしら','(n) most successful man'),
	(62869,'出征','しゅっせい','(n,vs) departure (for the front)/(P)'),
	(62870,'出征家族','しゅっせいかぞく','(n) family of a soldier at the front'),
	(62871,'出征軍','しゅっせいぐん','(n) army in the field'),
	(62872,'出征軍人','しゅっせいぐんじん','(n) soldier at the front'),
	(62873,'出生','しゅっしょう','(n,vs) birth/(P)'),
	(62874,'出生','しゅっせい','(n,vs) birth/(P)'),
	(62875,'出生過剰','しゅっしょうかじょう','(n) excessive birth (rate)'),
	(62876,'出生過剰','しゅっせいかじょう','(n) excessive birth (rate)'),
	(62877,'出生証明書','しゅっしょうしょうめいしょ','(n) birth certificate'),
	(62878,'出生証明書','しゅっせいしょうめいしょ','(n) birth certificate'),
	(62879,'出生数','しゅっしょうすう','(n) number of live births'),
	(62880,'出生数','しゅっせいすう','(n) number of live births'),
	(62881,'出生地','しゅっしょうち','(n) birthplace'),
	(62882,'出生地','しゅっせいち','(n) birthplace'),
	(62883,'出生届','しゅっしょうとどけ','(n) birth registration'),
	(62884,'出生届','しゅっせいとどけ','(n) birth registration'),
	(62885,'出生届け','しゅっしょうとどけ','(n) birth registration'),
	(62886,'出生届け','しゅっせいとどけ','(n) birth registration'),
	(62887,'出生年月日','しゅっしょうねんがっぴ','(n) date of birth'),
	(62888,'出生年月日','しゅっせいねんがっぴ','(n) date of birth'),
	(62889,'出生率','しゅっしょうりつ','(n) birth rate'),
	(62890,'出生率','しゅっせいりつ','(n) birth rate'),
	(62891,'出盛り','でさかり','(n) best time for (corn, etc.)/season (for fruit, etc.)'),
	(62892,'出盛り','でざかり','(n) best time for (corn, etc.)/season (for fruit, etc.)'),
	(62893,'出盛る','でさかる','(v5r,vi) to appear in profusion'),
	(62894,'出精','しゅっせい','(n,vs) diligence/industry'),
	(62895,'出席','しゅっせき','(n,vs) attendance/presence/(P)'),
	(62896,'出席扱い','しゅっせきあつかい','(n) regard as equivalent to attendance'),
	(62897,'出席者','しゅっせきしゃ','(n) those present/attendance/(P)'),
	(62898,'出席日数','しゅっせきにっすう','(n) number of days (times) one has attended'),
	(62899,'出席部長','しゅっせきぶちょう','(n) assistant section or department manager'),
	(62900,'出席簿','しゅっせきぼ','(n) attendance record'),
	(62901,'出席率','しゅっせきりつ','(n) percentage of attendance'),
	(62902,'出切る','できる','(v5r,vt) to be out of/to have no more at hand'),
	(62903,'出先','でさき','(n) destination'),
	(62904,'出先機関','でさききかん','(n) branch office'),
	(62905,'出船','いでぶね','(n) weighing anchor/setting sail/outgoing ship'),
	(62906,'出船','でふね','(n) weighing anchor/setting sail/outgoing ship'),
	(62907,'出前','でまえ','(n,vs) catering/meal delivery service/(P)'),
	(62908,'出前講師','でまえこうし','(n) lecturer on demand/guest speaker on demand'),
	(62909,'出前持ち','でまえもち','(n) boy who delivers cooked food'),
	(62910,'出訴','しゅっそ','(n,vs) access to courts/bringing an action'),
	(62911,'出訴期限法','しゅっそきげんほう','(n) statute of limitations'),
	(62912,'出窓','でまど','(n) bay window'),
	(62913,'出走','しゅっそう','(n,vs) entry in a race/(P)'),
	(62914,'出走馬','しゅっそうば','(n) horse entered in a race'),
	(62915,'出足','であし','(n) (1) start/turnout/(2) constant forward movement (sumo)/(P)'),
	(62916,'出揃う','でそろう','(v5u,vi) to appear all together/to be all present'),
	(62917,'出損なう','でそこなう','(v5u) to fail to go/to fail to come'),
	(62918,'出替わり','でがわり','(n) periodical relief or replacement of workers'),
	(62919,'出替わる','でかわる','(v5r,vi) to take someone\'s place'),
	(62920,'出題','しゅつだい','(n,vs) proposing a question/(P)'),
	(62921,'出鱈目','でたらめ','(adj-na,n) (1) (uk) irresponsible utterance/nonsense/bullshit/nonsensical/(2) random/haphazard/unsystematic/(P)'),
	(62922,'出炭','しゅったん','(n,vs) coal production'),
	(62923,'出端','では','(n) chance of going out/opportunity (to succeed)/moment of departure/beginning of work'),
	(62924,'出端','ではな','(n) chance of going out/opportunity (to succeed)/moment of departure/beginning of work'),
	(62925,'出端','でばな','(n) chance of going out/opportunity (to succeed)/moment of departure/beginning of work'),
	(62926,'出遅れる','でおくれる','(v1,vi) to get a late start/(P)'),
	(62927,'出張','しゅっちょう','(n,vs) official tour/business trip/(P)'),
	(62928,'出張り','でばり','(n) projection/ledge'),
	(62929,'出張る','でばる','(v5r,vi) to project/to stand out/to jut out/to protrude'),
	(62930,'出張員','しゅっちょういん','(n) agent/representative/dispatched official/despatched official'),
	(62931,'出張所','しゅっちょうじょ','(n) branch office/agency/sub-branch/(P)'),
	(62932,'出張店','しゅっちょうてん','(n) branch store'),
	(62933,'出張費','しゅっちょうひ','(n) (abbr) travel expenses'),
	(62934,'出張旅費','しゅっちょうりょひ','(n) travel expenses/travel(ing) allowance'),
	(62935,'出潮','でしお','(n) high tide'),
	(62936,'出超','しゅっちょう','(n) excess of exports/favorable balance of trade/favourable balance of trade'),
	(62937,'出直し','でなおし','(n,vs) adjustment/touch up/(P)'),
	(62938,'出直す','でなおす','(v5s,vi) to come again/to call again/to make a fresh start'),
	(62939,'出直る','でなおる','(v5r) to set out again'),
	(62940,'出陳','しゅっちん','(n,vs) submitting (something) to an exhibition'),
	(62941,'出廷','しゅってい','(n,vs) appearance in court/(P)'),
	(62942,'出廷日','しゅっていび','(n) court day'),
	(62943,'出典','しゅってん','(n) source (e.g., quotation)/authority/(P)'),
	(62944,'出展','しゅってん','(n,vs) exhibit/display/(P)'),
	(62945,'出展者','しゅってんしゃ','(n) exhibitors (at a trade show, etc.)'),
	(62946,'出店','でみせ','(n) food stand/branch store/(P)'),
	(62947,'出度','しゅつど','(n) frequency'),
	(62948,'出土','しゅつど','(n,vs) appearance of an archeological find (archaeological)/(P)'),
	(62949,'出土品','しゅつどひん','(n) artifacts'),
	(62950,'出湯','いでゆ','(n) hot spring'),
	(62951,'出頭','しゅっとう','(n,vs) appearance/presence/(P)'),
	(62952,'出頭命令','しゅっとうめいれい','(n,vs) (issuing) order requiring somebody to report personally (to a police station)/subpoena'),
	(62953,'出動','しゅつどう','(n,vs) sailing/marching/going out/(P)'),
	(62954,'出動命令','しゅつどうめいれい','(n) marching orders/sailing orders'),
	(62955,'出突っ張り','でづっぱり','(n) being on stage without respite/going out or being in attendance continuously'),
	(62956,'出入','しゅつにゅう','(n,vs) in and out/income and expenses/free associations/run of the house/(P)'),
	(62957,'出入り','でいり','(n,vs) in and out/coming and going/free association/income and expenditure/debits and credit/(P)'),
	(62958,'出入り','ではいり','(n,vs) in and out/coming and going/free association/income and expenditure/debits and credit'),
	(62959,'出入りの商人','でいりのしょうにん','(n) one\'s regular tradesman'),
	(62960,'出入り口','でいりぐち','(n) exit and entrance/(P)'),
	(62961,'出入口','でいりぐち','(n) exit and entrance/(P)'),
	(62962,'出入国','しゅつにゅうこく','(n) emigration and immigration'),
	(62963,'出入国管理','しゅつにゅうこくかんり','(n) immigration control'),
	(62964,'出任せ','でまかせ','(adj-na,n) random speech'),
	(62965,'出納','すいとう','(n,vs) receipts and expenditure (disbursements)/(P)'),
	(62966,'出納係','すいとうがかり','(n) cashier/treasurer/teller'),
	(62967,'出納係り','すいとうがかり','(n) cashier/treasurer/teller'),
	(62968,'出納簿','すいとうぼ','(n) cashbook'),
	(62969,'出馬','しゅつば','(n,vs) going on horseback/going in person/running for election/(P)'),
	(62970,'出這入り','ではいり','(n,vs) in and out/coming and going/free association/income and expenditure/debits and credit'),
	(62971,'出発','しゅっぱつ','(n,vs) departure/(P)'),
	(62972,'出発時間','しゅっぱつじかん','(n) starting (departure) time'),
	(62973,'出発点','しゅっぱつてん','(n) starting point/point of departure'),
	(62974,'出帆','しゅっぱん','(n,vs) sailing/departure'),
	(62975,'出版','しゅっぱん','(n,vs) publication/(P)'),
	(62976,'出版の自由','しゅっぱんのじゆう','(n) freedom of the press'),
	(62977,'出版屋','しゅっぱんや','(n) publishing house'),
	(62978,'出版界','しゅっぱんかい','(n) the publishing world'),
	(62979,'出版許可','しゅっぱんきょか','(n) permission to publish'),
	(62980,'出版業','しゅっぱんぎょう','(n) publishing business'),
	(62981,'出版業者','しゅっぱんぎょうしゃ','(n) publisher'),
	(62982,'出版権','しゅっぱんけん','(n) publishing rights'),
	(62983,'出版元','しゅっぱんもと','(n) publisher'),
	(62984,'出版社','しゅっぱんしゃ','(n) publisher/(P)'),
	(62985,'出版者','しゅっぱんしゃ','(n) publisher'),
	(62986,'出版費','しゅっぱんひ','(n) publishing costs'),
	(62987,'出版部','しゅっぱんぶ','(n) publishing department'),
	(62988,'出版部数','しゅっぱんぶすう','(n) circulation/number printed'),
	(62989,'出版物','しゅっぱんぶつ','(n) publications/(P)'),
	(62990,'出版法','しゅっぱんほう','(n) press law/publication law'),
	(62991,'出版目録','しゅっぱんもくろく','(n) catalog of publications/catalogue of publications'),
	(62992,'出番','でばん','(n) one\'s turn/(P)'),
	(62993,'出費','しゅっぴ','(n,vs) expenses/disbursements/(P)'),
	(62994,'出鼻','でっぱな','(n) projecting part (of a headland, etc.)/outset/starting out'),
	(62995,'出鼻','ではな','(n) projecting part (of a headland, etc.)/outset/starting out'),
	(62996,'出鼻','でばな','(n) projecting part (of a headland, etc.)/outset/starting out'),
	(62997,'出品','しゅっぴん','(n,vs) exhibit/display/(P)'),
	(62998,'出品国','しゅっぴんこく','(n) exhibiting country'),
	(62999,'出品者','しゅっぴんしゃ','(n) exhibitor');
INSERT INTO `edict` VALUES (63000,'出品人','しゅっぴんにん','(n) exhibitor'),
	(63001,'出品物','しゅっぴんぶつ','(n) exhibit'),
	(63002,'出不精','でぶしょう','(adj-na,n) stay at home/homekeeping'),
	(63003,'出府','しゅっぷ','(n,vs) going to the capital/working in a government office'),
	(63004,'出払い','ではらい','(n) being out of'),
	(63005,'出払う','ではらう','(v5u,vi) to be all out'),
	(63006,'出物','でもの','(n) rash/boil/secondhand article'),
	(63007,'出兵','しゅっぺい','(n,vs) dispatch of troops/despatch of troops/expedition'),
	(63008,'出歩く','であるく','(v5k,vi) to go out/to take a stroll/to go about'),
	(63009,'出穂','しゅっすい','(n) appearance of ears of grain'),
	(63010,'出穂期','しゅっすいき','(n) sprouting season (of ears of grain)'),
	(63011,'出放題','でほうだい','(adj-na,n) free flow (of water)/random talk/nonsense'),
	(63012,'出方','でかた','(n) (1) attitude/move/(2) theater usher/theatre usher/(P)'),
	(63013,'出没','しゅつぼつ','(n,vs) appearing frequently/infesting/appearance and disappearance/(P)'),
	(63014,'出没自在','しゅつぼつじざい','(n,adj-na) appearing and disappearing at will/elusive/phantom-like'),
	(63015,'出奔','しゅっぽん','(n,vs) flight/elopement/running away/absconding'),
	(63016,'出奔者','しゅっぽんしゃ','(n) absconder'),
	(63017,'出無精','でぶしょう','(adj-na,n) stay at home/homekeeping'),
	(63018,'出木年','できどし','(n) fruitful year'),
	(63019,'出目','でめ','(n) protruding eyes'),
	(63020,'出目金','でめきん','(n) pop-eyed goldfish'),
	(63021,'出戻り','でもどり','(n) divorced woman'),
	(63022,'出門','しゅつもん','(n,vs) going out'),
	(63023,'出様','でよう','(n) attitude/move/measures (to take)'),
	(63024,'出来','しゅったい','(n,vs) occurrence/happening/taking place/(P)'),
	(63025,'出来','でき','(n) smart/quality'),
	(63026,'出来す','でかす','(v5s,vt) to do/to commit/to accomplish/to achieve'),
	(63027,'出来ちゃった結婚','できちゃったけっこん','(n) marriage due to unintended pregancy/shotgun wedding'),
	(63028,'出来る','できる','(v1,vi) (1) (uk) to be able (in a position) to do/to be up to the task/(2) to be ready/to be completed/(3) to be made/to be built/(4) to be good at/to be permitted (to do)/(5) to become intimate/to take up (with somebody)/(6) to grow/to be raised/(P)'),
	(63029,'出来るだけ','できるだけ','(exp) (uk) as much as one can/as much as possible/if at all possible/(P)'),
	(63030,'出来るようになる','できるようになる','(exp) (uk) (something) has become possible/(something) is now possible'),
	(63031,'出来る限り','できるかぎり','(n) as .. as one can'),
	(63032,'出来る限り早期','できるかぎりそうき','(n) as soon as possible/ASAP'),
	(63033,'出来映え','できばえ','(n) (1) result/effect/performance/success/(2) workmanship/execution/shape and quality of (an article)/finishing touches'),
	(63034,'出来栄え','できばえ','(n) (1) result/effect/performance/success/(2) workmanship/execution/shape and quality of (an article)/finishing touches'),
	(63035,'出来過ぎる','できすぎる','(v1,vi) to be too much/to be too good to be true'),
	(63036,'出来具合','できぐあい','(n) result/effect/performance/success'),
	(63037,'出来高','できだか','(n) yield/crop/production/(P)'),
	(63038,'出来高仕事','できだかしごと','(n) piecework'),
	(63039,'出来高払い','できだかばらい','(n) piecework payment'),
	(63040,'出来合い','できあい','(n) ready-made/common-law (wife)'),
	(63041,'出来合う','できあう','(v5u,vi) to be ready-made/to become intimate with'),
	(63042,'出来事','できごと','(n) incident/affair/happening/event/(P)'),
	(63043,'出来次第','できしだい','(n-t) as soon as completed'),
	(63044,'出来秋','できあき','(n) autumn at harvest time/fall at harvest time'),
	(63045,'出来上がり','できあがり','(n) finish/completion/ready/made for/cut out/(P)'),
	(63046,'出来上がる','できあがる','(v5r,vi) (1) to be finished/to be ready/by definition/(2) to be very drunk/(P)'),
	(63047,'出来心','できごころ','(n) sudden impulse/passing fancy'),
	(63048,'出来星','できぼし','(n) upstart/mushroom millionaire'),
	(63049,'出来損い','できそこない','(n) failure/dead loss/washout/badly done/good-for-nothing'),
	(63050,'出来損ない','できそこない','(n) failure/dead loss/washout/badly done/good-for-nothing'),
	(63051,'出来損なう','できそこなう','(v5u) to be badly made/to fail'),
	(63052,'出来値','できね','(n) selling price'),
	(63053,'出来不出来','できふでき','(n) uneven results'),
	(63054,'出来物','できぶつ','(n) able man/fine man'),
	(63055,'出来物','できもの','(n) tumour/tumor/growth/boil/ulcer/abscess/rash/pimple'),
	(63056,'出来物','でけもの','(n) tumour/tumor/growth/boil/ulcer/abscess/rash/pimple'),
	(63057,'出来立て','できたて','(n) fresh/just made'),
	(63058,'出藍','しゅつらん','(n) pupil excelling his master'),
	(63059,'出藍の誉れ','しゅつらんのほまれ','(exp,n) surpassing one\'s master'),
	(63060,'出立','しゅったつ','(n,vs) departure'),
	(63061,'出立て','でたて','(exp) right after coming out'),
	(63062,'出猟','しゅつりょう','(n,vs) going hunting'),
	(63063,'出力','しゅつりょく','(n,vs) output (e.g., of dynamo)/(P)'),
	(63064,'出力線','しゅつりょくせん','(n) output-line'),
	(63065,'出力装置','しゅつりょくそうち','(n) output unit/output device'),
	(63066,'出力端子','しゅつりょくたんし','(n) output terminal'),
	(63067,'出塁','しゅつるい','(n,vs) on base (baseball)/(P)'),
	(63068,'出塁率','しゅつるいりつ','(n) on-base percentage (baseball)'),
	(63069,'出廬','しゅつろ','(n,vs) coming out of retirement'),
	(63070,'出捐','しゅつえん','(n,vs) contribution/subscription'),
	(63071,'出涸らし','でがらし','(n) washed out/insipid'),
	(63072,'出臍','でべそ','(n) protruding navel'),
	(63073,'術','じゅつ','(n,n-suf) art/means/technique/(P)'),
	(63074,'術','すべ','(n) way/method/means'),
	(63075,'術が尽きる','じゅつがつきる','(exp) to be at one\'s wits end'),
	(63076,'術を使う','じゅつをつかう','(exp) to practice magic/to practise magic'),
	(63077,'術を授ける','じゅつをさずける','(exp) to teach tricks to'),
	(63078,'術計','じゅっけい','(n) strategem/trick'),
	(63079,'術後','じゅつご','(adj-no,n-adv,n-t) postoperative/(P)'),
	(63080,'術語','じゅつご','(n) technical term/(P)'),
	(63081,'術策','じゅっさく','(n) artifice/intrigue'),
	(63082,'術者','じゅつしゃ','(n) practitioner (in medicine, art, etc.)'),
	(63083,'術数','じゅっすう','(n) strategem'),
	(63084,'術中','じゅっちゅう','(n) a trick'),
	(63085,'述べる','のべる','(v1,vt) to state/to express/to mention/(P)'),
	(63086,'述べ立てる','のべたてる','(v1) to relate at great length/to dwell eloquently (on)'),
	(63087,'述懐','じゅっかい','(n,vs) recollection/(P)'),
	(63088,'述語','じゅつご','(n) predicate'),
	(63089,'述語動詞','じゅつごどうし','(n) predicate verb/predicator'),
	(63090,'述語論理','じゅつごろんり','(n) predicate logic/predicate calculus'),
	(63091,'述作','じゅっさく','(n,vs) writing a book/literary work'),
	(63092,'述部','じゅつぶ','(n) (ling) predicate'),
	(63093,'俊','しゅん','(n) excellence/genius/(P)'),
	(63094,'俊','じゅん','(n) excellence/genius'),
	(63095,'俊偉','しゅんい','(n) large and excellent'),
	(63096,'俊逸','しゅんいつ','(n) excellence/genius'),
	(63097,'俊英','しゅんえい','(n) excellence/genius/(P)'),
	(63098,'俊傑','しゅんけつ','(n) hero/genius'),
	(63099,'俊賢','しゅんけん','(n) excellent wisdom'),
	(63100,'俊豪','しゅんごう','(n) talent/man of outstanding learning and virtue'),
	(63101,'俊才','しゅんさい','(n) prodigy/talented person/person of exceptional talent/genius'),
	(63102,'俊士','しゅんし','(n) genius'),
	(63103,'俊秀','しゅんしゅう','(adj-na,n) genius/prodigy/talented person'),
	(63104,'俊足','しゅんそく','(n) (1) swift horse/fleet steed/fast runner/(2) talented person/brilliant person/(P)'),
	(63105,'俊童','しゅんどう','(n) precocious child'),
	(63106,'俊徳','しゅんとく','(n) great virtue'),
	(63107,'俊馬','しゅんば','(iK) (n) swift horse'),
	(63108,'俊馬','しゅんめ','(iK) (n) swift horse'),
	(63109,'俊抜','しゅんばつ','(n) uncommon/above average'),
	(63110,'俊彦','しゅんげん','(n) (rare) gifted (accomplished) man/(P)'),
	(63111,'俊敏','しゅんびん','(adj-na,n) keen/quick-witted'),
	(63112,'峻下剤','しゅんげざい','(n) drastic aperient'),
	(63113,'峻拒','しゅんきょ','(n,vs) refusing flatly/rejecting sternly'),
	(63114,'峻険','しゅんけん','(adj-na,n) steep/precipitous'),
	(63115,'峻厳','しゅんげん','(adj-na,n) strict/stern/rigorous/severe'),
	(63116,'峻別','しゅんべつ','(n,vs) rigorous distinction'),
	(63117,'峻嶺','しゅんれい','(n) steep peak or ridge/high rugged mountain'),
	(63118,'峻烈','しゅんれつ','(adj-na,n) severity/harshness'),
	(63119,'峻嶮','しゅんけん','(adj-na,n) steep/precipitous'),
	(63120,'春','はる','(n-adv,n-t) spring/(P)'),
	(63121,'春たけなわ','はるたけなわ','(n) spring is in full swing'),
	(63122,'春の目覚め','はるのめざめ','(n) puberty'),
	(63123,'春めく','はるめく','(v5k,vi) to become spring-like/to show signs of spring'),
	(63124,'春を売る','はるをうる','(exp) to become a prostitute'),
	(63125,'春一番','はるいちばん','(n) first storm of spring'),
	(63126,'春雨','しゅんう','(n) spring rain/bean-jelly sticks/noodles made from beans'),
	(63127,'春雨','はるさめ','(n) spring rain/bean-jelly sticks/noodles made from beans'),
	(63128,'春夏の交','しゅんかのこう','(n) change from spring to summer'),
	(63129,'春夏秋冬','しゅんかしゅうとう','(n-adv,n-t) spring, summer, autumn (fall) and winter/the four seasons/(P)'),
	(63130,'春歌','しゅんか','(n) bawdy (lewd) song'),
	(63131,'春霞','はるがすみ','(n) springtime haze'),
	(63132,'春画','しゅんが','(n) obscene picture/porno'),
	(63133,'春寒','しゅんかん','(n) cold weather in early spring'),
	(63134,'春巻き','はるまき','(n) spring roll'),
	(63135,'春機発動期','しゅんきはつどうき','(n) puberty'),
	(63136,'春季','しゅんき','(n) spring/(P)'),
	(63137,'春菊','しゅんぎく','(n) edible chrysanthemum (Chrysanthemum coronarium)'),
	(63138,'春休','はるやすみ','(io) (n) spring break/spring vacation'),
	(63139,'春休み','はるやすみ','(n) spring break/spring vacation/(P)'),
	(63140,'春光','しゅんこう','(n) spring sunlight/scenery of spring'),
	(63141,'春祭り','はるまつり','(n) spring festival'),
	(63142,'春蚕','はるご','(n) spring breed of silkworm'),
	(63143,'春蒔き','はるまき','(n) sowing in spring'),
	(63144,'春秋','しゅんじゅう','(n) (1) spring and autumn/spring and fall/months and years/(n) (2) the Chronicles of Lu or the Spring and Autumn Annals - one of the Five Classics/(P)'),
	(63145,'春秋','はるあき','(n) (1) spring and autumn/spring and fall/months and years'),
	(63146,'春秋に富む','しゅんじゅうにとむ','(exp) to be young'),
	(63147,'春秋戦国','しゅんじゅうせんごく','(n) the Spring and Autumn period and the Warring States period (Chinese history)'),
	(63148,'春宵','しゅんしょう','(n) spring evening'),
	(63149,'春宵一刻','しゅんしょういっこく','(exp) a moment of time in a spring evening (is worth a thousand pieces of gold)'),
	(63150,'春場所','はるばしょ','(n) spring (March) sumo tournament, held in Osaka/(P)'),
	(63151,'春情','しゅんじょう','(n) scenery of spring/lust/sexual passion'),
	(63152,'春色','しゅんしょく','(n) spring scenery'),
	(63153,'春先','はるさき','(n-adv,n-t) beginning of spring/(P)'),
	(63154,'春暖','しゅんだん','(n) warm spring weather/spring warmth'),
	(63155,'春着','はるぎ','(n) springwear/New Year\'s clothes'),
	(63156,'春闘','しゅんとう','(n) spring offensive (Japanese unions)/(P)'),
	(63157,'春日大社','かすがたいしゃ','(n) Kasuga Taisha'),
	(63158,'春日遅々','しゅんじつちち','(n) spring day being long and balmy/serene spring day'),
	(63159,'春日遅遅','しゅんじつちち','(n) spring day being long and balmy/serene spring day'),
	(63160,'春風','しゅんぷう','(n) spring breeze'),
	(63161,'春風','はるかぜ','(n) spring breeze'),
	(63162,'春風駘蕩','しゅんぷうたいとう','(adj-na) warm and genial spring weather/genial and balmy'),
	(63163,'春分','しゅんぶん','(n) vernal equinox/(P)'),
	(63164,'春分の日','しゅんぶんのひ','(n) Vernal Equinox Holiday (Mar 20 or 21)'),
	(63165,'春分点','しゅんぶんてん','(n) the vernal equinox (the equinoctal point)'),
	(63166,'春坊','はるぼう','(n) nickname for such names as Haruo or Haruko'),
	(63167,'春本','しゅんぽん','(n) pornographic book'),
	(63168,'春繭','はるまゆ','(n) spring cocoon crop'),
	(63169,'春眠','しゅんみん','(n) deep sleep/sleep soundly'),
	(63170,'春眠暁を覚えず','しゅんみんあかつきをおぼえず','(exp) (col) In spring one sleeps a sleep that knows no dawn'),
	(63171,'春陽','しゅんよう','(n) spring sunshine/springtime'),
	(63172,'春雷','しゅんらい','(n) spring thunder'),
	(63173,'春嵐','しゅんらん','(n) spring storm'),
	(63174,'春楡','はるにれ','(n) Japanese elm/ulmus davidiana var. japonica'),
	(63175,'瞬き','またたき','(n,vs) wink/twinkling (of stars)/flicker (of light)'),
	(63176,'瞬き','まばたき','(n,vs) wink/twinkling (of stars)/flicker (of light)'),
	(63177,'瞬く','またたく','(v5k,vt) to wink/to waver/to twinkle/(P)'),
	(63178,'瞬く','まばたく','(v5k,vt) to wink/to blink'),
	(63179,'瞬く間に','またたくまに','(adv) in the twinkling of an eye'),
	(63180,'瞬間','しゅんかん','(n-adv,n-t) moment/second/instant/(P)'),
	(63181,'瞬間接着剤','しゅんかんせっちゃくざい','(n) (tube of) instant glue'),
	(63182,'瞬間電断','しゅんかんでんだん','(n) power flicker'),
	(63183,'瞬刻','しゅんこく','(n) moment/instant'),
	(63184,'瞬時','しゅんじ','(n-adv,n-t) moment/instant/(P)'),
	(63185,'瞬時獲得モデル','しゅんじかくとくモデル','(n) instantaneous acquisition model'),
	(63186,'瞬断','しゅんだん','(n) (abbr) power flicker'),
	(63187,'竣功','しゅんこう','(n,vs) completion (e.g., of construction)'),
	(63188,'竣功式','しゅんこうしき','(n) ceremony to mark completion'),
	(63189,'竣工','しゅんこう','(n,vs) completion (e.g., of construction)'),
	(63190,'竣工式','しゅんこうしき','(n) ceremony to mark completion'),
	(63191,'竣成','しゅんせい','(n,vs) completion'),
	(63192,'駿才','しゅんさい','(n) prodigy/talented person/person of exceptional talent/genius'),
	(63193,'駿足','しゅんそく','(n) (1) swift horse/fleet steed/fast runner/(2) talented person/brilliant person'),
	(63194,'駿馬','しゅんば','(n) swift horse'),
	(63195,'駿馬','しゅんめ','(n) swift horse'),
	(63196,'准','じゅん','(n,n-pref) quasi-/semi-/associate/(P)'),
	(63197,'准える','なぞらえる','(v1,vt) to pattern after/to liken to/to imitate'),
	(63198,'准尉','じゅんい','(n) warrant-officer'),
	(63199,'准看','じゅんかん','(n) practical nurse'),
	(63200,'准看護婦','じゅんかんごふ','(n) practical nurse'),
	(63201,'准許','じゅんきょ','(n) approval/sanction'),
	(63202,'准教員','じゅんきょういん','(n) assistant teacher/junior teacher'),
	(63203,'准士官','じゅんしかん','(n) warrant-officer'),
	(63204,'准州','じゅんしゅう','(n) territory'),
	(63205,'准将','じゅんしょう','(n) commodore/brigadier general'),
	(63206,'循環','じゅんかん','(n,vs,adj-no) circulation/rotation/cycle/(P)'),
	(63207,'循環器','じゅんかんき','(n) circulatory organ/(P)'),
	(63208,'循環器科','じゅんかんきか','(n) cardiology'),
	(63209,'循環型社会','じゅんかんがたしゃかい','(n) recycling society/recycling-oriented society'),
	(63210,'循環型社会形成推進基本法','じゅんかんがたしゃかいけいせいすいしんきほんほう','(n) Act for Establishing a Recycling-Oriented Society'),
	(63211,'循環系','じゅんかんけい','(n) circulatory system'),
	(63212,'循環系統','じゅんかんけいとう','(n) circulatory system'),
	(63213,'循環小数','じゅんかんしょうすう','(n) recurring decimal'),
	(63214,'循環性','じゅんかんせい','(n) cyclicity'),
	(63215,'循環線','じゅんかんせん','(n) loop line/belt line'),
	(63216,'循環論法','じゅんかんろんぽう','(n) circular reasoning'),
	(63217,'循良','じゅんりょう','(adj-na,n) good and obedient/gentle/meek'),
	(63218,'旬','しゅん','(n,adj-no) season (e.g., fruit, fish)'),
	(63219,'旬','じゅん','(n) ten-day period/(P)'),
	(63220,'旬の魚','しゅんのさかな','(n) fish in season'),
	(63221,'旬外れ','じゅんはずれ','(n) off-season'),
	(63222,'旬刊','じゅんかん','(n) published every ten days'),
	(63223,'旬間','じゅんかん','(n) period of ten days'),
	(63224,'旬月','じゅんげつ','(n) month and ten days/ten months/short time'),
	(63225,'旬日','じゅんじつ','(n) ten-day period'),
	(63226,'旬報','じゅんぽう','(n) ten-day report'),
	(63227,'旬余','じゅんよ','(n) over ten days'),
	(63228,'楯','たて','(n) shield/buckler/escutcheon/pretext'),
	(63229,'楯つく','たてつく','(v5k) to oppose'),
	(63230,'楯突く','たてつく','(v5k,vi) to oppose/to resist/to defy/(P)'),
	(63231,'殉じる','じゅんじる','(v1,vi) to sacrifice oneself'),
	(63232,'殉教','じゅんきょう','(n,vs) martyrdom'),
	(63233,'殉教者','じゅんきょうしゃ','(n) martyr'),
	(63234,'殉国','じゅんこく','(n) dying for one\'s country'),
	(63235,'殉死','じゅんし','(n,vs) dying a martyr/following someone in suicide'),
	(63236,'殉職','じゅんしょく','(n,vs) dying at one\'s post/being killed in the line of duty/(P)'),
	(63237,'殉職者','じゅんしょくしゃ','(n) person who has died at his post (in the performance of his duties)'),
	(63238,'殉難','じゅんなん','(n,vs) martyrdom/(P)'),
	(63239,'殉難者','じゅんなんしゃ','(n) victim/martyr'),
	(63240,'淳風美俗','じゅんぷうびぞく','(n) good morals and manners/genial manners and laudable customs/pristine way of life'),
	(63241,'淳朴','じゅんぼく','(adj-na,n) rustic simplicity/homeliness/unsophisticated/naive/honest/simple'),
	(63242,'淳良','じゅんりょう','(adj-na,n) simple and kind/innocent'),
	(63243,'準','じゅん','(n,pref) level/apply correspondingly/correspond to/being proportionate to/conforming to/semi/quasi/associate/standard/rule/aim'),
	(63244,'準々決勝','じゅんじゅんけっしょう','(n) quarterfinal'),
	(63245,'準々決勝戦','じゅんじゅんけっしょうせん','(n) quarterfinal game of a tournament'),
	(63246,'準える','なぞらえる','(v1,vt) to pattern after/to liken to/to imitate/(P)'),
	(63247,'準じる','じゅんじる','(v1,vi) to follow/to conform/to apply to/(P)'),
	(63248,'準ずる','じゅんずる','(vz,vi) to apply correspondingly/to correspond to/to be proportionate to/to conform to/(P)'),
	(63249,'準ミリ波','じゅんみりは','(n) near millimeter wave/submillimeter wave'),
	(63250,'準医療活動従事者','じゅんいりょうかつどうじゅうじしゃ','(n) paramedic'),
	(63251,'準会員','じゅんかいいん','(n) associate member'),
	(63252,'準急','じゅんきゅう','(n) local express (train, slower than an express)/(P)'),
	(63253,'準拠','じゅんきょ','(n,vs) basis/based on/conformance/authority (of)/standard/(P)'),
	(63254,'準教員','じゅんきょういん','(n) assistant teacher/junior teacher'),
	(63255,'準禁治産','じゅんきんちさん','(n) quasi-incompetence'),
	(63256,'準禁治産者','じゅんきんちさんしゃ','(n) a quasi-incompetent (individual)'),
	(63257,'準決勝','じゅんけっしょう','(n) semifinal (in sports)/(P)'),
	(63258,'準決勝戦','じゅんけっしょうせん','(n) semifinal game of a tournament'),
	(63259,'準社員','じゅんしゃいん','(n) associate member/junior employee'),
	(63260,'準尺','じゅんしゃく','(n) surveyor\'s leveling pole (levelling)'),
	(63261,'準州','じゅんしゅう','(n) territory/demicanton'),
	(63262,'準準決勝','じゅんじゅんけっしょう','(n) quarterfinal'),
	(63263,'準準決勝戦','じゅんじゅんけっしょうせん','(n) quarterfinal game of a tournament'),
	(63264,'準星','じゅんせい','(n) quasar'),
	(63265,'準則','じゅんそく','(n) regulations/standard'),
	(63266,'準大手','じゅんおおて','(n) second level (company, etc.)'),
	(63267,'準縄','じゅんじょう','(n) a level and inked string/norm/rule/standard'),
	(63268,'準年寄','じゅんとしより','(n) temporary sumo coaching status for retired wrestler'),
	(63269,'準年寄り','じゅんとしより','(n) temporary sumo coaching status for retired wrestler'),
	(63270,'準備','じゅんび','(n,vs) preparation/setup/arrangements/provision/reserve/(P)'),
	(63271,'準備の日','じゅんびのひ','(n) preparation day'),
	(63272,'準備委員会','じゅんびいいんかい','(n) preparatory committee'),
	(63273,'準備運動','じゅんびうんどう','(n,vs) warming (limbering) up/warming-up exercises'),
	(63274,'準備管制','じゅんびかんせい','(n) preliminary control of lights'),
	(63275,'準備期間','じゅんびきかん','(n) preparatory phase/preparatory period'),
	(63276,'準備金','じゅんびきん','(n) reserve fund'),
	(63277,'準備銀行','じゅんびぎんこう','(n) reserve bank'),
	(63278,'準備資金','じゅんびしきん','(n) reserve funds'),
	(63279,'準備室','じゅんびしつ','(n) preparation room'),
	(63280,'準備書面','じゅんびしょめん','(n) preparatory document/legal brief'),
	(63281,'準備状況','じゅんびじょうきょう','(n) preliminary conditions/initial conditions'),
	(63282,'準備体操','じゅんびたいそう','(n) warm-up exercises'),
	(63283,'準備中','じゅんびちゅう','(n) in preparation/(shop) not yet open for business'),
	(63284,'準備万端','じゅんびばんたん','(n) every preparation (arrangement)/all sorts of preparations'),
	(63285,'準備命令','じゅんびめいれい','(n) warning order'),
	(63286,'準優勝','じゅんゆうしょう','(n) runner-up for the tournament title (sumo)'),
	(63287,'準用','じゅんよう','(n,vs) corresponding application'),
	(63288,'潤い','うるおい','(n) (1) moisture/damp/wetness/(2) richness/warmth/gain/profit/(3) financial leeway/(P)'),
	(63289,'潤う','うるおう','(v5u,vi) to be moist/to be damp/to get wet/to profit by/to be watered/to receive benefits/to favor/to favour/to charm/to steepen/(P)'),
	(63290,'潤かす','ふやかす','(v5s,vt) (uk) to soak/to steep/to macerate'),
	(63291,'潤ける','ふやける','(v1,vi) (uk) to become sodden/to swell up'),
	(63292,'潤す','うるおす','(v5s,vt) to moisten/to wet/profit/to enrich/to benefit/(P)'),
	(63293,'潤み','うるみ','(n) blur/moisture/opacity'),
	(63294,'潤む','うるむ','(v5m,vi) to be clouded/to be dimmed/to be bleared/to be wet/to get muddy/(P)'),
	(63295,'潤んだ目','うるんだめ','(n) dim eyes/eyes moist with tears'),
	(63296,'潤滑','じゅんかつ','(adj-na,n) smoothness/lubrication'),
	(63297,'潤滑剤','じゅんかつざい','(n) lubricant'),
	(63298,'潤滑油','じゅんかつゆ','(n) lubricating oil/(P)'),
	(63299,'潤飾','じゅんしょく','(n,vs) rhetorical flourishes'),
	(63300,'潤色','じゅんしょく','(n,vs) rhetorical flourishes/(P)'),
	(63301,'潤沢','じゅんたく','(adj-na,n) luster/lustre/favor/favour/abundance/plenty'),
	(63302,'潤筆料','じゅんぴつりょう','(n) fee for writing or painting'),
	(63303,'潤目','うるめ','(n) (uk) round herring'),
	(63304,'潤目鰯','うるめいわし','(n) round herring'),
	(63305,'盾','たて','(n) shield/buckler/escutcheon/pretext/(P)'),
	(63306,'盾座','たてざ','(n) (constellation) Scutum/the Shield'),
	(63307,'盾突く','たてつく','(v5k,vi) to oppose/to resist/to defy'),
	(63308,'純','じゅん','(adj-na,n) pure/innocent/chaste/(P)'),
	(63309,'純な少女','じゅんなしょうじょ','(n) virgin/maiden pure in heart'),
	(63310,'純トン数','じゅんトンすう','(n) net tonnage'),
	(63311,'純愛','じゅんあい','(n) pure love'),
	(63312,'純愛路線','じゅんあいろせん','(n) (going) the pure love stories route (in movie making)'),
	(63313,'純一','じゅんいつ','(adj-na,n) purity/homogeneity/unadorned'),
	(63314,'純一無雑','じゅんいちむざつ','(n,adj-na,adj-no) pure and unadulterated/pure in heart/simplehearted'),
	(63315,'純益','じゅんえき','(n) clear profit/net income/net profit/(P)'),
	(63316,'純化','じゅんか','(n,vs) purification'),
	(63317,'純金','じゅんきん','(n) pure gold/solid gold/(P)'),
	(63318,'純銀','じゅんぎん','(n) pure silver'),
	(63319,'純系','じゅんけい','(n) pure bloodline'),
	(63320,'純潔','じゅんけつ','(adj-na,n) purity/chastity'),
	(63321,'純潔教育','じゅんけつきょういく','(n) education in sexual morality'),
	(63322,'純血','じゅんけつ','(n,adj-no) pure-bred/pure-blooded'),
	(63323,'純絹','じゅんけん','(n) pure silk'),
	(63324,'純種','じゅんしゅ','(n) purebred/thoroughbred'),
	(63325,'純収入','じゅんしゅうにゅう','(n) net revenue'),
	(63326,'純情','じゅんじょう','(adj-na,n) pure heart/naivete/self-sacrificing devotion/(P)'),
	(63327,'純情可憐','じゅんじょうかれん','(n) pure of heart and beautiful'),
	(63328,'純真','じゅんしん','(adj-na,n) purity/sincerity'),
	(63329,'純真一途','じゅんしんいちず','(n,adj-na) pure and innocent through and through'),
	(63330,'純真可憐','じゅんしんかれん','(n,adj-na) pure of heart and beautiful/innocent and beautiful'),
	(63331,'純真無垢','じゅんしんむく','(n) pure/purity'),
	(63332,'純水','じゅんすい','(n) pure water'),
	(63333,'純粋','じゅんすい','(adj-na,n) pure/true/genuine/unmixed/(P)'),
	(63334,'純粋培養','じゅんすいばいよう','(n,vs) clean (pure) culture'),
	(63335,'純粋無垢','じゅんすいむく','(n,adj-na) pure and innocent/immaculate'),
	(63336,'純正','じゅんせい','(adj-na) genuine/pure/perfect'),
	(63337,'純正科学','じゅんせいかがく','(n) pure science'),
	(63338,'純正数学','じゅんせいすうがく','(n) pure mathematics'),
	(63339,'純生産量','じゅんせいさんりょう','(n) net product/net production'),
	(63340,'純然','じゅんぜん','(adj-t,adv-to) absolute/complete/utter/pure/sheer'),
	(63341,'純増','じゅんぞう','(n) net increase'),
	(63342,'純度','じゅんど','(n) purity (of a substance)/(P)'),
	(63343,'純日本式','じゅんにほんしき','(n) purely Japanese style'),
	(63344,'純日本風','じゅんにほんふう','(n) classical Japanese style'),
	(63345,'純白','じゅんぱく','(adj-na,n) pure or snow white'),
	(63346,'純分','じゅんぶん','(n) fineness or purity (of gold)'),
	(63347,'純文学','じゅんぶんがく','(n) pure literature/belles-lettres/(P)'),
	(63348,'純米酒','じゅんまいしゅ','(n) sake made without added alcohol or sugar'),
	(63349,'純朴','じゅんぼく','(adj-na,n) rustic simplicity/homeliness/unsophisticated/naive/honest/simple'),
	(63350,'純綿','じゅんめん','(n) pure cotton/all-cotton'),
	(63351,'純毛','じゅんもう','(n) all-wool'),
	(63352,'純利','じゅんり','(n) net profit'),
	(63353,'純利益','じゅんりえき','(n) net income/net profit'),
	(63354,'純理','じゅんり','(n) pure reason/pure logic'),
	(63355,'純良','じゅんりょう','(adj-na,n) purity/pure (and good)/genuine'),
	(63356,'純良品','じゅんりょうひん','(n) genuine article'),
	(63357,'純量','じゅんりょう','(n) net weight'),
	(63358,'巡らす','めぐらす','(v5s,vt) to enclose (with)/to surround (with)/to encircle/to think over/to work out'),
	(63359,'巡り','めぐり','(n) (1) circumference/girth/(2) tour/pilgrimage/(3) circulation (e.g., of blood)'),
	(63360,'巡り逢う','めぐりあう','(oK) (v5u) to meet fortuitously (poet)/to meet by chance/to happen across'),
	(63361,'巡り会う','めぐりあう','(v5u) to meet fortuitously (poet)/to meet by chance/to happen across/(P)'),
	(63362,'巡り合い','めぐりあい','(n) chance meeting'),
	(63363,'巡り合う','めぐりあう','(v5u) to meet fortuitously (poet)/to meet by chance/to happen across'),
	(63364,'巡り合わせ','めぐりあわせ','(n) fate/chance'),
	(63365,'巡り歩く','めぐりあるく','(v5k) to walk around/to travel around'),
	(63366,'巡る','めぐる','(v5r,vi) (1) to go around/(2) to return/(3) to surround/(4) to dispute/(P)'),
	(63367,'巡演','じゅんえん','(n,vs) performance tour'),
	(63368,'巡回','じゅんかい','(n,vs) going around/patrol/round/tour/(P)'),
	(63369,'巡回裁判所','じゅんかいさいばんしょ','(n) circuit court'),
	(63370,'巡回診療所','じゅんかいしんりょうじょ','(n) traveling clinic/travelling clinic'),
	(63371,'巡回図書館','じゅんかいとしょかん','(n) bookmobile'),
	(63372,'巡回僧','じゅんかいそう','(n) travelling monk (RPG term)'),
	(63373,'巡業','じゅんぎょう','(n,vs) provincial tour/(P)'),
	(63374,'巡検','じゅんけん','(n,vs) inspection tour'),
	(63375,'巡幸','じゅんこう','(n,vs) Imperial tour/royal progress'),
	(63376,'巡航','じゅんこう','(n,vs) cruise/cruising/(P)'),
	(63377,'巡航船','じゅんこうせん','(n) cruiser'),
	(63378,'巡航速度','じゅんこうそくど','(n) cruising speed'),
	(63379,'巡行','じゅんこう','(n,vs) patrol'),
	(63380,'巡査','じゅんさ','(n) police/policeman/(P)'),
	(63381,'巡査長','じゅんさちょう','(n) head patrol officer'),
	(63382,'巡査部長','じゅんさぶちょう','(n) police sergeant'),
	(63383,'巡察','じゅんさつ','(n,vs) (making) a round of inspection/patrolling'),
	(63384,'巡視','じゅんし','(n,vs) inspection tour/(P)'),
	(63385,'巡視船','じゅんしせん','(n) patrol boat'),
	(63386,'巡視艇','じゅんしてい','(n) patrol boat'),
	(63387,'巡錫','じゅんしゃく','(n,vs) preaching tour'),
	(63388,'巡狩','じゅんしゅ','(n,vs) Imperial visit'),
	(63389,'巡拝','じゅんぱい','(n,vs) circuit pilgrimage'),
	(63390,'巡遊','じゅんゆう','(n,vs) a tour'),
	(63391,'巡洋艦','じゅんようかん','(n) cruiser'),
	(63392,'巡覧','じゅんらん','(n,vs) a tour'),
	(63393,'巡礼','じゅんれい','(n,vs) pilgrimage/(P)'),
	(63394,'巡礼者','じゅんれいしゃ','(n) pilgrim'),
	(63395,'巡歴','じゅんれき','(n,vs) itinerancy/tour/trip'),
	(63396,'巡邏','じゅんら','(n,vs) patrolling/making one\'s rounds'),
	(63397,'遵行','じゅんこう','(n,vs) obedience'),
	(63398,'遵守','じゅんしゅ','(n,vs) observance'),
	(63399,'遵奉','じゅんぽう','(n,vs) obeying/observing/following'),
	(63400,'遵法','じゅんぽう','(adj-na,n) law-abiding'),
	(63401,'醇化','じゅんか','(n,vs) persuading by heavy-handed methods/(in aesthetics) elimination of non-essential elements'),
	(63402,'醇乎','じゅんこ','(adj-t,adv-to) pure/sheer'),
	(63403,'醇正','じゅんせい','(adj-na) genuine/pure/perfect'),
	(63404,'醇風美俗','じゅんぷうびぞく','(n) good morals and manners/genial manners and laudable customs/pristine way of life'),
	(63405,'醇朴','じゅんぼく','(adj-na,n) rustic simplicity/homeliness/unsophisticated/naive/honest/simple'),
	(63406,'順','じゅん','(adj-na,n,n-suf) order/turn/(P)'),
	(63407,'順々','じゅんじゅん','(adv,n) in order/in turn'),
	(63408,'順々に','じゅんじゅんに','(adv) in order/in turn/(P)'),
	(63409,'順に','じゅんに','(adv) in order/in turn/one by one/(P)'),
	(63410,'順にいう','じゅんにいう','(exp) to state in order/to sequence'),
	(63411,'順位','じゅんい','(n) order/rank/precedence/(P)'),
	(63412,'順延','じゅんえん','(n,vs) moved to a later date'),
	(63413,'順応','じゅんのう','(n,vs) adaptation/sympathy/(P)'),
	(63414,'順応性','じゅんのうせい','(n) adaptability'),
	(63415,'順応力','じゅんのうりょく','(n) adaptability/capacity for adaptation'),
	(63416,'順化','じゅんか','(n,vs) acclimate'),
	(63417,'順逆','じゅんぎゃく','(n) right and wrong/loyalty and treason/obedience and disobedience'),
	(63418,'順境','じゅんきょう','(n) favorable circumstances/favourable circumstances'),
	(63419,'順繰り','じゅんぐり','(n) in turn/order'),
	(63420,'順行','じゅんこう','(n,vs) go in order'),
	(63421,'順次','じゅんじ','(adv) in order/sequential/seriatim/(P)'),
	(63422,'順守','じゅんしゅ','(n,vs) observance/(P)'),
	(63423,'順順','じゅんじゅん','(adv,n) in order/in turn'),
	(63424,'順順に','じゅんじゅんに','(adv) in order/in turn'),
	(63425,'順序','じゅんじょ','(n) order/sequence/procedure/(P)'),
	(63426,'順序通り','じゅんじょどおり','(n) in (the proper) order/in (the correct) sequence'),
	(63427,'順序不同','じゅんじょふどう','(n) unordered/random order'),
	(63428,'順序立てる','じゅんじょたてる','(v1,vt) to put into order/to arrange (one\'s thoughts)'),
	(63429,'順送り','じゅんおくり','(n) sending or passing along'),
	(63430,'順調','じゅんちょう','(adj-na,n) favourable/favorable/doing well/O.K./all right/(P)'),
	(63431,'順当','じゅんとう','(adj-na,n) proper/right/reasonable/(P)'),
	(63432,'順番','じゅんばん','(n) turn (in line)/order of things/sequential order/(P)'),
	(63433,'順番待ち','じゅんばんまち','(exp) waiting one\'s turn'),
	(63434,'順風','じゅんぶう','(n) favourable wind/favorable wind'),
	(63435,'順風','じゅんぷう','(n) favourable wind/favorable wind'),
	(63436,'順風満帆','じゅんぷうまんぱん','(n) smooth sailing'),
	(63437,'順奉','じゅんぽう','(n,vs) obeying/observing/following'),
	(63438,'順法','じゅんぽう','(n) law observance/obeying the law'),
	(63439,'順法闘争','じゅんぽうとうそう','(n) labor slowdown/labour slowdown'),
	(63440,'順良','じゅんりょう','(adj-na,n) good and obedient/gentle/meek'),
	(63441,'順礼','じゅんれい','(n) pilgrimage'),
	(63442,'順列','じゅんれつ','(n) permutation'),
	(63443,'順路','じゅんろ','(n) (regular) route/(P)'),
	(63444,'処々','しょしょ','(n-adv,n-t) here and there/some parts (of something)/several places'),
	(63445,'処々方々','しょしょほうぼう','(n) everywhere'),
	(63446,'処する','しょする','(vs-s) to manage/to deal with/to cope with'),
	(63447,'処遇','しょぐう','(n,vs) treatment/dealing with/(P)'),
	(63448,'処刑','しょけい','(n,vs) execution/(P)'),
	(63449,'処刑台','しょけいだい','(n) scaffold/gallows'),
	(63450,'処決','しょけつ','(n,vs) settlement/decision'),
	(63451,'処士横議','しょしおうぎ','(n) wayward (irresponsible) criticisms of political matters by private citizens'),
	(63452,'処処','しょしょ','(n-adv,n-t) here and there/some parts (of something)/several places'),
	(63453,'処処方方','しょしょほうぼう','(n) everywhere'),
	(63454,'処女','しょじょ','(n) virgin/maiden/(P)'),
	(63455,'処女航海','しょじょこうかい','(n) maiden voyage'),
	(63456,'処女作','しょじょさく','(n) one\'s maiden work'),
	(63457,'処女性','しょじょせい','(n) virginity/maidenhood/maidenhead'),
	(63458,'処女地','しょじょち','(n) virgin soil'),
	(63459,'処女峰','しょじょほう','(n) an untrodden peak'),
	(63460,'処女膜','しょじょまく','(n) hymen'),
	(63461,'処女林','しょじょりん','(n) virgin forest'),
	(63462,'処世','しょせい','(n) conduct'),
	(63463,'処世訓','しょせいくん','(n) precepts'),
	(63464,'処世術','しょせいじゅつ','(n) worldly wisdom/secret of success in life'),
	(63465,'処世上手','しょせいじょうず','(n,adj-na) knowing how to get on in the world/knowing the secret of success in life'),
	(63466,'処世達者','しょせいたっしゃ','(n,adj-na) knowing how to get on in the world/knowing the secret of success in life'),
	(63467,'処生訓','しょせいくん','(n) guiding motto for one\'s life'),
	(63468,'処断','しょだん','(n,vs) judgement/judgment'),
	(63469,'処置','しょち','(n,vs) treatment/measure/step/(P)'),
	(63470,'処罰','しょばつ','(n,vs) punishment/(P)'),
	(63471,'処分','しょぶん','(n,vs) disposal/dealing/punishment/(P)'),
	(63472,'処分市','しょぶんいち','(n) disposal sale/surplus good sale'),
	(63473,'処方','しょほう','(n,vs) prescription'),
	(63474,'処方せん','しょほうせん','(n) prescription'),
	(63475,'処方箋','しょほうせん','(n) prescription'),
	(63476,'処理','しょり','(n,vs) processing/dealing with/treatment/disposition/disposal/(P)'),
	(63477,'処理過程','しょりかてい','(n) process'),
	(63478,'処理場','しょりじょう','(n) processing plant/treatment plant'),
	(63479,'初','うぶ','(adj-no) innocent/naive/unsophisticated/inexperienced/green/wet behind the ears'),
	(63480,'初','はつ','(n,adj-no,n-suf) first/new/(P)'),
	(63481,'初々しい','ういういしい','(adj) innocent/artless/unsophisticated'),
	(63482,'初っ切り','しょっきり','(n) comic sumo performance'),
	(63483,'初っ端','しょっぱな','(n-t) the very beginning'),
	(63484,'初に','はつに','(n) for the first time'),
	(63485,'初の成功','はつのせいこう','(n) the first success'),
	(63486,'初め','はじめ','(n-adv,n-t) beginning/start/origin/(P)'),
	(63487,'初めて','はじめて','(adv,n) for the first time/(P)'),
	(63488,'初めに','はじめに','(exp) to begin with/first of all/in the beginning'),
	(63489,'初めは','はじめは','(exp) at first/in the beginning/originally'),
	(63490,'初めまして','はじめまして','(exp) How do you do?/I am glad to meet you'),
	(63491,'初める','そめる','(aux-v,v1) to begin to/(P)'),
	(63492,'初一念','しょいちねん','(n) original intention'),
	(63493,'初演','しょえん','(n,vs) first performance/(P)'),
	(63494,'初音','はつね','(n) first warbling heard in a New Year'),
	(63495,'初夏','しょか','(n) early summer/(P)'),
	(63496,'初花','はつはな','(n) first flower of the season or year/first flowering on a plant/first menstruation'),
	(63497,'初荷','はつに','(n) first cargo of the year'),
	(63498,'初回','しょかい','(n) first time/(P)'),
	(63499,'初学者','しょがくしゃ','(n) beginner/beginning student'),
	(63500,'初釜','はつがま','(n) first tea ceremony of New Year'),
	(63501,'初顔合わせ','はつかおあわせ','(n) first meeting/first contest between'),
	(63502,'初期','しょき','(n,adj-no) (1) (comp) early (days)/initial stage/(2) (computer) initial/(P)'),
	(63503,'初期化','しょきか','(n,vs) initialization/initialisation'),
	(63504,'初期設定','しょきせってい','(n,vs) initialization/initialisation'),
	(63505,'初期選択項目','しょきせんたくこうもく','(n) initial choice'),
	(63506,'初期段階','しょきだんかい','(n) initial stage'),
	(63507,'初期値','しょきち','(n) initial value/initializing value (IV)'),
	(63508,'初期投資','しょきとうし','(n) initial investment'),
	(63509,'初期投資コスト','しょきとうしコスト','(n) initial investment cost'),
	(63510,'初球','しょきゅう','(n) pitcher\'s first pitch (to batter)/(P)'),
	(63511,'初級','しょきゅう','(n) elementary level/(P)'),
	(63512,'初空','はつそら','(n) sky on New Year\'s morning'),
	(63513,'初空','はつぞら','(n) sky on New Year\'s morning'),
	(63514,'初経','しょけい','(n) first menstruation'),
	(63515,'初詣','はつもうで','(n,vs) first temple visit of New Year'),
	(63516,'初詣で','はつもうで','(n,vs) first temple visit of New Year/(P)'),
	(63517,'初見','しょけん','(n) seeing for the first time/first sight'),
	(63518,'初口','しょくち','(n) beginning'),
	(63519,'初更','しょこう','(n) first watch of the night'),
	(63520,'初校','しょこう','(n) first (proofs)'),
	(63521,'初航海','はつこうかい','(n) maiden voyage'),
	(63522,'初号','しょごう','(n) first number issue of a magazine'),
	(63523,'初婚','しょこん','(n) first marriage'),
	(63524,'初刷','しょさつ','(n) first print (run)'),
	(63525,'初産','ういざん','(adj-na,n) first childbirth/primipara'),
	(63526,'初産','しょさん','(adj-na,n) first childbirth/primipara'),
	(63527,'初産','しょざん','(adj-na,n) first childbirth/primipara'),
	(63528,'初産','はつざん','(adj-na,n) first childbirth/primipara'),
	(63529,'初産婦','しょさんぷ','(n) primipara'),
	(63530,'初姿','はつすがた','(n) first wearing (of kimono) in the New Year'),
	(63531,'初子','ういご','(n) first child'),
	(63532,'初子','はつご','(n) first child'),
	(63533,'初子','はつね','(n) first child'),
	(63534,'初志','しょし','(n) original intention'),
	(63535,'初志貫徹','しょしかんてつ','(n) carrying out one\'s original intention'),
	(63536,'初耳','はつみみ','(n) something heard for the first time'),
	(63537,'初七日','しょなぬか','(n) (Buddh) memorial service held on the seventh day following a person\'s death'),
	(63538,'初七日','しょなのか','(n) (Buddh) memorial service held on the seventh day following a person\'s death'),
	(63539,'初手','しょて','(n) beginning/start'),
	(63540,'初秋','しょしゅう','(n) early autumn/early fall'),
	(63541,'初出','しょしゅつ','(n,vs) first appearance/(P)'),
	(63542,'初春','しょしゅん','(n) early spring/New Year'),
	(63543,'初春','はつはる','(n) early spring/New Year'),
	(63544,'初旬','しょじゅん','(n-adv,n) first 10 days of the month/(P)'),
	(63545,'初初しい','ういういしい','(adj) innocent/artless/unsophisticated'),
	(63546,'初乗り','はつのり','(n) first ride'),
	(63547,'初乗り料金','はつのりりょうきん','(n) base fare for a bus or train or taxi'),
	(63548,'初場所','はつばしょ','(n) New Year\'s (January) sumo tournament, held in Tokyo/(P)'),
	(63549,'初審','しょしん','(n) first trial'),
	(63550,'初心','しょしん','(adj-na,n) original intention/initial resolution/(P)'),
	(63551,'初心者','しょしんしゃ','(n) beginner/(P)'),
	(63552,'初診','しょしん','(n) initial medical examination'),
	(63553,'初診料','しょしんりょう','(n) fee for an initial medical examination'),
	(63554,'初陣','ういじん','(n) first campaign/one\'s first battle/(P)'),
	(63555,'初生','しょせい','(n) firstborn/first-produced/newborn'),
	(63556,'初生り','はつなり','(n) first fruits'),
	(63557,'初生児','しょせいじ','(n) newborn baby'),
	(63558,'初節供','はつぜっく','(n) baby\'s first annual festival'),
	(63559,'初節句','はつぜっく','(n) baby\'s first annual festival'),
	(63560,'初雪','はつゆき','(n) first snow (of season)/(P)'),
	(63561,'初戦','しょせん','(n) first match (in a series)/(P)'),
	(63562,'初霜','はつしも','(n) first frost of the year'),
	(63563,'初速','しょそく','(n) (physics) initial velocity'),
	(63564,'初孫','ういまご','(n) first grandchild'),
	(63565,'初孫','はつまご','(n) first grandchild'),
	(63566,'初体験','しょたいけん','(n) (1) first experience (of any activity)/(2) first sexual experience'),
	(63567,'初対面','しょたいめん','(n) first meeting/first interview with/(P)'),
	(63568,'初代','しょだい','(n) first generation/founder/(P)'),
	(63569,'初誕生','はつたんじょう','(n) first birthday'),
	(63570,'初段','しょだん','(n) lowest grade/first grade'),
	(63571,'初潮','しょちょう','(n) first menstruation'),
	(63572,'初土俵','はつどひょう','(n) first tournament for a sumo wrestler'),
	(63573,'初冬','しょとう','(n-adv,n) early winter/10th lunar month'),
	(63574,'初投稿','はつとうこう','(n) first (written) contribution'),
	(63575,'初湯','はつゆ','(n) first bath of the New Year'),
	(63576,'初等','しょとう','(n) elementary/primary'),
	(63577,'初等科','しょとうか','(n) elementary course'),
	(63578,'初等教育','しょとうきょういく','(n) elementary education'),
	(63579,'初等数学','しょとうすうがく','(n) elementary mathematics'),
	(63580,'初頭','しょとう','(n-adv,n-t) beginning/(P)'),
	(63581,'初日','しょにち','(n-adv,n-t) first or opening day/(P)'),
	(63582,'初日','はつひ','(n) New Year\'s Day sunrise'),
	(63583,'初日の出','はつひので','(exp) first sunrise (of New Year)'),
	(63584,'初日を出す','しょにちをだす','(exp) to achieve the first win in the sumo tournament'),
	(63585,'初乳','しょにゅう','(n) colostrum/foremilk/first milk a mother breastfeeds with'),
	(63586,'初任給','しょにんきゅう','(n) initial salary/(P)'),
	(63587,'初年','しょねん','(n-adv,n-t) first year/early years (of a reign or era)/(P)'),
	(63588,'初年度','しょねんど','(n) first year/initial (year)'),
	(63589,'初年兵','しょねんへい','(n) new or raw recruit'),
	(63590,'初発','しょはつ','(n) start/first departure'),
	(63591,'初版','しょはん','(n) first edition/(P)'),
	(63592,'初犯','しょはん','(n) first offender'),
	(63593,'初犯者','しょはんしゃ','(n) first offender'),
	(63594,'初飛行','はつひこう','(n) maiden flight (e.g., of an aircraft)'),
	(63595,'初氷','はつごおり','(n) first ice of winter'),
	(63596,'初舞台','はつぶたい','(n) debut/initial stage appearance/(P)'),
	(63597,'初物','はつもの','(n) first produce of the season'),
	(63598,'初歩','しょほ','(n,adj-no) elements/rudiments/ABCs of ../(P)'),
	(63599,'初穂','はつほ','(n) first ears of rice or crops or harvest of the season'),
	(63600,'初盆','はつぼん','(n) first obon following the death of a family member'),
	(63601,'初巳','はつみ','(n) first Serpent day of the year'),
	(63602,'初夢','はつゆめ','(n) year\'s first dream/(P)'),
	(63603,'初夜','しょや','(n) first night/first watch of the night/bridal night'),
	(63604,'初役','はつやく','(n) first role'),
	(63605,'初優勝','はつゆうしょう','(n) first tournament win (sumo)'),
	(63606,'初葉','しょよう','(n) beginning of an epoch/initial period'),
	(63607,'初恋','はつこい','(n) first love/puppy love/(P)'),
	(63608,'初老','しょろう','(n) middle-aged/aging/ageing/age 40/(P)'),
	(63609,'所','ところ','(n) (1) place/spot/scene/site/(2) address/(3) district/area/locality/(4) one\'s house/(5) point/(6) part/(7) space/room/(P)'),
	(63610,'所','どころ','(suf) place'),
	(63611,'所々','しょしょ','(n-adv,n-t) here and there/some parts (of something)/several places'),
	(63612,'所々','ところどころ','(n-adv,n-t) here and there/some parts (of something)/several places'),
	(63613,'所々方々','しょしょほうぼう','(adj) everywhere'),
	(63614,'所か','どころか','(suf) (1) far from/(2) on the contrary/not at all/(3) not to speak of/let alone'),
	(63615,'所が','ところが','(conj) however/while/even if/(P)'),
	(63616,'所で','ところで','(exp) by the way/even if/no matter what/(P)'),
	(63617,'所では','ところでは','(n) so far as'),
	(63618,'所ではない','どころではない','(suf) (uk) (strongly emphatic) too preoccupied or busy to even think of ../.. is out of the question'),
	(63619,'所の事情','しょのじじょう','(n) circumstances of the office'),
	(63620,'所もある','ところもある','(exp) (uk) some/sometimes/something (about)'),
	(63621,'所を替える','ところをかえる','(exp) to change sides/to change places'),
	(63622,'所以','ゆえん','(n) reason/way of doing/cause/grounds'),
	(63623,'所為','しょい','(n) act/deed/one\'s doing'),
	(63624,'所為','せい','(n) (uk) cause/reason/fault/(P)'),
	(63625,'所為か','せいか','(exp) (uk) it may be because'),
	(63626,'所謂','いわゆる','(adj-pn,adv) what is called/as it is called/the so-called/so to speak/(P)'),
	(63627,'所員','しょいん','(n) staff member/station employee/official'),
	(63628,'所懐','しょかい','(n) one\'s opinion'),
	(63629,'所轄','しょかつ','(n,vs) jurisdiction/(P)'),
	(63630,'所感','しょかん','(n) impression/feeling'),
	(63631,'所管','しょかん','(n,vs) jurisdiction/(P)'),
	(63632,'所願','しょがん','(n) wish/desire'),
	(63633,'所期','しょき','(n,adj-no,vs) expected/anticipated/hoped for/expectation'),
	(63634,'所業','しょぎょう','(n) deed/act'),
	(63635,'所嫌わず','ところきらわず','(adv,exp) anywhere/everywhere/indiscriminate(ly)/no matter where'),
	(63636,'所見','しょけん','(n) view/opinion/(P)'),
	(63637,'所構わず','ところかまわず','(adv,exp) irrespective of the occasion/indiscriminately'),
	(63638,'所行','しょぎょう','(n) deed/act'),
	(63639,'所載','しょさい','(n) printed/published/noted or mentioned (in a publication)'),
	(63640,'所在','しょざい','(n,vs) whereabouts/(P)'),
	(63641,'所在ない','しょざいない','(adj) bored/having nothing to do/idle'),
	(63642,'所在地','しょざいち','(n) location/(P)'),
	(63643,'所在無い','しょざいない','(adj) bored/having nothing to do/idle'),
	(63644,'所作','しょさ','(n) conduct/gesture'),
	(63645,'所作事','しょさごと','(n) dance drama'),
	(63646,'所産','しょさん','(n) result/fruit (of)/product (of)'),
	(63647,'所思','しょし','(n) thoughts/opinions'),
	(63648,'所持','しょじ','(n,vs) possession/owning/(P)'),
	(63649,'所持金','しょじきん','(n) money in one\'s possession'),
	(63650,'所持者','しょじしゃ','(n) possessor'),
	(63651,'所持品','しょじひん','(n) things at hand'),
	(63652,'所収','しょしゅう','(n) included or carried (in a publication)'),
	(63653,'所出','しょしゅつ','(n) one\'s birthplace/source'),
	(63654,'所所','しょしょ','(n-adv,n-t) here and there/some parts (of something)/several places'),
	(63655,'所所','ところどころ','(n-adv,n-t) here and there/some parts (of something)/several places'),
	(63656,'所所方方','しょしょほうぼう','(adj) everywhere'),
	(63657,'所書き','ところがき','(n) address'),
	(63658,'所信','しょしん','(n) belief/conviction/opinion/(P)'),
	(63659,'所説','しょせつ','(n) explanation/matter under discussion/contents/one\'s opinion'),
	(63660,'所詮','しょせん','(adv,n) after all'),
	(63661,'所蔵','しょぞう','(n,vs) (in one\'s) possession/(P)'),
	(63662,'所属','しょぞく','(n,vs) attached to/belong to/(P)'),
	(63663,'所属長','しょぞくちょう','(n) superior/supervisor'),
	(63664,'所属不明','しょぞくふめい','(n) of unknown affiliation'),
	(63665,'所存','しょぞん','(n) opinion/intention/thought'),
	(63666,'所帯','しょたい','(n) household/home/family/housekeeping'),
	(63667,'所帯','せたい','(n) household/home/family/housekeeping'),
	(63668,'所帯やつれ','しょたいやつれ','(n) worn haggard by household cares'),
	(63669,'所帯持ち','しょたいもち','(n) married man or woman/housekeeping'),
	(63670,'所帯主','しょたいぬし','(n) head of household'),
	(63671,'所帯道具','しょたいどうぐ','(n) household goods'),
	(63672,'所長','しょちょう','(n) chief/head/(P)'),
	(63673,'所定','しょてい','(n) fixed/prescribed/(P)'),
	(63674,'所得','しょとく','(n) income/earnings/(P)'),
	(63675,'所得格差','しょとくかくさ','(n) income divide'),
	(63676,'所得顔','ところえがお','(adj-na,n) look of triumph'),
	(63677,'所得控除','しょとくこうじょ','(n) income exemptions and deductions'),
	(63678,'所得者','しょとくしゃ','(n) income earner'),
	(63679,'所得水準','しょとくすいじゅん','(n) income level'),
	(63680,'所得税','しょとくぜい','(n) income tax/(P)'),
	(63681,'所得分配','しょとくぶんぱい','(n) income distribution'),
	(63682,'所番地','ところばんち','(n) address'),
	(63683,'所払い','ところばらい','(n) (historical) banishment from one\'s residence as a form of judicial punishment'),
	(63684,'所柄','ところがら','(n) character of a particular place'),
	(63685,'所望','しょもう','(n,vs) desire/request/wish'),
	(63686,'所有','しょゆう','(n,vs) one\'s possessions/ownership/(P)'),
	(63687,'所有格','しょゆうかく','(n) (ling) possessive case'),
	(63688,'所有権','しょゆうけん','(n) ownership/dominion/(P)'),
	(63689,'所有者','しょゆうしゃ','(n) owner'),
	(63690,'所有地','しょゆうち','(n) demesne/belonging'),
	(63691,'所有物','しょゆうぶつ','(n) property/possession'),
	(63692,'所与','しょよ','(n) fact/given thing/the given ..'),
	(63693,'所用','しょよう','(n,vs) engagement/business'),
	(63694,'所要','しょよう','(n,adj-no) required/needed/necessary/(P)'),
	(63695,'所要時間','しょようじかん','(n) the time required'),
	(63696,'所要時間を計る','しょようじかんをはかる','(exp) to calculate the time required'),
	(63697,'所領','しょりょう','(n) territory'),
	(63698,'所労','しょろう','(n) illness/fatigue'),
	(63699,'所論','しょろん','(n) one\'s opinion'),
	(63700,'暑い','あつい','(adj) hot/warm/(P)'),
	(63701,'暑い盛り','あついさかり','(n) the heat of the day'),
	(63702,'暑がり','あつがり','(n) (person) sensitive to heat'),
	(63703,'暑がる','あつがる','(v5r,vi) to complain of the heat/to feel the heat'),
	(63704,'暑さ','あつさ','(n) heat/hotness/(P)'),
	(63705,'暑さが応える','あつさがこたえる','(exp) to feel the heat very much'),
	(63706,'暑さが加わる','あつさがくわわる','(exp) to get hotter'),
	(63707,'暑さに当てられる','あつさにあてられる','(exp) to be affected by heat'),
	(63708,'暑さ凌ぎ','あつさしのぎ','(n) relief from the heat'),
	(63709,'暑を避ける','しょをさける','(exp) to summer/to go away for the summer'),
	(63710,'暑気','しょき','(n) hot weather/sunstroke/heat stroke'),
	(63711,'暑苦しい','あつくるしい','(adj) sultry/sweltering'),
	(63712,'暑中','しょちゅう','(n) mid-summer/(P)'),
	(63713,'暑中休暇','しょちゅうきゅうか','(n) summer vacation'),
	(63714,'暑中見舞','しょちゅうみまい','(n) summer greeting card/inquiry after someone\'s health in the hot season/(P)'),
	(63715,'暑中見舞い','しょちゅうみまい','(n) summer greeting card/inquiry after someone\'s health in the hot season/(P)'),
	(63716,'暑中伺い','しょちゅううかがい','(n) mid-summer menu'),
	(63717,'暑熱','しょねつ','(n) heat of summer'),
	(63718,'曙','あけぼの','(n) dawn/daybreak/beginning/(P)'),
	(63719,'曙貴','あけたか','(n) (sumo) era during mid-1990s dominated by grand champions Akebono and Takanohana II'),
	(63720,'曙貴時代','あけたかじだい','(n) (sumo) era during mid-1990s dominated by grand champions Akebono and Takanohana II'),
	(63721,'曙光','しょこう','(n) dawn/prospects'),
	(63722,'渚','なぎさ','(n) water\'s edge/beach/shore/(P)'),
	(63723,'渚伝い','なぎさづたい','(n) along the shore'),
	(63724,'渚畔','しょはん','(n) (arch) shore/waterside'),
	(63725,'庶幾','しょき','(n,vs) desire/hope'),
	(63726,'庶子','しょし','(n) illegitimate child'),
	(63727,'庶事','しょじ','(n) various matters/everything'),
	(63728,'庶出','しょしゅつ','(n) illegitimate birth'),
	(63729,'庶政','しょせい','(n) political affairs/all phases of government'),
	(63730,'庶民','しょみん','(n) masses/common people/(P)'),
	(63731,'庶民感覚','しょみんかんかく','(n) sensibilities (feelings, way of thinking) of the common people/popular sentiment'),
	(63732,'庶民金融','しょみんきんゆう','(n) loans for low-income people'),
	(63733,'庶民劇','しょみんげき','(n) drama of ordinary people'),
	(63734,'庶民的','しょみんてき','(adj-na) normal/natural/common/(P)'),
	(63735,'庶務','しょむ','(n) general affairs/(P)'),
	(63736,'庶務課','しょむか','(n) general affairs section'),
	(63737,'庶流','しょりゅう','(n) illegitimate family lineage'),
	(63738,'緒','いとぐち','(n) thread end/beginning/clue'),
	(63739,'緒','お','(n) cord/strap/thong/(P)'),
	(63740,'緒に就く','しょにつく','(exp) to be started/to get underway'),
	(63741,'緒を開く','いとぐちをひらく','(exp) to find a clue/to make a beginning'),
	(63742,'緒言','しょげん','(n) foreword/preface'),
	(63743,'緒言','ちょげん','(n) foreword/preface'),
	(63744,'緒作','しょさく','(n) various works'),
	(63745,'緒戦','しょせん','(n) beginning of hostilities/beginning of competition/(P)'),
	(63746,'緒戦','ちょせん','(n) beginning of hostilities/beginning of competition'),
	(63747,'緒締め','おじめ','(n) string-fastener/drawstring on pouch or purse (handbag)'),
	(63748,'緒論','しょろん','(n) introduction/preface'),
	(63749,'緒論','ちょろん','(n) introduction/preface'),
	(63750,'署員','しょいん','(n) staff member/station employee/official/(P)'),
	(63751,'署長','しょちょう','(n) chief (of police)/head (of office)/(P)'),
	(63752,'署名','しょめい','(n,vs) signature/(P)'),
	(63753,'署名運動','しょめいうんどう','(n) signature-collecting campaign'),
	(63754,'署名鑑','しょめいかん','(n) signature specimen'),
	(63755,'署名国','しょめいこく','(n) signatory nation'),
	(63756,'署名式','しょめいしき','(n) signing ceremony (for a law, treaty, etc.)'),
	(63757,'署名捺印','しょめいなついん','(n) sign and seal'),
	(63758,'書','しょ','(n) penmanship/handwriting/calligraphy (esp. Chinese)'),
	(63759,'書きさし','かきさし','(adj-no) unfinished/partly written'),
	(63760,'書きつける','かきつける','(v1,vt) to write down'),
	(63761,'書きとめる','かきとめる','(v1,vt) to write down/to leave a note behind/to record/to chronicle'),
	(63762,'書きなぐる','かきなぐる','(v5r,vt) to scribble (write quickly)/to dash off'),
	(63763,'書きにくい','かきにくい','(adj) be difficult to write or draw/does not write well (pen, brush, etc.)'),
	(63764,'書き違える','かきちがえる','(v1) to miswrite'),
	(63765,'書き殴る','かきなぐる','(v5r,vt) to scribble (write quickly)/to dash off'),
	(63766,'書き下し文','かきくだしぶん','(n) transcription of Chinese classics into Japanese'),
	(63767,'書き下す','かきくだす','(v5s,vt) to write down'),
	(63768,'書き下ろし','かきおろし','(n) writing something on commission/newly written text'),
	(63769,'書き下ろす','かきおろす','(v5s,vt) to write a play, book, filmscript, etc.'),
	(63770,'書き加える','かきくわえる','(v1,vt) to add (e.g., a postscript)'),
	(63771,'書き改める','かきあらためる','(v1,vt) to rewrite/to adapt (e.g., a novel)'),
	(63772,'書き割り','かきわり','(n) background/backdrop/setting'),
	(63773,'書き換え','かきかえ','(n) (1) rewriting (book)/(2) renewal/(3) transfer of ownership'),
	(63774,'書き換える','かきかえる','(v1,vt) to rewrite/to overwrite/to renew/to transfer/(P)'),
	(63775,'書き間違い','かきまちがい','(n) slip of the pen/mistake in writing/misspelling'),
	(63776,'書き間違える','かきまちがえる','(v1) to write incorrectly (e.g. character)/to make a mistake in writing'),
	(63777,'書き記す','かきしるす','(v5s,vt) to write down/to record/to register'),
	(63778,'書き起こし','かきおこし','(n) opening words or sentence'),
	(63779,'書き起こす','かきおこす','(v5s) to begin (start) writing'),
	(63780,'書き捲る','かきまくる','(v5r,vt) to dash off/to write freely'),
	(63781,'書き言葉','かきことば','(n) the written word/the written language/(P)'),
	(63782,'書き誤る','かきあやまる','(v5r,vt) to miswrite'),
	(63783,'書き候','かきそうろう','(exp) (have the honor, honour) to write'),
	(63784,'書き込み','かきこみ','(n,vs) writing/entry (e.g., to a form)/posting/(P)'),
	(63785,'書き込む','かきこむ','(v5m,vt) (1) to fill in (writing)/(2) to post a message (e.g., on a bulletin-board)/to store/(P)'),
	(63786,'書き散らし','かきちらし','(n) scribblings/scrawlings'),
	(63787,'書き散らす','かきちらす','(v5s,vt) to scribble/to scrawl'),
	(63788,'書き残す','かきのこす','(v5s,vt) to leave a note or document behind/to leave half-written/to leave out'),
	(63789,'書き止し','かきさし','(adj-no) unfinished/partly written'),
	(63790,'書き止める','かきとめる','(v1,vt) to write down/to leave a note behind/to record/to chronicle'),
	(63791,'書き写す','かきうつす','(v5s,vt) to transcribe'),
	(63792,'書き捨てる','かきすてる','(v1,vt) to write and throw away/to write carelessly/to begin writing then stop part-way through'),
	(63793,'書き取り','かきとり','(n) dictation/(P)'),
	(63794,'書き取る','かきとる','(v5r,vt) to write down/to take dictation/to take notes/(P)'),
	(63795,'書き手','かきて','(n) writer/calligrapher'),
	(63796,'書き終る','かきおわる','(v5r) to finish writing'),
	(63797,'書き集める','かきあつめる','(v1,vt) to collect (writings)'),
	(63798,'書き出し','かきだし','(n) (1) beginning/opening sentence or paragraph/(2) written claim'),
	(63799,'書き出す','かきだす','(v5s,vt) to begin to write/to write out/to export (file)/to extract'),
	(63800,'書き順','かきじゅん','(n) stroke order'),
	(63801,'書き初め','かきぞめ','(n) New Year\'s writing (resolution)/(P)'),
	(63802,'書き上げる','かきあげる','(v1,vt) to write out or down/to finish writing/(P)'),
	(63803,'書き振り','かきぶり','(n) style or manner of writing'),
	(63804,'書き尽くす','かきつくす','(v5s) to write down or convey in full'),
	(63805,'書き送る','かきおくる','(v5r,vt) to write'),
	(63806,'書き足す','かきたす','(v5s,vt) to add to/to insert'),
	(63807,'書き続ける','かきつづける','(v1,vt) to continue writing'),
	(63808,'書き損ない','かきそこない','(n) slip of the pen/miswriting/mistake in writing'),
	(63809,'書き損なう','かきそこなう','(v5u) to miswrite'),
	(63810,'書き替え','かきかえ','(n) (1) rewriting (book)/(2) renewal/(3) transfer of ownership'),
	(63811,'書き替える','かきかえる','(v1,vt) to rewrite/to overwrite/to renew/to transfer'),
	(63812,'書き置き','かきおき','(n) note (letter) left behind/will'),
	(63813,'書き著す','かきあらわす','(v5s) to publish (a book)'),
	(63814,'書き直し','かきなおし','(n) rewriting/rewrite/fair copy'),
	(63815,'書き直す','かきなおす','(v5s,vt) to write out/to make a fair copy/(P)'),
	(63816,'書き添える','かきそえる','(v1,vt) to add/to write a postscript'),
	(63817,'書き伝える','かきつたえる','(v1,vt) to record for transmission to posterity'),
	(63818,'書き難い','かきにくい','(adj) be difficult to write or draw/does not write well (pen, brush, etc.)'),
	(63819,'書き入れ','かきいれ','(n) entry/(marginal) notes'),
	(63820,'書き入れる','かきいれる','(v1,vt) to write in'),
	(63821,'書き入れ時','かきいれどき','(n) busy business period'),
	(63822,'書き抜き','かきぬき','(n) an extract'),
	(63823,'書き抜く','かきぬく','(v5k,vt) to extract'),
	(63824,'書き判','かきはん','(n) signature or written seal at the end of a document'),
	(63825,'書き飛ばす','かきとばす','(v5s,vt) to write (dash) off'),
	(63826,'書き表す','かきあらわす','(v5s,vt) (1) to write out/to express/to describe/(2) to publish'),
	(63827,'書き表わす','かきあらわす','(v5s,vt) (1) to write out/to express/to describe/(2) to publish'),
	(63828,'書き付ける','かきつける','(v1,vt) to write down'),
	(63829,'書き物','かきもの','(n) writing/a document'),
	(63830,'書き物机','かきものづくえ','(n) writing desk'),
	(63831,'書き分ける','かきわける','(v1,vt) to classify and write up'),
	(63832,'書き並べる','かきならべる','(v1,vt) to line up points in a speech'),
	(63833,'書き変え','かきかえ','(n) (1) rewriting (book)/(2) renewal/(3) transfer of ownership'),
	(63834,'書き方','かきかた','(n) way of writing/how to write/(P)'),
	(63835,'書き味','かきあじ','(n) the feel or performance of a pen'),
	(63836,'書き役','かきやく','(n) scribe/copyist'),
	(63837,'書き落す','かきおとす','(v5s,vt) to leave out/to forget to write'),
	(63838,'書き落とす','かきおとす','(v5s) to forget to write something/to leave something out/to omit something'),
	(63839,'書き立てる','かきたてる','(v1,vt) to write up'),
	(63840,'書き流す','かきながす','(v5s,vt) to write off'),
	(63841,'書き留め','かきとめ','(n,vs) writing down/putting on record/recording/making a note of/registration (of mail)'),
	(63842,'書き留める','かきとどめる','(v1,vt) to write down/to leave a note behind/to record/to chronicle'),
	(63843,'書き留める','かきとめる','(v1,vt) to write down/to leave a note behind/to record/to chronicle'),
	(63844,'書き連ねる','かきつらねる','(v1,vt) to make a list/to enumerate'),
	(63845,'書き漏らす','かきもらす','(v5s,vt) leave out/forget to write'),
	(63846,'書く','かく','(v5k,vt) to write/(P)'),
	(63847,'書の旨い人','しょのうまいひと','(n) excellent calligrapher'),
	(63848,'書院','しょいん','(n) drawing room/study/publishing house/writing alcove/(P)'),
	(63849,'書院造り','しょいんづくり','(n) traditional style of Japanese residential architecture'),
	(63850,'書家','しょか','(n) calligrapher/individual with good penmanship/(P)'),
	(63851,'書架','しょか','(n) bookshelf/bookcase/(P)'),
	(63852,'書画','しょが','(n) paintings and writings (of calligraphy)'),
	(63853,'書画骨董','しょがこっとう','(n) curios and objets d\'art'),
	(63854,'書換え','かきかえ','(n) (1) rewriting (book)/(2) renewal/(3) transfer of ownership'),
	(63855,'書換える','かきかえる','(v1,vt) to rewrite/to overwrite/to renew/to transfer'),
	(63856,'書簡','しょかん','(n) letter/note/epistle/correspondence/(P)'),
	(63857,'書簡集','しょかんしゅう','(n) collection of letters/collected letters'),
	(63858,'書簡体小説','しょかんたいしょうせつ','(n) novel written in epistolary style'),
	(63859,'書簡文','しょかんぶん','(n) epistolary style'),
	(63860,'書簡箋','しょかんせん','(n) letter paper'),
	(63861,'書翰','しょかん','(n) letter/note/epistle/correspondence'),
	(63862,'書間違い','かきまちがい','(n) slip of the pen/mistake in writing/misspelling'),
	(63863,'書間違える','かきまちがえる','(v1) to write incorrectly (e.g. character)/to make a mistake in writing'),
	(63864,'書記','しょき','(n,vs) clerk/secretary/(P)'),
	(63865,'書記官','しょきかん','(n) secretary/(P)'),
	(63866,'書記局','しょききょく','(n) secretariat/(P)'),
	(63867,'書記長','しょきちょう','(n) secretary general/chief secretary'),
	(63868,'書記補','しょきほ','(n) assistant clerk'),
	(63869,'書経','しょきょう','(n) the Shujing (Shu Ching) or the Book of History - one of the Five Classics'),
	(63870,'書見','しょけん','(n,vs) reading'),
	(63871,'書見台','しょけんだい','(n) bookrest'),
	(63872,'書庫','しょこ','(n) archive (file)'),
	(63873,'書込み','かきこみ','(n,vs) writing/entry (e.g., to a form)/posting'),
	(63874,'書斎','しょさい','(n) study/(P)'),
	(63875,'書斎に籠もる','しょさいにこもる','(exp) to shut oneself up in one\'s study'),
	(63876,'書冊','しょさつ','(n) book'),
	(63877,'書札','しょさつ','(n) letter/note/document'),
	(63878,'書散らし','かきちらし','(n) scribblings/scrawlings'),
	(63879,'書散らす','かきちらす','(v5s,vt) to scribble/to scrawl'),
	(63880,'書止し','かきさし','(adj-no) unfinished/partly written'),
	(63881,'書誌','しょし','(n) bibliography'),
	(63882,'書誌学','しょしがく','(n) bibliography/bibliology/(P)'),
	(63883,'書式','しょしき','(n) blank form/format'),
	(63884,'書式送り','しょしきおくり','(n) form feed (FF)'),
	(63885,'書写','しょしゃ','(n,vs) transcription/copying/handwriting'),
	(63886,'書取','かきとり','(n) dictation/(P)'),
	(63887,'書初','かきぞめ','(n) New Year\'s writing (resolution)'),
	(63888,'書初め','かきぞめ','(n) New Year\'s writing (resolution)'),
	(63889,'書証','しょしょう','(n) documentary evidence'),
	(63890,'書状','しょじょう','(n) letter/note'),
	(63891,'書信','しょしん','(n) letter'),
	(63892,'書生','しょせい','(n) student/houseboy'),
	(63893,'書生論','しょせいろん','(n) impractical argument'),
	(63894,'書聖','しょせい','(n) famous or accomplished calligrapher'),
	(63895,'書籍','しょせき','(n) book/publication/(P)'),
	(63896,'書籍商','しょせきしょう','(n) bookstore/bookshop'),
	(63897,'書損ない','かきそこない','(n) slip of the pen/miswriting/mistake in writing'),
	(63898,'書体','しょたい','(n) calligraphic style(s)/typeface/(P)'),
	(63899,'書替え','かきかえ','(n) (1) rewriting (book)/(2) renewal/(3) transfer of ownership'),
	(63900,'書棚','しょだな','(n) bookshelf'),
	(63901,'書中','しょちゅう','(n) contained in a letter'),
	(63902,'書店','しょてん','(n) bookshop/bookstore/(P)'),
	(63903,'書添える','かきそえる','(v1,vt) to add/to write a postscript'),
	(63904,'書道','しょどう','(n) calligraphy (esp. Chinese)/(P)'),
	(63905,'書入れ時','かきいれどき','(n) busy business period'),
	(63906,'書評','しょひょう','(n,vs) book review/(P)'),
	(63907,'書評欄','しょひょうらん','(n) book review column'),
	(63908,'書付','かきつけ','(n) paper/note/document/bill'),
	(63909,'書風','しょふう','(n) style of handwriting or calligraphy'),
	(63910,'書物','しょもつ','(n) books/(P)'),
	(63911,'書法','しょほう','(n) penmanship/calligraphy'),
	(63912,'書房','しょぼう','(n) library/bookstore/bookshop/(P)'),
	(63913,'書名','しょめい','(n) book title/(P)'),
	(63914,'書面','しょめん','(n) document/letter/(P)'),
	(63915,'書面審理','しょめんしんり','(n) documentary examination'),
	(63916,'書目','しょもく','(n) catalogue of books/catalog of books'),
	(63917,'書留','かきとめ','(n,vs) writing down/putting on record/recording/making a note of/registration (of mail)/(P)'),
	(63918,'書留め','かきとめ','(n,vs) writing down/putting on record/recording/making a note of/registration (of mail)'),
	(63919,'書留郵便','かきとめゆうびん','(n) registered mail/PD PR'),
	(63920,'書留料','かきとめりょう','(n) registration fee'),
	(63921,'書林','しょりん','(n) vast stock of books/bookstore/bookshop'),
	(63922,'書類','しょるい','(n) documents/official papers/(P)'),
	(63923,'書類を見る','しょるいをみる','(exp) to examine papers'),
	(63924,'書類仕事','しょるいしごと','(n) paperwork'),
	(63925,'書類事務','しょるいじむ','(n) paperwork'),
	(63926,'書類送検','しょるいそうけん','(n) sending documents to a prosecutor'),
	(63927,'書痙','しょけい','(n) writer\'s cramp'),
	(63928,'書肆','しょし','(n) bookstore/bookshop'),
	(63929,'薯蕷','とろろ','(n) grated yam'),
	(63930,'諸','しょ','(pref) various/many/several/(P)'),
	(63931,'諸々','もろもろ','(n) all kinds of/various'),
	(63932,'諸に','もろに','(adv) (uk) completely/all the way/altogether/bodily'),
	(63933,'諸悪','しょあく','(n) every (kind of) evil or crime'),
	(63934,'諸家','しょか','(n) various families/various schools of thought'),
	(63935,'諸外国','しょがいこく','(n) foreign countries'),
	(63936,'諸掛かり','しょがかり','(n) expenses'),
	(63937,'諸器械','しょきかい','(n) various appliances'),
	(63938,'諸共','もろとも','(n-adv,n-t) (all) together'),
	(63939,'諸君','しょくん','(n) Gentlemen!/Ladies!/(P)'),
	(63940,'諸兄','しょけい','(n) dear friends/(all of) you or those men'),
	(63941,'諸経費','しょけいひ','(n) sundry expenses'),
	(63942,'諸芸','しょげい','(n) (artistic) accomplishments'),
	(63943,'諸賢','しょけん','(n) (all of) you or them/various wise individuals/gentlemen'),
	(63944,'諸元','しょげん','(n) various factors or elements'),
	(63945,'諸侯','しょこう','(n) princes/lords'),
	(63946,'諸口','しょくち','(n) sundries/miscellaneous (objects)'),
	(63947,'諸行','しょぎょう','(n) (1) (Buddh) all worldly phenomena/meritorious acts leading to enlightenment/(2) (Jodo school) all practices other than recitation of the nembutsu prayer (practises)'),
	(63948,'諸行無常','しょぎょうむじょう','(n) the impermanence of worldly things/All worldly things are transitory'),
	(63949,'諸国','しょこく','(n) various countries (often used as suffix)/(P)'),
	(63950,'諸国漫遊','しょこくまんゆう','(n,vs) tour round the country (Japan) (visiting from province to province)'),
	(63951,'諸差し','もろざし','(n) deep double underarm grip which prevents the opponent from grabbing the belt (sumo)'),
	(63952,'諸姉','しょし','(n) you (feminine plural)/you ladies'),
	(63953,'諸子','しょし','(n) Chinese sages or their works (part from Confucius and Mencius)/gentlemen/you/(all of) you or them'),
	(63954,'諸子百家','しょしひゃっか','(n) the general term for the large number of scholars and controversialists, and their respective schools, that flourished during the Spring and Autumn period and the Warring States period in Chinese history'),
	(63955,'諸氏','しょし','(n) (all of) you or them'),
	(63956,'諸事','しょじ','(n) various matters/everything'),
	(63957,'諸事万端','しょじばんたん','(n) everything/all things'),
	(63958,'諸式','しょしき','(n) various goods/prices'),
	(63959,'諸車通行止','しょしゃつうこうどめ','(n) Closed to Traffic/No Thoroughfare'),
	(63960,'諸手','もろて','(n) (1) (with) both hands/(2) approvingly'),
	(63961,'諸種','しょしゅ','(n) various kinds'),
	(63962,'諸諸','もろもろ','(n) all kinds of/various'),
	(63963,'諸条件','しょじょうけん','(n) terms and conditions'),
	(63964,'諸人','もろびと','(n) many people/everyone'),
	(63965,'諸刃','もろは','(adj-no) (1) double-edged'),
	(63966,'諸刃の剣','もろはのつるぎ','(n) two-edged sword'),
	(63967,'諸政','しょせい','(n) political affairs/all phases of government'),
	(63968,'諸説','しょせつ','(n) opinion'),
	(63969,'諸説紛々','しょせつふんぷん','(adj-t,adv-to) divergent opinions abound/opinion is divided/there are many rumors afloat'),
	(63970,'諸説紛紛','しょせつふんぷん','(adj-t,adv-to) divergent opinions abound/opinion is divided/there are many rumors afloat'),
	(63971,'諸相','しょそう','(n) various aspects or phases'),
	(63972,'諸島','しょとう','(n) archipelago/group of islands'),
	(63973,'諸道','しょどう','(n) (artistic) accomplishments'),
	(63974,'諸派','しょは','(n) various parties or factions/minor parties'),
	(63975,'諸肌','もろはだ','(n) both shoulders'),
	(63976,'諸般','しょはん','(n) circumstances'),
	(63977,'諸彦','しょげん','(n) (rare) many accomplished persons'),
	(63978,'諸膝','もろひざ','(n) both knees'),
	(63979,'諸膚','もろはだ','(n) both shoulders'),
	(63980,'諸方','しょほう','(n) every direction'),
	(63981,'諸問題','しょもんだい','(n) many problems/various problems'),
	(63982,'諸役御免','しょやくごめん','(n) being excused from various levies and taxes during the age of militarist government'),
	(63983,'諸訳','しょわけ','(n) details/intricacies'),
	(63984,'助','じょ','(pref) help/rescue/assistant'),
	(63985,'助','すけ','(n) assistance'),
	(63986,'助かる','たすかる','(v5r,vi) to be saved/to be rescued/to survive/to be helpful/(P)'),
	(63987,'助く','たすく','(v5k,vt) to help/to save/to rescue'),
	(63988,'助け','たすけ','(n) assistance/(P)'),
	(63989,'助けて','たすけて','(int) help!'),
	(63990,'助ける','たすける','(v1,vt) to help/to save/to rescue/to give relief to/to spare (life)/to reinforce/to promote/to abet/(P)'),
	(63991,'助け起こす','たすけおこす','(v5s) to help up'),
	(63992,'助け合い','たすけあい','(n) cooperation/mutual aid (help)/(P)'),
	(63993,'助け合う','たすけあう','(v5u,vi) to help each other/to cooperate/(P)'),
	(63994,'助け守る','たすけまもる','(v5r) to protect/to preserve/to keep'),
	(63995,'助け手','たすけて','(n) helper/helpmeet'),
	(63996,'助け舟','たすけぶね','(n) timely help'),
	(63997,'助け出す','たすけだす','(v5s) to help out of (trouble)/to extricate'),
	(63998,'助け上げる','たすけあげる','(v1) to help up/to pick up/to bring safely to land'),
	(63999,'助け船','たすけぶね','(n) lifeboat/friend in need/help');
INSERT INTO `edict` VALUES (64000,'助け平','すけべい','(adj-na,n) lewdness/lewd person/lecher'),
	(64001,'助っ人','すけっと','(n) (col) helper/supporter/second/backer'),
	(64002,'助演','じょえん','(n,vs) co-star/(P)'),
	(64003,'助演者','じょえんしゃ','(n) co-star'),
	(64004,'助監督','じょかんとく','(n) assistant director (in taking professional movies)'),
	(64005,'助教','じょきょう','(n) assistant teacher'),
	(64006,'助教授','じょきょうじゅ','(n) assistant professor/(P)'),
	(64007,'助教諭','じょきょうゆ','(n) assistant or associate professor'),
	(64008,'助言','じょげん','(n,vs) advice/suggestion/(P)'),
	(64009,'助言','じょごん','(n,vs) advice/suggestion'),
	(64010,'助言を仰ぐ','じょげんをあおぐ','(exp) to ask for advice'),
	(64011,'助言者','じょげんしゃ','(n) adviser/advisor/counsellor/counselor'),
	(64012,'助言者','じょごんしゃ','(n) adviser/advisor/counsellor/counselor'),
	(64013,'助攻','じょこう','(n) supporting attack'),
	(64014,'助祭','じょさい','(n) (Catholic) deacon'),
	(64015,'助産','じょさん','(n) midwifery'),
	(64016,'助産院','じょさんいん','(n) maternity hospital'),
	(64017,'助産所','じょさんじょ','(n) maternity home'),
	(64018,'助産婦','じょさんぷ','(n) midwife/(P)'),
	(64019,'助詞','じょし','(n) (ling) particle/postposition/(P)'),
	(64020,'助辞','じょじ','(n) (ling) particle/auxiliary word'),
	(64021,'助手','じょしゅ','(n) helper/helpmeet/assistant/tutor/(P)'),
	(64022,'助手','すけて','(n) helper/helpmeet/assistant/tutor'),
	(64023,'助手席','じょしゅせき','(n) passenger seat/assistant driver\'s seat'),
	(64024,'助数詞','じょすうし','(n) counters for various categories/counter suffix'),
	(64025,'助勢','じょせい','(n,vs) encouragement/backing/reinforcements'),
	(64026,'助勢','すけぜい','(n,vs) encouragement/backing/reinforcements'),
	(64027,'助成','じょせい','(n,vs) assisting/assistance/fostering/aiding/(P)'),
	(64028,'助成金','じょせいきん','(n) subsidy/grant-in-aid'),
	(64029,'助走','じょそう','(n,vs) approach run (long jump)'),
	(64030,'助太刀','すけだち','(n,vs) assistance (in a fight)/seconds (in a fight)'),
	(64031,'助長','じょちょう','(n,vs) promotion/fostering'),
	(64032,'助動詞','じょどうし','(n) auxiliary verb'),
	(64033,'助番','すけばん','(n) leader of a group of delinquent girls'),
	(64034,'助平','すけべい','(adj-na,n) lewdness/lewd person/lecher'),
	(64035,'助平根性','すけべいこんじょう','(n) lechery/lewdness/greed'),
	(64036,'助命','じょめい','(n) sparing a life/clemency/reconsidering a dismissal'),
	(64037,'助役','じょやく','(n) assistant official/(P)'),
	(64038,'助力','じょりょく','(n,vs) assistance/support/(P)'),
	(64039,'叙','じょ','(n,vs) relation/narration/description'),
	(64040,'叙位','じょい','(n) investiture'),
	(64041,'叙位叙勲','じょいじょくん','(n) conferment of Court ranks and decorations'),
	(64042,'叙勲','じょくん','(n) conferring of decorations/(P)'),
	(64043,'叙景','じょけい','(n) scenery/description'),
	(64044,'叙賜','じょし','(n,vs) distributing ranks, rewards and pensions'),
	(64045,'叙事','じょじ','(n) narration/description'),
	(64046,'叙事詩','じょじし','(n) descriptive poetry/epic poem/(P)'),
	(64047,'叙事文','じょじぶん','(n) narration/description'),
	(64048,'叙爵','じょしゃく','(n) conferring a peerage'),
	(64049,'叙述','じょじゅつ','(n,vs) description/(P)'),
	(64050,'叙情','じょじょう','(n) lyricism/description or expression of one\'s feelings/(P)'),
	(64051,'叙情詩','じょじょうし','(n) lyric poetry/lyric poem/ode'),
	(64052,'叙説','じょせつ','(n,vs) explanation/interpretation'),
	(64053,'叙任','じょにん','(n,vs) investiture'),
	(64054,'叙文','じょぶん','(n) preface/introduction'),
	(64055,'叙法','じょほう','(adj-no) modal'),
	(64056,'叙法性','じょほうせい','(n) modality'),
	(64057,'女','おんな','(n) woman/(P)'),
	(64058,'女','じょ','(n) woman/girl/daughter'),
	(64059,'女々しい','めめしい','(adj) effeminate'),
	(64060,'女だてらに','おんなだてらに','(adv) unlike a woman/unwomanly/woman that she is'),
	(64061,'女っぽい','おんなっぽい','(adj) womanly/feminine/womanish/effeminate'),
	(64062,'女っ振り','おんなっぷり','(n) woman\'s looks or charm'),
	(64063,'女と戯れる','おんなとたわむれる','(exp) to flirt with a woman'),
	(64064,'女と交わる','おんなとまじわる','(exp) to sleep with a woman'),
	(64065,'女に化ける','おんなにばける','(exp) to assume the shape of a woman/to change into a woman'),
	(64066,'女に狂う','おんなにくるう','(exp) to run mad after a girl'),
	(64067,'女に心を奪われる','おんなにこころをうばわれる','(exp) to be fascinated (captivated) by a woman'),
	(64068,'女に不自由','おんなにふじゆう','(n) a guy who never gets the women/nerd'),
	(64069,'女の姿になる','おんなのすがたになる','(exp) to disguise oneself as a woman'),
	(64070,'女の子','おんなのこ','(n) girl/(P)'),
	(64071,'女の手','おんなのて','(n) feminine handwriting'),
	(64072,'女の人','おんなのひと','(n) woman'),
	(64073,'女の性','おんなのさが','(n) the ways of women'),
	(64074,'女の味を知る','おんなのあじをしる','(exp) to have carnal knowledge (of a woman)'),
	(64075,'女らしい','おんならしい','(adj) womanly/ladylike/feminine/(P)'),
	(64076,'女を汚す','おんなをけがす','(exp) to defile (deflower) a woman'),
	(64077,'女を丸め込む','おんなをまるめこむ','(exp) to cajole a woman/to twist a woman round one\'s little finger'),
	(64078,'女を犯す','おんなをおかす','(exp) to rape a girl'),
	(64079,'女医','じょい','(n) woman doctor/(P)'),
	(64080,'女一般','おんないっぱん','(n) (col) women in general'),
	(64081,'女王','じょおう','(n) queen/(P)'),
	(64082,'女王らしい','じょおうらしい','(adj) queen-like'),
	(64083,'女王蟻','じょおうあり','(n) queen ant'),
	(64084,'女王陛下','じょおうへいか','(exp) Her Majesty the Queen'),
	(64085,'女王蜂','じょおうばち','(n) queen bee'),
	(64086,'女寡','おんなやもめ','(n) widow'),
	(64087,'女寡婦','おんなやもめ','(n) widow'),
	(64088,'女歌舞伎','おんなかぶき','(n) girls\' kabuki'),
	(64089,'女学校','じょがっこう','(n) girl\'s school/(P)'),
	(64090,'女学生','じょがくせい','(n) schoolgirl'),
	(64091,'女官','じょかん','(n) court lady'),
	(64092,'女官','にょうかん','(n) court lady'),
	(64093,'女官','にょかん','(n) court lady'),
	(64094,'女気','おんなけ','(n) woman\'s presence'),
	(64095,'女気','おんなっけ','(n) woman\'s presence'),
	(64096,'女給','じょきゅう','(n) waitress/hostess'),
	(64097,'女狂い','おんなぐるい','(n) girl crazy'),
	(64098,'女形','おやま','(gikun) (n) male actor in female Kabuki roles/(P)'),
	(64099,'女形','おんながた','(n) male actor in female Kabuki roles'),
	(64100,'女系','じょけい','(n) female line/matrilinear'),
	(64101,'女系','にょけい','(n) female line/matrilinear'),
	(64102,'女傑','じょけつ','(n) brave woman/heroine/lady of character'),
	(64103,'女嫌い','おんなぎらい','(n) misogyny'),
	(64104,'女権','じょけん','(n) women\'s rights'),
	(64105,'女権運動','じょけんうんどう','(n) women\'s rights movement'),
	(64106,'女権拡張','じょけんかくちょう','(n) extension of women\'s rights'),
	(64107,'女権拡張論者','じょけんかくちょうろんしゃ','(n) feminist'),
	(64108,'女権論者','じょけんろんしゃ','(n) a feminist'),
	(64109,'女御','にょうご','(n) court lady'),
	(64110,'女御','にょご','(n) court lady'),
	(64111,'女護が島','にょごがしま','(n) isle of women/women-only location'),
	(64112,'女好き','おんなずき','(n) fondness for women/woman admirer/lustful man/spoony'),
	(64113,'女工','じょこう','(n) woman factory worker'),
	(64114,'女工哀史','じょこうあいし','(n) sad (tragic, pathetic) story (history) of factory girls in pre-WWII Japan'),
	(64115,'女坂','おんなざか','(n) the easier of two slopes'),
	(64116,'女殺し','おんなごろし','(n) murderer of women/lady-killer'),
	(64117,'女三人寄れば姦しい','おんなさんにんよればかしましい','(exp) wherever women gather it is noisy'),
	(64118,'女史','じょし','(n) Ms/(P)'),
	(64119,'女子','おなご','(n) woman/girl'),
	(64120,'女子','じょし','(n) woman/girl/(P)'),
	(64121,'女子学生','じょしがくせい','(n) female student'),
	(64122,'女子供','おんなこども','(n) women and children'),
	(64123,'女子校','じょしこう','(n) girls\' school'),
	(64124,'女子高','じょしこう','(n) girls\' high school'),
	(64125,'女子高生','じょしこうせい','(n) female high-school student'),
	(64126,'女子専用','じょしせんよう','(adj-no) for the use of women only'),
	(64127,'女子大','じょしだい','(n) women\'s college/(P)'),
	(64128,'女子大学','じょしだいがく','(n) women\'s college'),
	(64129,'女子大生','じょしだいせい','(n) female college student'),
	(64130,'女子部','じょしぶ','(n) girls\' or women\'s division or section'),
	(64131,'女子寮','じょしりょう','(n) women\'s dormitory'),
	(64132,'女児','じょじ','(n) baby girl/primary schoolgirl/(P)'),
	(64133,'女持ち','おんなもち','(n) for women'),
	(64134,'女主','おんなあるじ','(n) female owner/proprietress/landlady'),
	(64135,'女主人','おんなしゅじん','(n) mistress (of the house)/hostess/landlady/proprietress'),
	(64136,'女手','おんなで','(n) (1) female labor/female labour/(2) hiragana/womans handwriting/(3) woman in a family'),
	(64137,'女囚','じょしゅう','(n) female prisoner'),
	(64138,'女所帯','おんなじょたい','(n) female household/household consisting wholly of women'),
	(64139,'女女しい','めめしい','(adj) effeminate'),
	(64140,'女将','おかみ','(n) mistress/landlady/hostess/proprietress'),
	(64141,'女将','じょしょう','(n) mistress/landlady/hostess/proprietress'),
	(64142,'女丈夫','じょじょうふ','(n) brave woman'),
	(64143,'女丈夫','じょじょうぶ','(n) brave woman'),
	(64144,'女色','じょしょく','(n) woman\'s beauty (charms)/love affair/lust'),
	(64145,'女心','おんなごころ','(n) woman\'s heart/female instincts or psychology'),
	(64146,'女心と秋の空','おんなごころとあきのそら','(n) womans heart and autumn (fall) weather (are both fickle)'),
	(64147,'女振り','おんなぶり','(n) woman-like/feminine'),
	(64148,'女神','じょしん','(n) goddess/(P)'),
	(64149,'女神','めがみ','(n) goddess'),
	(64150,'女親','おんなおや','(n) female parent'),
	(64151,'女人','にょにん','(n) women'),
	(64152,'女人禁制','にょにんきんせい','(exp) prohibited to women'),
	(64153,'女人禁制','にょにんきんぜい','(n) no women admitted/not admitting women to hallowed ground'),
	(64154,'女人結界','にょにんけっかい','(n) prohibition against women entering a sacred area'),
	(64155,'女垂らし','おんなたらし','(n) guy who knows how to play the ladies/skillful playboy/lady-killer/philanderer/Don Juan'),
	(64156,'女雛','めびな','(n) Empress doll (in display with Emperor doll)'),
	(64157,'女世帯','おんなじょたい','(n) female household/household consisting wholly of women'),
	(64158,'女性','じょせい','(n) woman/(P)'),
	(64159,'女性一般','じょせいいっぱん','(n) women in general'),
	(64160,'女性化','じょせいか','(n) feminization/feminisation'),
	(64161,'女性解放運動','じょせいかいほううんどう','(n) women\'s liberation movement'),
	(64162,'女性解放論','じょせいかいほうろん','(n) feminism'),
	(64163,'女性学','じょせいがく','(n) women\'s studies'),
	(64164,'女性器','じょせいき','(n) (X) female genitalia/cunt'),
	(64165,'女性軍','じょせいぐん','(n) womens team'),
	(64166,'女性候補','じょせいこうほ','(n) female candidate'),
	(64167,'女性差別','じょせいさべつ','(n) discrimination against women/sexism'),
	(64168,'女性像','じょせいぞう','(n) female image'),
	(64169,'女性的','じょせいてき','(adj-na) feminine/effeminate/(P)'),
	(64170,'女性美','じょせいび','(n) feminine beauty'),
	(64171,'女性遍歴','じょせいへんれき','(n) one\'s history of love affairs with women'),
	(64172,'女性名詞','じょせいめいし','(n) feminine noun'),
	(64173,'女性用','じょせいよう','(n) for use by women'),
	(64174,'女生','じょせい','(n) schoolgirl'),
	(64175,'女生徒','じょせいと','(n) girl student/schoolgirl'),
	(64176,'女盛り','おんなざかり','(n) peak of womanhood'),
	(64177,'女声','じょせい','(n) female voice'),
	(64178,'女声合唱','じょせいがっしょう','(n) female chorus'),
	(64179,'女装','じょそう','(n,vs) female clothing/wearing female clothing'),
	(64180,'女尊','じょそん','(n) respect for women'),
	(64181,'女尊男卑','じょそんだんぴ','(n) placing women above men'),
	(64182,'女体','じょたい','(n) woman\'s body'),
	(64183,'女体','にょたい','(n) woman\'s body'),
	(64184,'女体盛り','にょたいもり','(n) practice of eating sushi or sashimi off an unclad woman\'s body'),
	(64185,'女滝','めだき','(n) the smaller waterfall (of the two)'),
	(64186,'女達','おんなたち','(n) women/womenfolks'),
	(64187,'女中','じょちゅう','(n) (obs) maid/(P)'),
	(64188,'女中奉公','じょちゅうぼうこう','(n) domestic service/working as a housemaid'),
	(64189,'女帝','じょてい','(n) empress'),
	(64190,'女店員','じょてんいん','(n) saleswoman/shopgirl'),
	(64191,'女湯','おんなゆ','(n) women\'s bath'),
	(64192,'女道楽','おんなどうらく','(n) women\'s indulgences'),
	(64193,'女難','じょなん','(n) trouble with women'),
	(64194,'女波','めなみ','(n) the smaller waves'),
	(64195,'女腹','おんなばら','(n) woman who has produced only daughters'),
	(64196,'女物','おんなもの','(n) women\'s goods'),
	(64197,'女文字','おんなもじ','(n) woman\'s handwriting/hiragana'),
	(64198,'女癖','おんなぐせ','(n) philandering'),
	(64199,'女便所','おんなべんじょ','(n) women\'s toilet'),
	(64200,'女方','おんながた','(n) male actor in female Kabuki roles'),
	(64201,'女房','にょうぼう','(n) wife/(P)'),
	(64202,'女房孝行','にょうぼうこうこう','(n,adj-no) being devoted to one\'s wife/uxorious'),
	(64203,'女房詞','にょうぼうことば','(n) secret language of court ladies'),
	(64204,'女房持ち','にょうぼうもち','(n) married man'),
	(64205,'女房天下','にょうぼうてんか','(n) husband being henpecked/a house where the wife is the boss/petticoat government'),
	(64206,'女房役','にょうぼうやく','(n) assistant/right-hand man'),
	(64207,'女婿','じょせい','(n) one\'s son-in-law'),
	(64208,'女冥利','おんなみょうり','(n) joy of being born a woman'),
	(64209,'女優','じょゆう','(n) actress/(P)'),
	(64210,'女友達','おんなともだち','(n) girlfriend/woman (lady) friend'),
	(64211,'女流','じょりゅう','(n) woman writer/(P)'),
	(64212,'女流作家','じょりゅうさっか','(n) woman writer/lady writer/authoress'),
	(64213,'女流文学者','じょりゅうぶんがくしゃ','(n) lady of letters'),
	(64214,'女郎','じょろう','(n) prostitute/entertainment woman'),
	(64215,'女郎屋','じょろうや','(n) brothel'),
	(64216,'女郎花','おみなえし','(n) patrinia (name of flower)'),
	(64217,'女郎蜘蛛','じょろうぐも','(n) yellow spider'),
	(64218,'女旱','おんなひでり','(n) woman shortage'),
	(64219,'女誑し','おんなたらし','(n) guy who knows how to play the ladies/skillful playboy/lady-killer/philanderer/Don Juan'),
	(64220,'序','じょ','(n) foreword/preface'),
	(64221,'序','ついで','(n) (uk) opportunity/occasion/(P)'),
	(64222,'序で','ついで','(n) (uk) opportunity/occasion/(P)'),
	(64223,'序でが有る','ついでがある','(exp) to have occasion to do'),
	(64224,'序でに','ついでに','(adv) (uk) incidentally/taking the opportunity/while (you) are at it/on the occasion/(P)'),
	(64225,'序に','ついでに','(adv) (uk) incidentally/taking the opportunity/while (you) are at it/on the occasion'),
	(64226,'序の口','じょのくち','(exp,n) (1) this is only the beginning (the real work having yet to begin)/(2) lowest division in sumo'),
	(64227,'序の口格','じょのくちかく','(n) referee officiating the lowest sumo division'),
	(64228,'序開き','じょびらき','(n,vs) beginnings/origins'),
	(64229,'序曲','じょきょく','(n) overture/prelude/(P)'),
	(64230,'序言','じょげん','(n) foreword/preface/introduction'),
	(64231,'序詞','じょし','(n) foreword/preface/introduction'),
	(64232,'序歯','じょし','(n) (arch) arranging seats by seniority'),
	(64233,'序次','じょじ','(n) order/sequence'),
	(64234,'序章','じょしょう','(n) prologue/preface'),
	(64235,'序数','じょすう','(n) an ordinal number'),
	(64236,'序説','じょせつ','(n) introduction/(P)'),
	(64237,'序奏','じょそう','(n) (musical) introduction'),
	(64238,'序二段','じょにだん','(n) jonidan (second lowest) division'),
	(64239,'序二段格','じょにだんかく','(n) referee officiating the second lowest sumo division'),
	(64240,'序破急','じょはきゅう','(n) artistic modulations in traditional Japanese performances/opening, middle and climax (end)'),
	(64241,'序盤','じょばん','(n) the opening(s) (e.g., in a game of go or chess)/(P)'),
	(64242,'序盤戦','じょばんせん','(n) early stages (of a game)/opening phase'),
	(64243,'序文','じょぶん','(n) preface/foreword/introduction/(P)'),
	(64244,'序幕','じょまく','(n) curtain-raiser/prologue/(P)'),
	(64245,'序列','じょれつ','(n,vs) rank/ranking order/(P)'),
	(64246,'序論','じょろん','(n) introduction/preface'),
	(64247,'徐々','じょじょ','(n) gradually/steadily/quietly/slowly/soon'),
	(64248,'徐々','そろそろ','(n) gradually/steadily/quietly/slowly/soon'),
	(64249,'徐々に','じょじょに','(adv) slowly/little by little/gradually/steadily/quietly/(P)'),
	(64250,'徐に','おもむろに','(adv) slowly/gently'),
	(64251,'徐ろに','おもむろに','(adv) slowly/gently'),
	(64252,'徐行','じょこう','(n,vs) going slowly/(P)'),
	(64253,'徐行戦術','じょこうせんじゅつ','(n) go-slow tactics (of Japanese railway workers)'),
	(64254,'徐徐','じょじょ','(n) gradually/steadily/quietly/slowly/soon'),
	(64255,'徐徐','そろそろ','(n) gradually/steadily/quietly/slowly/soon/(P)'),
	(64256,'徐徐に','じょじょに','(adv) slowly/little by little/gradually/steadily/quietly/(P)'),
	(64257,'徐歩','じょほ','(n,vs) walking slowly'),
	(64258,'徐脈','じょみゃく','(n) bradycardia'),
	(64259,'鋤','すき','(n) spade/plough/plow'),
	(64260,'鋤起こす','すきおこす','(v5s) to turn over soil/to dig or plow up (plough)'),
	(64261,'鋤焼','すきやき','(n) (food) thin slices of beef, cooked with various vegetables in a table-top cast-iron pan/sukiyaki'),
	(64262,'鋤焼き','すきやき','(n) (food) thin slices of beef, cooked with various vegetables in a table-top cast-iron pan/sukiyaki'),
	(64263,'鋤返す','すきかえす','(v5s,vt) to plow (up)/to plough (up)'),
	(64264,'鋤簾','じょれん','(n) (long-handled) bamboo winnow used to sift earth or sand'),
	(64265,'除いて','のぞいて','(exp) except/save/(P)'),
	(64266,'除く','のぞく','(v5k,vt) to remove/to exclude/to except/(P)'),
	(64267,'除ける','のける','(v1,vt) to remove/to take away/to dislodge/to put something out of the way'),
	(64268,'除け者','のけもの','(n) outcast/odd man out/pariah'),
	(64269,'除け者にする','のけものにする','(exp) to shun somebody/to send a person to Coventry/to ignore someone'),
	(64270,'除外','じょがい','(n,vs) exception/exclusion/(P)'),
	(64271,'除外例','じょがいれい','(n) exception'),
	(64272,'除核','じょかく','(n,vs) enucleate'),
	(64273,'除却','じょきゃく','(n,vs) exclusion/elimination'),
	(64274,'除去','じょきょ','(n,vs) removal/getting rid of/(P)'),
	(64275,'除号','じょごう','(n) mathematical division sign'),
	(64276,'除細動機','じょさいどうき','(n) defibrillator'),
	(64277,'除算','じょざん','(n,vs) division (arith)'),
	(64278,'除湿','じょしつ','(n,vs) dehumidification'),
	(64279,'除湿器','じょしつき','(n) a dehumidifier'),
	(64280,'除数','じょすう','(n) divisor'),
	(64281,'除斥','じょせき','(n,vs) (legal) exclusion'),
	(64282,'除籍','じょせき','(n,vs) (1) removing a name/(2) expelling/decommissioning/(P)'),
	(64283,'除雪','じょせつ','(n,vs) snow removal'),
	(64284,'除雪車','じょせつしゃ','(n) snow-plow/snow-plough'),
	(64285,'除草','じょそう','(n,vs) weeding/(P)'),
	(64286,'除草器','じょそうき','(n) weeder'),
	(64287,'除草剤','じょそうざい','(n) herbicide'),
	(64288,'除霜','じょそう','(n,vs) defrosting'),
	(64289,'除隊','じょたい','(n,vs) military discharge'),
	(64290,'除虫菊','じょちゅうぎく','(n) pyrethrum'),
	(64291,'除電針','じょでんばり','(n) static charge eliminator'),
	(64292,'除服','じょふく','(n,vs) coming out of mourning'),
	(64293,'除法','じょほう','(n) division'),
	(64294,'除幕','じょまく','(n,vs) unveiling (ceremony)'),
	(64295,'除幕式','じょまくしき','(n) unveiling ceremony'),
	(64296,'除名','じょめい','(n,vs) expulsion/excommunication/(P)'),
	(64297,'除夜','じょや','(n) New Year\'s Eve'),
	(64298,'除霊','じょれい','(n) exorcism'),
	(64299,'傷','きず','(n) wound/injury/hurt/cut/gash/bruise/scratch/scar/weak point/(P)'),
	(64300,'傷','しょう','(n) wound/injury/hurt/cut/gash/bruise/scratch/scar/weak point'),
	(64301,'傷々しい','いたいたしい','(adj) pitiful/pathetic'),
	(64302,'傷つく','きずつく','(v5k) to be hurt/to be wounded/to get injured'),
	(64303,'傷ましい','いたましい','(adj) pitiful/heartbreaking'),
	(64304,'傷み','いたみ','(n) grief/distress/damage/bruise'),
	(64305,'傷む','いたむ','(v5m,vi) to be damaged/to go bad/(P)'),
	(64306,'傷める','いためる','(v1,vt) to damage/to impair/to spoil/(P)'),
	(64307,'傷を負う','きずをおう','(exp) to be injured/to sustain a wound'),
	(64308,'傷んだトマト','いたんだトマト','(n) rotten tomatoes'),
	(64309,'傷んだ家','いたんだいえ','(n) damaged house'),
	(64310,'傷害','しょうがい','(n,vs) (1) wound/injury/accident/casualty/(2) assault/(P)'),
	(64311,'傷害罪','しょうがいざい','(n) (crime of) inflicting bodily injury'),
	(64312,'傷害保険','しょうがいほけん','(n) accident insurance'),
	(64313,'傷口','きずぐち','(n) wound/(P)'),
	(64314,'傷口を縫う','きずぐちをぬう','(exp) to sew up (suture) a wound'),
	(64315,'傷痕','きずあと','(n) scar/cicatrix'),
	(64316,'傷痕','しょうこん','(n) scar/cicatrix'),
	(64317,'傷者','しょうしゃ','(n) wounded person/casualty/injured person/(P)'),
	(64318,'傷傷しい','いたいたしい','(adj) pitiful/pathetic'),
	(64319,'傷心','しょうしん','(n,adj-no) heartbreak/grief'),
	(64320,'傷跡','きずあと','(n) scar/cicatrix/(P)'),
	(64321,'傷創','しょうそう','(n) wound/injury'),
	(64322,'傷嘆','しょうたん','(n) crying in pain'),
	(64323,'傷歎','しょうたん','(n) crying in pain'),
	(64324,'傷病','しょうびょう','(n) injuries and sickness'),
	(64325,'傷病兵','しょうびょうへい','(n) sick and wounded soldiers'),
	(64326,'傷病捕虜','しょうびょうほりょ','(n) sick and wounded prisoners'),
	(64327,'傷付く','きずつく','(v5k) to be hurt/to be wounded/to get injured/(P)'),
	(64328,'傷付ける','きずつける','(v1) to wound/to hurt someone\'s feelings/(P)'),
	(64329,'傷物','きずもの','(n) (1) defective article/damaged goods/(2) deflowered girl/unvirtuous girl'),
	(64330,'傷兵','しょうへい','(n) wounded soldier'),
	(64331,'傷薬','きずぐすり','(n) salve/ointment'),
	(64332,'傷咎め','きずとがめ','(n) inflamed wound'),
	(64333,'傷悴','しょうすい','(n) great grief'),
	(64334,'傷忰','しょうすい','(n) great grief'),
	(64335,'傷痍','しょうい','(n) wound/injury'),
	(64336,'傷痍軍人','しょういぐんじん','(n) wounded soldier/disabled veteran'),
	(64337,'償','しょう','(n) making up for'),
	(64338,'償い','つぐない','(n) recompense/indemnity/atonement/(P)'),
	(64339,'償う','つぐなう','(v5u,vt) to make up for/to recompense/to redeem (one\'s faults)/to compensate for/to indemnify/to atone for/(P)'),
	(64340,'償還','しょうかん','(n,vs) repayment/redemption/amortization/amortisation/(P)'),
	(64341,'償還義務者','しょうかんぎむしゃ','(n) guarantor (of a payment)'),
	(64342,'償却','しょうきゃく','(n,vs) repayment/redemption/amortization/amortisation/(P)'),
	(64343,'償金','しょうきん','(n) reparation/redemption'),
	(64344,'償金を懸ける','しょうきんをかける','(iK) (exp) to offer a prize'),
	(64345,'勝たれぬ','かたれぬ','(adj) unable to win'),
	(64346,'勝ち','かち','(n) win/victory/(P)'),
	(64347,'勝ちっ放し','かちっぱなし','(n) winning straight victories/making a clean score'),
	(64348,'勝ちっ放す','かちっぱなす','(v5s) to win consecutive/to have a long winning streak'),
	(64349,'勝ちとる','かちとる','(v5r,vt) to exert oneself and win/to gain (victory)'),
	(64350,'勝ち越し','かちこし','(n) more wins than losses (sport)/(P)'),
	(64351,'勝ち越す','かちこす','(v5s,vi) to have more wins than losses/to lead (someone) by (three) matches/(P)'),
	(64352,'勝ち気','かちき','(adj-na,n) determined or unyielding spirit'),
	(64353,'勝ち栗','かちぐり','(n) dried chestnut'),
	(64354,'勝ち誇る','かちほこる','(v5r,vi) to triumph/to be elated with success'),
	(64355,'勝ち残り','かちのこり','(n) winning sumo wrestler who remains ringside in case his involvement is needed in pre-bout rituals'),
	(64356,'勝ち残る','かちのこる','(v5r,vi) to win and advance to the next round'),
	(64357,'勝ち取る','かちとる','(v5r,vt) to exert oneself and win/to gain (victory)'),
	(64358,'勝ち進む','かちすすむ','(v5m,vi) to win and advance to the next round'),
	(64359,'勝ち星','かちぼし','(n) (mark indicating) a win/(P)'),
	(64360,'勝ち戦','かちいくさ','(n) victory'),
	(64361,'勝ち通す','かちとおす','(v5s) to win straight victories'),
	(64362,'勝ち逃げ','かちにげ','(n) quitting while one is ahead'),
	(64363,'勝ち得','かちどく','(n) win of a low-ranked sumo wrestler in the extra eighth bout in the tournament'),
	(64364,'勝ち得る','かちえる','(v1,vt) to achieve/to win/to gain/to attain'),
	(64365,'勝ち馬','かちうま','(n) winning horse/winner'),
	(64366,'勝ち抜き戦','かちぬきせん','(n) tournament/knockout competition'),
	(64367,'勝ち抜く','かちぬく','(v5k,vi) to win through'),
	(64368,'勝ち負け','かちまけ','(n) victory or defeat/(P)'),
	(64369,'勝ち放す','かちはなす','(v5s,vi) to win continuously'),
	(64370,'勝ち味','かちみ','(n) sign of victory'),
	(64371,'勝ち名乗り','かちなのり','(n) (in sumo) being declared the winner of a bout'),
	(64372,'勝ち目','かちめ','(n) chance/odds'),
	(64373,'勝ち鬨','かちどき','(n) shout or cry of victory'),
	(64374,'勝つ','かつ','(v5t,vi) to win/to gain victory/(P)'),
	(64375,'勝る','まさる','(v5r,vi) to excel/to surpass/to outrival/(P)'),
	(64376,'勝れた業績','すぐれたぎょうせき','(n) outstanding achievement'),
	(64377,'勝因','しょういん','(n) cause of victory/(P)'),
	(64378,'勝楽','しょうらく','(n) Cakrasamvara/Samvara/Supreme Bliss (tantric Buddhist deity)'),
	(64379,'勝機','しょうき','(n) chance of winning/way to prevail'),
	(64380,'勝景','しょうけい','(n) scenic view'),
	(64381,'勝差','しょうさ','(n) difference in wins (in number of games won)'),
	(64382,'勝算','しょうさん','(n) prospects of victory/chances of success'),
	(64383,'勝者','しょうしゃ','(n) winner/victor/(P)'),
	(64384,'勝手','かって','(adj-na,n) kitchen/one\'s own convenience/one\'s way/selfishness/(P)'),
	(64385,'勝手に','かってに','(adv) arbitrarily/of it\'s own accord/involuntarily/wilfully/willfully/as one pleases'),
	(64386,'勝手にしろ','かってにしろ','(exp) Have it your way/To hell with you!/Get rooted!/Bugger you!'),
	(64387,'勝手気儘','かってきまま','(n,adj-na) self-willed/(doing or saying things) to suit one\'s own convenience/oblivious to the convenience of others'),
	(64388,'勝手元','かってもと','(n) in and about a kitchen/family circumstances'),
	(64389,'勝手口','かってぐち','(n) kitchen door/back door'),
	(64390,'勝手向き','かってむき','(n) in and about a kitchen/family circumstances'),
	(64391,'勝手次第','かってしだい','(adj-na,n) acting according to one\'s inclinations'),
	(64392,'勝手放題','かってほうだい','(n,adj-na,adj-no) at one\'s sweet will/doing whatever one pleases/however one pleases'),
	(64393,'勝勢である','しょうせいである','(v5r) to stand a good chance of winning the game'),
	(64394,'勝訴','しょうそ','(n,vs) winning a lawsuit/(P)'),
	(64395,'勝地','しょうち','(n) beauty spot/scenic spot'),
	(64396,'勝着','しょうちゃく','(n) winning move (in a go game)'),
	(64397,'勝馬','かちうま','(n) winning horse/winner'),
	(64398,'勝敗','しょうはい','(n) victory or defeat/issue (of battle)/(P)'),
	(64399,'勝敗の鍵を握る','しょうはいのかぎをにぎる','(exp) to have the game in one\'s hands/to hold the key to victory'),
	(64400,'勝敗の数','しょうはいのすう','(n) issue of the battle'),
	(64401,'勝負','しょうぶ','(n,vs) victory or defeat/match/contest/game/bout/(P)'),
	(64402,'勝負師','しょうぶし','(n) gambler'),
	(64403,'勝負事','しょうぶごと','(n) gambling/competition/game (of chance)'),
	(64404,'勝負審判','しょうぶしんぱん','(n) ringside sumo judge'),
	(64405,'勝負審判交替','しょうぶしんぱんこうたい','(n) change of sumo judges'),
	(64406,'勝負俵','しょうぶだわら','(n) bales forming the edge of the sumo ring'),
	(64407,'勝報','しょうほう','(n) news of a victory'),
	(64408,'勝利','しょうり','(n,vs) victory/triumph/conquest/success/win/(P)'),
	(64409,'勝利を収める','しょうりをおさめる','(exp) to gain a victory/to win'),
	(64410,'勝利者','しょうりしゃ','(n) winner/victor/conqueror'),
	(64411,'勝利投手','しょうりとうしゅ','(n) winning pitcher'),
	(64412,'勝利又勝利','しょうりまたしょうり','(n) victory after victory'),
	(64413,'勝率','しょうりつ','(n) winning percentage/(P)'),
	(64414,'匠','しょう','(n,adj-na) (1) workman/artisan/mechanic/carpenter/(2) craft/skill/(3) means/idea/(P)'),
	(64415,'匠','たくみ','(n,adj-na) (1) workman/artisan/mechanic/carpenter/(2) craft/skill/(3) means/idea'),
	(64416,'匠気','しょうき','(n) affectation/desire to be impressive'),
	(64417,'升','ます','(n) (1) measure/unit of volume (1.8l)/(2) square container, e.g., a box/(3) square on a grid/cell of a grid/(P)'),
	(64418,'升形','ますがた','(n) square (shape)'),
	(64419,'升席','ますせき','(n) tatami \"box seat\" for four people at sumo or kabuki'),
	(64420,'升遷','しょうせん','(n) rising up'),
	(64421,'升目','ますめ','(n) (1) measure/(2) square (of graph paper)/(3) box'),
	(64422,'召','しょう','(n) call/send for/wear/put on/take (a bath)/ride in/buy/eat/drink/catch (a cold)'),
	(64423,'召し','めし','(n) summons/call'),
	(64424,'召し換え','めしかえ','(n) change of clothes'),
	(64425,'召し寄せる','めしよせる','(v1,vt) to call (someone) to you/to call together/to call to come'),
	(64426,'召し使い','めしつかい','(n) servant/menial'),
	(64427,'召し使う','めしつかう','(v5u,vt) to employ'),
	(64428,'召し集める','めしあつめる','(v1) to call together'),
	(64429,'召し出す','めしだす','(v5s,vt) to call out/to summon'),
	(64430,'召し上がり物','めしあがりもの','(n) food'),
	(64431,'召し上がる','めしあがる','(v5r,vt) (pol) to eat/(P)'),
	(64432,'召し上げる','めしあげる','(v1,vt) to forfeit/to confiscate/to call out'),
	(64433,'召し替え','めしかえ','(n) change of clothes'),
	(64434,'召し入れる','めしいれる','(v1,vt) to call in'),
	(64435,'召し物','めしもの','(n) (pol) clothing'),
	(64436,'召し捕る','めしとる','(v5r,vt) to arrest/to apprehend'),
	(64437,'召し抱え','めしかかえ','(n) mercenary troops'),
	(64438,'召し抱える','めしかかえる','(v1,vt) to employ/to engage'),
	(64439,'召し連れる','めしつれる','(v1,vt) to bring along/to accompany'),
	(64440,'召す','めす','(v5s,vt) (1) to call/to send for/(2) to put on/to wear/to take (a bath)/to ride in/to buy/to eat/to drink/to catch (a cold)/(P)'),
	(64441,'召喚','しょうかん','(n,vs) summons/(P)'),
	(64442,'召喚状','しょうかんじょう','(n) call/summons/subpoena'),
	(64443,'召喚令状','しょうかんれいじょう','(n) summons for directions (legal UK)'),
	(64444,'召還','しょうかん','(n,vs) recall/calling someone back/summons (home)'),
	(64445,'召使','めしつかい','(n) servant/menial'),
	(64446,'召使い','めしつかい','(n) servant/menial'),
	(64447,'召使う','めしつかう','(v5u,vt) to hire a servant'),
	(64448,'召集','しょうしゅう','(n,vs) convening/calling together (e.g., parliament)/(P)'),
	(64449,'召集者','しょうしゅうしゃ','(n) convenor'),
	(64450,'召集令','しょうしゅうれい','(n) mustering-out order/callup'),
	(64451,'召集令状','しょうしゅうれいじょう','(n) draft papers/draught papers/callup notice'),
	(64452,'召状','しょうじょう','(n) letter of invitation'),
	(64453,'召請','しょうせい','(n,vs) calling together/invitation'),
	(64454,'召致','しょうち','(n,vs) calling together'),
	(64455,'召募','しょうぼ','(n,vs) levy/enlistment'),
	(64456,'召命','しょうめい','(n) call/divine call'),
	(64457,'哨戒','しょうかい','(n,vs) patrolling'),
	(64458,'哨戒機','しょうかいき','(n) patrol plane'),
	(64459,'哨戒艇','しょうかいてい','(n) patrol boat'),
	(64460,'哨舎','しょうしゃ','(n) sentry box'),
	(64461,'哨兵','しょうへい','(n) sentry'),
	(64462,'商','しょう','(n,n-suf) quotient/(P)'),
	(64463,'商い','あきない','(n) trade/business/(P)'),
	(64464,'商う','あきなう','(v5u,vt) (1) to sell/(2) to handle/to trade in'),
	(64465,'商運','しょううん','(n) fortunes of business'),
	(64466,'商家','しょうか','(n) mercantile house/store/merchant'),
	(64467,'商科','しょうか','(n) commercial course'),
	(64468,'商科大学','しょうかだいがく','(n) commercial college'),
	(64469,'商会','しょうかい','(n) firm/company/(P)'),
	(64470,'商学','しょうがく','(n) commercial science/(P)'),
	(64471,'商学士','しょうがくし','(n) Bachelor of Commercial Science'),
	(64472,'商学博士','しょうがくはくし','(n) Doctor of Commercial Science'),
	(64473,'商慣習','しょうかんしゅう','(n) commercial practice/commercial practise'),
	(64474,'商慣習法','しょうかんしゅうほう','(n) commercial law'),
	(64475,'商館','しょうかん','(n) firm/trading company'),
	(64476,'商機','しょうき','(n) business opportunity'),
	(64477,'商議','しょうぎ','(n,vs) conference/consultation'),
	(64478,'商議員','しょうぎいん','(n) counselor/counsellor/trustee'),
	(64479,'商況','しょうきょう','(n) business conditions'),
	(64480,'商業','しょうぎょう','(n) commerce/trade/business/(P)'),
	(64481,'商業化','しょうぎょうか','(n) commercialization/commercialisation'),
	(64482,'商業界','しょうぎょうかい','(n) commercial world'),
	(64483,'商業街','しょうぎょうがい','(n) shopping street'),
	(64484,'商業学','しょうぎょうがく','(n) commercial science'),
	(64485,'商業学校','しょうぎょうがっこう','(n) commercial school'),
	(64486,'商業銀行','しょうぎょうぎんこう','(n) commercial bank'),
	(64487,'商業港','しょうぎょうこう','(n) commercial port'),
	(64488,'商業国','しょうぎょうこく','(n) mercantile nation'),
	(64489,'商業算術','しょうぎょうさんじゅつ','(n) commercial arithmetic'),
	(64490,'商業史','しょうぎょうし','(n) history of commerce'),
	(64491,'商業資本','しょうぎょうしほん','(n) trading capital'),
	(64492,'商業主義','しょうぎょうしゅぎ','(n) commercialism'),
	(64493,'商業手形','しょうぎょうてがた','(n) commercial bill/commercial paper (CP)'),
	(64494,'商業信用状','しょうぎょうしんようじょう','(n) commercial letter of credit'),
	(64495,'商業数学','しょうぎょうすうがく','(n) commercial mathematics'),
	(64496,'商業生産','しょうぎょうせいさん','(n) commercial production'),
	(64497,'商業組合','しょうぎょうくみあい','(n) guild/trade association'),
	(64498,'商業地','しょうぎょうち','(n) business district'),
	(64499,'商業地区','しょうぎょうちく','(n) commercial district'),
	(64500,'商業登記','しょうぎょうとうき','(n) commercial registration'),
	(64501,'商業都市','しょうぎょうとし','(n) commercial city'),
	(64502,'商業道徳','しょうぎょうどうとく','(n) business morality'),
	(64503,'商業美術','しょうぎょうびじゅつ','(n) commercial art'),
	(64504,'商業文','しょうぎょうぶん','(n) commercial correspondence'),
	(64505,'商業放送','しょうぎょうほうそう','(n) commercial broadcast'),
	(64506,'商業目的','しょうぎょうもくてき','(n) business goal'),
	(64507,'商経','しょうけい','(n) commerce and economics'),
	(64508,'商圏','しょうけん','(n) business region'),
	(64509,'商権','しょうけん','(n) commercial supremacy/commercial rights'),
	(64510,'商工','しょうこう','(n) commerce and industry/(P)'),
	(64511,'商工会議所','しょうこうかいぎしょ','(n) Chamber of Commerce and Industry/(P)'),
	(64512,'商工業','しょうこうぎょう','(n) commerce and industry'),
	(64513,'商工業者','しょうこうぎょうしゃ','(n) commercial and industrial men'),
	(64514,'商港','しょうこう','(n) commercial port'),
	(64515,'商行為','しょうこうい','(n) commercial transaction'),
	(64516,'商号','しょうごう','(n) firm name/trade name'),
	(64517,'商魂','しょうこん','(n) commercial spirit/(P)'),
	(64518,'商才','しょうさい','(n) business ability'),
	(64519,'商策','しょうさく','(n) business policy'),
	(64520,'商事','しょうじ','(n) commercial affairs/(P)'),
	(64521,'商事会社','しょうじがいしゃ','(n) commercial company'),
	(64522,'商社','しょうしゃ','(n) trading company/firm/(P)'),
	(64523,'商取引','しょうとりひき','(n) business transaction'),
	(64524,'商状','しょうじょう','(n) market conditions'),
	(64525,'商人','あきうど','(n) trader/shopkeeper/merchant'),
	(64526,'商人','あきびと','(n) trader/shopkeeper/merchant'),
	(64527,'商人','あきゅうど','(n) trader/shopkeeper/merchant'),
	(64528,'商人','あきんど','(n) trader/shopkeeper/merchant'),
	(64529,'商人','しょうにん','(n) trader/shopkeeper/merchant/(P)'),
	(64530,'商人街','しょうにんまち','(n) business street'),
	(64531,'商人気質','あきんどかたぎ','(n) mercantile mind-set/mercenary spirit/being intent on making a profit'),
	(64532,'商人気質','しょうにんかたぎ','(n) mercantile mind-set/mercenary spirit/being intent on making a profit'),
	(64533,'商人根性','しょうにんこんじょう','(n) mercenary spirit/commercial motives/a nose for profit/moneygrubbing disposition'),
	(64534,'商戦','しょうせん','(n) sales war/(P)'),
	(64535,'商船','しょうせん','(n) merchant ship'),
	(64536,'商船学校','しょうせんがっこう','(n) merchant-marine school'),
	(64537,'商船旗','しょうせんき','(n) merchant flag'),
	(64538,'商船隊','しょうせんたい','(n) merchant fleet'),
	(64539,'商船大学','しょうせんだいがく','(n) mercantile marine college'),
	(64540,'商大','しょうだい','(n) commercial college'),
	(64541,'商談','しょうだん','(n,vs) business discussion/negotiation/(P)'),
	(64542,'商店','しょうてん','(n) shop/business firm/(P)'),
	(64543,'商店街','しょうてんがい','(n) shopping district/shopping street'),
	(64544,'商店主','しょうてんしゅ','(n) storekeeper/proprietor of a shop'),
	(64545,'商売','しょうばい','(n,vs) trade/business/commerce/transaction/occupation/(P)'),
	(64546,'商売の株','しょうばいのかぶ','(n) goodwill of a business'),
	(64547,'商売を替える','しょうばいをかえる','(exp) to change to a new business'),
	(64548,'商売往来','しょうばいおうらい','(n) business handbook (with glossary) of Edo period'),
	(64549,'商売気','しょうばいぎ','(n) commercial spirit/profit motive'),
	(64550,'商売気質','しょうばいかたぎ','(n) mercenary spirit'),
	(64551,'商売筋','しょうばいすじ','(n) business connections'),
	(64552,'商売上手','しょうばいじょうず','(n,adj-na) good at business/having a good head for business/businesslike'),
	(64553,'商売人','しょうばいにん','(n) merchant/professional/expert'),
	(64554,'商売替え','しょうばいがえ','(n) change of occupation'),
	(64555,'商売敵','しょうばいがたき','(n) professional jealousy/business rivalry'),
	(64556,'商売道具','しょうばいどうぐ','(n) stock-in-trade'),
	(64557,'商売繁盛','しょうばいはんじょう','(n,vs) thriving (prosperous) business/rush of business'),
	(64558,'商売柄','しょうばいがら','(n-t) nature of one\'s business/business instinct'),
	(64559,'商標','しょうひょう','(n) trademark/(P)'),
	(64560,'商標権','しょうひょうけん','(n) trademark signs'),
	(64561,'商標保護','しょうひょうほご','(n) trademark protection'),
	(64562,'商品','しょうひん','(n) commodity/article of commerce/goods/stock/merchandise/(P)'),
	(64563,'商品回転率','しょうひんかいてんりつ','(n) stock turnover'),
	(64564,'商品学','しょうひんがく','(n) (study of) merchandising'),
	(64565,'商品券','しょうひんけん','(n) gift certificate/(P)'),
	(64566,'商品在高','しょうひんざいだか','(n) amount of inventory'),
	(64567,'商品性','しょうひんせい','(n) marketability/saleability'),
	(64568,'商品先物取引','しょうひんさきものとりひき','(n) commodity futures'),
	(64569,'商品名','しょうひんめい','(n) trade (brand) name'),
	(64570,'商品目録','しょうひんもくろく','(n) inventory/catalog/catalogue'),
	(64571,'商品力','しょうひんりょく','(n) product appeal'),
	(64572,'商舗','しょうほ','(n) shop/store'),
	(64573,'商法','しょうほう','(n) trade/business/commerce/commercial law/(P)'),
	(64574,'商務','しょうむ','(n) commercial affairs/(P)'),
	(64575,'商務官','しょうむかん','(n) commercial attache'),
	(64576,'商務省','しょうむしょう','(n) Department of Commerce'),
	(64577,'商用','しょうよう','(n) on business/for business/business purpose/(P)'),
	(64578,'商用化','しょうようか','(n) commercialization/commercialisation'),
	(64579,'商用語','しょうようご','(n) commercial term'),
	(64580,'商用文','しょうようぶん','(n) business correspondence'),
	(64581,'商用利用','しょうようりよう','(n) commercial use'),
	(64582,'商利','しょうり','(n) commercial profit'),
	(64583,'商略','しょうりゃく','(n,vs) business policy'),
	(64584,'商流','しょうりゅう','(n) sales channels/(product) distribution channels'),
	(64585,'商量','しょうりょう','(n,vs) consideration/deliberation/discussion'),
	(64586,'唱い方','とないかた','(n) method of chanting'),
	(64587,'唱える','となえる','(v1,vt) to recite/to chant/to call upon/(P)'),
	(64588,'唱する','しょうする','(vs-s) to recite/to chant/to read aloud'),
	(64589,'唱歌','しょうか','(n,vs) singing/songs/(P)'),
	(64590,'唱導','しょうどう','(n,vs) leading/converting someone to Buddhism/advocacy'),
	(64591,'唱道','しょうどう','(n,vs) advocacy'),
	(64592,'唱名','しょうみょう','(n,vs) intoning or chanting the name of the Buddha'),
	(64593,'唱和','しょうわ','(n,vs) saying (cheering) in chorus'),
	(64594,'嘗て','かつて','(adv,adj-no) (1) once/before/formerly/ever/former/ex-/(2) never (with negative verb)/(P)'),
	(64595,'嘗める','なめる','(v1,vt) to lick/to taste/to experience/to make fun of/to make light of/to put down/to treat with contempt'),
	(64596,'奨学','しょうがく','(n) encouragement to study/(P)'),
	(64597,'奨学金','しょうがくきん','(n) scholarship/(P)'),
	(64598,'奨学資金','しょうがくしきん','(n) scholarship fund'),
	(64599,'奨学生','しょうがくせい','(n) scholarship student'),
	(64600,'奨励','しょうれい','(n,vs) encouragement/promotion/message/address/(P)'),
	(64601,'奨励金','しょうれいきん','(n) subsidy'),
	(64602,'奨励賞','しょうれいしょう','(n) encouragement award/honorable mention (award)/honourable mention'),
	(64603,'妾','めかけ','(n) mistress/kept woman/concubine'),
	(64604,'妾','わらわ','(n) (hum) (fem) I'),
	(64605,'妾出','しょうしゅつ','(n) illegitimate (e.g., born to a mistress)'),
	(64606,'妾宅','しょうたく','(n) house in which a mistress is kept'),
	(64607,'妾腹','しょうふく','(n) illegitimate (e.g., born to a mistress)'),
	(64608,'妾腹','めかけばら','(n) illegitimate (e.g., born to a mistress)'),
	(64609,'娼家','しょうか','(n) brothel'),
	(64610,'娼妓','しょうぎ','(n) prostitute/harlot'),
	(64611,'娼婦','しょうふ','(n) prostitute/harlot/(P)'),
	(64612,'宵','よい','(n-adv,n-t) evening/early night hours/(P)'),
	(64613,'宵っぱり','よいっぱり','(n) night owl/nighthawk/late bird/sitting up late'),
	(64614,'宵っ張り','よいっぱり','(n) night owl/nighthawk/late bird/sitting up late'),
	(64615,'宵の口','よいのくち','(n-adv) nightfall/early evening'),
	(64616,'宵の明星','よいのみょうじょう','(n) evening star/Venus'),
	(64617,'宵闇','よいやみ','(n) dusk/twilight'),
	(64618,'宵越し','よいごし','(n) (kept) overnight'),
	(64619,'宵宮','よみや','(n) eve of a festival vigil'),
	(64620,'宵祭','よいまつり','(n) eve of a festival'),
	(64621,'宵祭り','よいまつり','(n) eve of a festival'),
	(64622,'宵寝','よいね','(n,vs) going to bed early'),
	(64623,'宵積み','よいづみ','(n) goods loaded in the afternoon for delivery the following morning'),
	(64624,'宵待草','よいまちぐさ','(n) evening primrose'),
	(64625,'将','しょう','(n) commander/general/leader/(P)'),
	(64626,'将に滅びんとしている','まさにほろびんとしている','(exp) to be on the brink of ruin'),
	(64627,'将官','しょうかん','(n) general/admiral'),
	(64628,'将棋','しょうぎ','(n) Japanese chess/(P)'),
	(64629,'将棋の駒','しょうぎのこま','(n) chessmen/shogi pieces'),
	(64630,'将棋の盤','しょうぎのばん','(n) Japanese chessboard/shogi board'),
	(64631,'将棋指し','しょうぎさし','(n) shogi player'),
	(64632,'将棋倒し','しょうぎだおし','(n) falling one after another/(P)'),
	(64633,'将棋倒れ','しょうぎだおれ','(n) falling one after another'),
	(64634,'将棋盤','しょうぎばん','(n) Japanese chessboard/board used for playing shogi'),
	(64635,'将軍','しょうぐん','(n) general/shogun/(P)'),
	(64636,'将軍の概が有る','しょうぐんのがいがある','(exp) to look like a commander'),
	(64637,'将軍家','しょうぐんけ','(n) family positioned to accede to the shogunate'),
	(64638,'将軍職','しょうぐんしょく','(n) the shogunate'),
	(64639,'将校','しょうこう','(n) commissioned officer/(P)'),
	(64640,'将士','しょうし','(n) officers and men'),
	(64641,'将帥','しょうすい','(n) commander'),
	(64642,'将星','しょうせい','(n) commander'),
	(64643,'将卒','しょうそつ','(n) officers and men'),
	(64644,'将中に将たる','しょうちゅうにしょうたる','(exp) to be a leader among leaders'),
	(64645,'将兵','しょうへい','(n) officers and men/(P)'),
	(64646,'将補','しょうほ','(n) major general (JSDF)'),
	(64647,'将又','はたまた','(conj) (uk) and/or'),
	(64648,'将来','しょうらい','(n-adv,n-t) future (usually near)/prospects/(P)'),
	(64649,'将来性','しょうらいせい','(n) future prospects/promise/(P)'),
	(64650,'将来像','しょうらいぞう','(n) vision of the future/(P)'),
	(64651,'将来展望','しょうらいてんぼう','(n) future outlook/outlook for the future'),
	(64652,'小い','ちっこい','(adj) very small (slightly pejorative)'),
	(64653,'小うるさい','こうるさい','(adj) particular/hard to please/fussy'),
	(64654,'小ぎれい','こぎれい','(adj-na) neat/trim/tidy/pretty'),
	(64655,'小さ','ちいさ','(adj-na) small/little/tiny'),
	(64656,'小さい','ちいさい','(adj) small/little/tiny/(P)'),
	(64657,'小さじ','こさじ','(n) teaspoon/(P)'),
	(64658,'小さっぱりした','こさっぱりした','(adj) neat/tidy/trim'),
	(64659,'小じんまりと','こじんまりと','(exp) snug/neat'),
	(64660,'小ぜり合い','こぜりあい','(n) skirmish/brief argument/exchange of words/quarrel'),
	(64661,'小っちゃい','ちっちゃい','(adj) tiny/little/wee'),
	(64662,'小っ恥ずかしい','こっぱずかしい','(adj) feeling a little (i.e. very) embarrassed/(a little) shameful'),
	(64663,'小まめ','こまめ','(adj-na) (1) (uk) taking care/working well/(2) frequent'),
	(64664,'小アジア','しょうアジア','(n) Asia Minor'),
	(64665,'小テスト','しょうテスト','(n) quiz/small test'),
	(64666,'小暗い','おぐらい','(adj) dusky/dim/shady'),
	(64667,'小暗い','こぐらい','(adj) dusky/dim/shady'),
	(64668,'小委','しょうい','(n) subcommittee'),
	(64669,'小委員会','しょういいんかい','(n) subcommittee'),
	(64670,'小意気','こいき','(adj-na,n) smart/stylish'),
	(64671,'小為替','こがわせ','(n) money order/postal order'),
	(64672,'小異','しょうい','(n) minor differences'),
	(64673,'小一','しょういち','(n) first-year student of an elementary school'),
	(64674,'小一時間','こいちじかん','(n) nearly one hour'),
	(64675,'小引','しょういん','(n) short preface/brief foreword'),
	(64676,'小宇宙','しょううちゅう','(n) microcosm'),
	(64677,'小羽鵜','こばねう','(n) short-winged cormorant'),
	(64678,'小雨','こさめ','(n) light rain/drizzle/(P)'),
	(64679,'小臼歯','しょうきゅうし','(n) premolar (tooth)'),
	(64680,'小唄','こうた','(n) ballad'),
	(64681,'小液胞','しょうえきほう','(n) vesicle'),
	(64682,'小宴','しょうえん','(n) small (dinner) party'),
	(64683,'小屋','こや','(n) hut/cabin/shed/(animal) pen/(P)'),
	(64684,'小屋掛け','こやがけ','(n) pitching a tent'),
	(64685,'小家族化','しょうかぞくか','(n) shrinking family (size)'),
	(64686,'小歌','こうた','(n) (from the Heian era onward) type of popular song, as opposed to courtly oouta'),
	(64687,'小火','しょうか','(n) small fire'),
	(64688,'小火','ぼや','(n) small fire/(P)'),
	(64689,'小火器','しょうかき','(n) small arms'),
	(64690,'小荷物','こにもつ','(n) parcel/package'),
	(64691,'小荷物扱い','こにもつあつかい','(n) parcel consignment'),
	(64692,'小過','しょうか','(n) slight mistake'),
	(64693,'小我','しょうが','(n) the self/the ego'),
	(64694,'小会派','しょうかいは','(n) minor political party'),
	(64695,'小回り','こまわり','(n) a tight turn'),
	(64696,'小芥子','こけし','(n) limbless wooden doll/Kokeshi doll'),
	(64697,'小学','しょうがく','(n) grade school/(P)'),
	(64698,'小学館','しょうがくかん','(n) Shogakukan (publisher)'),
	(64699,'小学校','しょうがっこう','(n) primary school/elementary school/(P)'),
	(64700,'小学生','しょうがくせい','(n) grade school student/(P)'),
	(64701,'小額','しょうがく','(n) small sum (e.g., of money)/small denomination'),
	(64702,'小鴨','こがも','(n) (wild) duckling/teal'),
	(64703,'小寒','しょうかん','(n) period of cold, falling around January 6th'),
	(64704,'小官','しょうかん','(n) petty official'),
	(64705,'小間使','こまづかい','(n) maid'),
	(64706,'小間使い','こまづかい','(n) maid'),
	(64707,'小間物','こまもの','(n) sundries'),
	(64708,'小間物屋','こまものや','(n) haberdashery/sundries store'),
	(64709,'小閑','しょうかん','(n) short interval of leisure/short break or breather/lull'),
	(64710,'小企業','しょうきぎょう','(n) small business/small company'),
	(64711,'小器','しょうき','(n) small container/person of small capacities'),
	(64712,'小奇麗','こぎれい','(adj-na) neat/trim/tidy/pretty'),
	(64713,'小気味','こきみ','(n) sentiment/feeling'),
	(64714,'小気味よい','こきみよい','(adj) smart/clever/neat/gloating'),
	(64715,'小規模','しょうきぼ','(adj-na,n) small scale/(P)'),
	(64716,'小規模ビジネス','しょうきぼビジネス','(n) small business'),
	(64717,'小規模金融','しょうきぼきんゆう','(n) microfinance'),
	(64718,'小休止','しょうきゅうし','(n,vs) a break or breather'),
	(64719,'小牛','こうし','(n) calf/(P)'),
	(64720,'小魚','こざかな','(n) small fish/fry'),
	(64721,'小競り合い','こぜりあい','(n) skirmish/brief argument/exchange of words/quarrel'),
	(64722,'小競合い','こぜりあい','(n) skirmish/brief argument/exchange of words/quarrel'),
	(64723,'小曲','しょうきょく','(n) short piece of music'),
	(64724,'小琴','おごと','(n) small koto'),
	(64725,'小金','こがね','(n) small sum of money'),
	(64726,'小熊','こぐま','(n) cub/young bear'),
	(64727,'小熊のプーさん','こぐまのプーさん','(n) Winnie the Pooh'),
	(64728,'小熊座','こぐまざ','(n) (constellation) Ursa Minor'),
	(64729,'小型','こがた','(adj-na,n,adj-no) small size/tiny/(P)'),
	(64730,'小型化','こがたか','(n) miniaturization/miniaturisation'),
	(64731,'小型自動車','こがたじどうしゃ','(n) compact car'),
	(64732,'小型車','こがたしゃ','(n) small car/compact car'),
	(64733,'小型乗用車','こがたじょうようしゃ','(n) small (compact) car/minicar'),
	(64734,'小型新聞','こがたしんぶん','(n) tabloid'),
	(64735,'小型赤家蚊','こがたあかいえか','(n) Culex tritaeniorhynchus'),
	(64736,'小形','こがた','(adj-na,n,adj-no) small size/tiny'),
	(64737,'小径','しょうけい','(n) path/lane'),
	(64738,'小憩','しょうけい','(n,vs) a short break or breather/brief recess'),
	(64739,'小景','しょうけい','(n) (a bit of) fine scenery'),
	(64740,'小計','しょうけい','(n,vs) subtotal'),
	(64741,'小結','こむすび','(n) sumo wrestler of the fourth highest rank/(P)'),
	(64742,'小結び','こむすび','(io) (n) sumo wrestler of the fourth highest rank'),
	(64743,'小喧しい','こやかましい','(adj) nagging/fault-finding'),
	(64744,'小犬','こいぬ','(n) puppy'),
	(64745,'小犬座','こいぬざ','(n) (constellation) Canis Minor'),
	(64746,'小見出し','こみだし','(n) subheading/subtitle'),
	(64747,'小賢しい','こざかしい','(adj) clever/shrewd/crafty/cunning/pretentious'),
	(64748,'小遣い','こづかい','(n) personal expenses/pocket money/spending money/incidental expenses/allowance/(P)'),
	(64749,'小遣い銭','こづかいせん','(n) spending money/incidental expenses'),
	(64750,'小言','こごと','(n) scolding/fault-finding/(P)'),
	(64751,'小姑','こじゅうと','(n) sister-in-law'),
	(64752,'小姑','こじゅうとめ','(n) sister-in-law'),
	(64753,'小股','こまた','(n) crotch/short steps'),
	(64754,'小股掬い','こまたすくい','(n) trip'),
	(64755,'小虎','こどら','(n) small tiger/drinker'),
	(64756,'小口','こぐち','(adj-na,n) small amount/(cut) end/edge/beginning/clue/section/(P)'),
	(64757,'小口扱い','こぐちあつかい','(n) small lot consignment'),
	(64758,'小口現金','こぐちげんきん','(n) petty cash'),
	(64759,'小康','しょうこう','(n) lull/(P)'),
	(64760,'小糠','こぬか','(n) rice bran'),
	(64761,'小糠雨','こぬかあめ','(n) light or fine rain'),
	(64762,'小降り','こぶり','(n) light rain/drizzle'),
	(64763,'小高い','こだかい','(adj) slightly elevated'),
	(64764,'小刻み','こきざみ','(adj-na,n) mincing/bit by bit/(P)'),
	(64765,'小国','しょうこく','(n) small country/(P)'),
	(64766,'小国寡民','しょうこくかみん','(n) small country with a small population (The Chinese philosopher Lao-tze\'s ideal of a state)'),
	(64767,'小骨','こぼね','(n) small bones'),
	(64768,'小差','しょうさ','(n) slight difference/(P)'),
	(64769,'小才','こさい','(n) cleverness'),
	(64770,'小才','しょうさい','(n) cleverness'),
	(64771,'小斎','しょうさい','(n) abstinence (in Catholicism)'),
	(64772,'小細工','こざいく','(n) tricks/artfulness'),
	(64773,'小細工をする','こざいくをする','(exp) to play petty tricks'),
	(64774,'小作','こさく','(n) tenant farming'),
	(64775,'小作り','こづくり','(adj-na,n) small build/small size'),
	(64776,'小作権','こさくけん','(n) tenant rights'),
	(64777,'小作人','こさくにん','(n) tenant farmer'),
	(64778,'小作農','こさくのう','(n) tenant farming'),
	(64779,'小作米','こさくまい','(n) rice paid as rent'),
	(64780,'小作料','こさくりょう','(n) rent paid by a tenant farmer'),
	(64781,'小策','しょうさく','(n) petty trick or ruse'),
	(64782,'小匙','こさじ','(n) teaspoon'),
	(64783,'小冊','しょうさつ','(n) pamphlet/booklet'),
	(64784,'小冊子','しょうさっし','(n) booklet/pamphlet/(P)'),
	(64785,'小皿','こざら','(n) small dish/(P)'),
	(64786,'小山','こやま','(n) hill/knoll/(P)'),
	(64787,'小使い','こづかい','(n) (slighting reference to a) handyman'),
	(64788,'小史','しょうし','(n) short or concise history'),
	(64789,'小市民','しょうしみん','(n) petty bourgeois/lower middle class'),
	(64790,'小指','こゆび','(n) little finger/(P)'),
	(64791,'小枝','こえだ','(n) twig/spray/(P)'),
	(64792,'小止み','おやみ','(n) lull (e.g., in the rain)/break'),
	(64793,'小止み','こやみ','(n) lull (e.g., in the rain)/break'),
	(64794,'小事','しょうじ','(n) trifling matter/trifle'),
	(64795,'小児','しょうに','(n) young child/infant/(P)'),
	(64796,'小児科','しょうにか','(n) pediatrics/(P)'),
	(64797,'小児科医','しょうにかい','(n) paediatrician'),
	(64798,'小児病','しょうにびょう','(n) childhood diseases/(P)'),
	(64799,'小児麻痺','しょうにまひ','(n) infantile paralysis'),
	(64800,'小児喘息','しょうにぜんそく','(n) infantile asthma'),
	(64801,'小字','こあざ','(n) small administrative unit (of a village)'),
	(64802,'小耳','こみみ','(n) (col) overhear/happened to hear that'),
	(64803,'小耳に挟む','こみみにはさむ','(exp) to happen to hear/to overhear'),
	(64804,'小社','しょうしゃ','(n) small shrine/small company/our (my) company'),
	(64805,'小者','こもの','(n) young person/servant'),
	(64806,'小主観','しょうしゅかん','(n) small ego'),
	(64807,'小取り回し','ことりまわし','(n) lively or quick witted person'),
	(64808,'小取り回し','こどりまわし','(n) lively or quick witted person'),
	(64809,'小取回','ことりまわし','(n) lively or quick witted person'),
	(64810,'小取回','こどりまわし','(n) lively or quick witted person'),
	(64811,'小取回し','ことりまわし','(n) lively or quick witted person'),
	(64812,'小取回し','こどりまわし','(n) lively or quick witted person'),
	(64813,'小手','こて','(n) forearm'),
	(64814,'小手先','こてさき','(n) (superficial) cleverness/(P)'),
	(64815,'小手調べ','こてしらべ','(n) preliminary test or trial/tryout'),
	(64816,'小手投げ','こてなげ','(n) forearm throw'),
	(64817,'小首','こくび','(n) head'),
	(64818,'小綬鶏','こじゅけい','(n) Chinese partridge'),
	(64819,'小舟','こぶね','(n) boat/small craft/(P)'),
	(64820,'小銃','しょうじゅう','(n) rifle/small arms/(P)'),
	(64821,'小出し','こだし','(n) (apportioning) in small amounts'),
	(64822,'小春','こはる','(n) early autumn/early fall/Indian summer'),
	(64823,'小春日和','こはるびより','(n) Indian summer/mild autumn weather/mild fall weather'),
	(64824,'小楯','こだて','(n) small shield/screen'),
	(64825,'小書','こがき','(n,vs) small script'),
	(64826,'小書き','こがき','(n,vs) small script'),
	(64827,'小女子','こうなご','(n) young lancefish/young sand lance'),
	(64828,'小商い','こあきない','(n) a small business'),
	(64829,'小松菜','こまつな','(n) type of rape, potherb mustard, kyouna, mizuna (Brassica juncea var. japonica)'),
	(64830,'小象','こぞう','(n) young (baby) elephant'),
	(64831,'小乗','しょうじょう','(n) Hinayana (the Lesser Vehicle)'),
	(64832,'小乗的','しょうじょうてき','(adj-na) narrow-minded'),
	(64833,'小乗仏教','しょうじょうぶっきょう','(n) Hinayana or Theravada Buddhism'),
	(64834,'小職','しょうしょく','(n) (hum) I/a humble (government) servant'),
	(64835,'小食','しょうしょく','(n) one who generally eats little'),
	(64836,'小心','しょうしん','(adj-na,n) timid/cowardly'),
	(64837,'小心姑息','しょうしんこそく','(n,adj-na) timid and evasive (person)/timid and makeshift (approach, measure, etc.)'),
	(64838,'小心者','しょうしんもの','(n) timid person/coward'),
	(64839,'小心翼々','しょうしんよくよく','(adj-na,n) very timid/very nervous/faint-hearted'),
	(64840,'小心翼翼','しょうしんよくよく','(adj-na,n) very timid/very nervous/faint-hearted'),
	(64841,'小振り','こぶり','(adj-na,n) small size'),
	(64842,'小身','しょうしん','(n) humble position'),
	(64843,'小身微禄','しょうしんびろく','(n,adj-no) (in) a humble position with a small stipend'),
	(64844,'小人','こども','(rare) (n) (1) child/small person'),
	(64845,'小人','こびと','(n) (1) child/small person/(n) (2) dwarf'),
	(64846,'小人','しょうじん','(n) (1) child/small person/(n) (2) narrow-minded person/mean person'),
	(64847,'小人','しょうにん','(n) (1) child/small person/(P)'),
	(64848,'小人閑居','しょうじんかんきょ','(exp) a small-minded person being idle (tends to do evil)'),
	(64849,'小人数','こにんず','(n) small number of people'),
	(64850,'小人数','こにんずう','(n) small number of people'),
	(64851,'小水','しょうすい','(n,vs) urine/urination/small quantity of water'),
	(64852,'小粋','こいき','(adj-na,n) smart/stylish'),
	(64853,'小数','しょうすう','(n) fraction (part of)/decimal fraction/(P)'),
	(64854,'小数点','しょうすうてん','(n) decimal point/radix point/(P)'),
	(64855,'小雀','こがら','(n) willow tit'),
	(64856,'小勢','こぜい','(n) a small force'),
	(64857,'小姓','こしょう','(n) (noble\'s) page'),
	(64858,'小成','しょうせい','(n) a minor success'),
	(64859,'小成に安んじる風','しょうせいにやすんじるふう','(n) tendency to be content with small successes'),
	(64860,'小正月','こしょうがつ','(n) the 14th-16th days of the lunar New Year'),
	(64861,'小生','しょうせい','(n) I (masc)/\"my humble self\"/ego'),
	(64862,'小生意気','こなまいき','(adj-na,n) impudence/cheekiness'),
	(64863,'小声','こごえ','(n) low voice/whisper/(P)'),
	(64864,'小石','こいし','(n) pebble/(P)'),
	(64865,'小切り子','こきりこ','(n) clave-like folk instrument/two bamboo pieces beaten together'),
	(64866,'小切子','こきりこ','(n) clave-like folk instrument/two bamboo pieces beaten together'),
	(64867,'小切手','こぎって','(n) cheque/check/(P)'),
	(64868,'小切手外交','こぎってがいこう','(n) checkbook diplomacy/chequebook diplomacy'),
	(64869,'小節','こぶし','(n) (1) undulating melodic ornamentation or embellishment, esp. in folk and popular songs/(2) unit of timber measurement'),
	(64870,'小節','しょうせつ','(n) (musical) bar/measure'),
	(64871,'小説','しょうせつ','(n) novel/story/(P)'),
	(64872,'小説を書く','しょうせつをかく','(exp) to write a novel'),
	(64873,'小説家','しょうせつか','(n) novelist/fiction writer/(P)'),
	(64874,'小雪','こゆき','(n) light snow'),
	(64875,'小川','おがわ','(n) streamlet/brook/(P)'),
	(64876,'小船','こぶね','(n) boat/small craft'),
	(64877,'小選挙区','しょうせんきょく','(n) small electoral district/single-member constituency/(P)'),
	(64878,'小選挙区制','しょうせんきょくせい','(n) single-seat constituency system'),
	(64879,'小銭','こぜに','(n) coins/small change/(P)'),
	(64880,'小銭入れ','こぜにいれ','(n) change purse'),
	(64881,'小前提','しょうぜんてい','(n) minor premise'),
	(64882,'小善','しょうぜん','(n) a small kindness/minor good deed'),
	(64883,'小僧','こぞう','(n) (1) youngster/(2) young Buddhist priest/(P)'),
	(64884,'小倉百人一首','おぐらひゃくにんいっしゅ','(n) Ogura Anthology of One Hundred Tanka by One Hundred Poets'),
	(64885,'小倉餡','おぐらあん','(n) sweet adzuki bean paste made of mixture of mashed and whole beans'),
	(64886,'小憎らしい','こにくらしい','(adj-na) provoking/horrible'),
	(64887,'小足','こあし','(n) mincing steps'),
	(64888,'小袖','こそで','(n) short sleeves/quilted silk garment'),
	(64889,'小太鼓','こだいこ','(n) small drum'),
	(64890,'小太刀','こだち','(n) short sword/small sword'),
	(64891,'小隊','しょうたい','(n) platoon'),
	(64892,'小滝','おたき','(n) cascade'),
	(64893,'小胆','しょうたん','(adj-na,n) timidity'),
	(64894,'小檀','こまゆみ','(n) spindle tree/euonymus alatus f. ciliatodentatus'),
	(64895,'小男','こおとこ','(n) small man'),
	(64896,'小知','しょうち','(n) superficial knowledge'),
	(64897,'小恥ずかしい','こはずかしい','(adj) feeling a little (i.e. very) embarrassed/(a little) shameful'),
	(64898,'小智','しょうち','(n) shallow wisdom'),
	(64899,'小中学校','しょうちゅうがっこう','(n) elementary and middle schools'),
	(64900,'小忠実','こまめ','(adj-na) (1) (uk) taking care/working well/(2) frequent'),
	(64901,'小昼','こひる','(n) just before noon/late-morning snack'),
	(64902,'小潮','こしお','(n) neap tide'),
	(64903,'小町','こまち','(n) a belle/town beauty'),
	(64904,'小腸','しょうちょう','(n) small intestine'),
	(64905,'小鳥','ことり','(n) small bird/(P)'),
	(64906,'小槌','こづち','(n) (small) mallet/gavel'),
	(64907,'小爪','こづめ','(n) half-moon (of a fingernail)'),
	(64908,'小弟','しょうてい','(n) my foolish brother'),
	(64909,'小締まり','こじまり','(n) firmer tendency'),
	(64910,'小敵','しょうてき','(n) weak opponent/weak enemy'),
	(64911,'小天地','しょうてんち','(n) a small world'),
	(64912,'小店','しょうてん','(n) my little shop'),
	(64913,'小伝','しょうでん','(n) biographical sketch'),
	(64914,'小田原提灯','おだわらぢょうちん','(n) (collapsible) cylindrical paper lantern'),
	(64915,'小田原評定','おだわらひょうじょう','(n) fruitless or inconclusive discussion'),
	(64916,'小党','しょうとう','(n) small political party'),
	(64917,'小刀','こがたな','(n) small knife/short sword/(P)'),
	(64918,'小刀','しょうとう','(n) small knife/short sword'),
	(64919,'小刀を以て殺す','こがたなをもってころす','(exp) to kill (a person) with a knife'),
	(64920,'小刀細工','こがたなざいく','(n) (artistic) carving with a knife'),
	(64921,'小島','こじま','(n) small island/islet/(P)'),
	(64922,'小東京','しょうとうきょう','(n) epitome of Tokyo/miniature Tokyo'),
	(64923,'小豆','あずき','(n) red beans/(P)'),
	(64924,'小豆粥','あずきがゆ','(n) rice gruel with adzuki beans'),
	(64925,'小豆色','あずきいろ','(n) reddish-brown'),
	(64926,'小豆鱒','あずきます','(n) rock cod/black-saddled grouper'),
	(64927,'小頭','こがしら','(n) head of an organizational section/head of an organisational section'),
	(64928,'小動物','しょうどうぶつ','(n) small animals'),
	(64929,'小童','こわっぱ','(n) boy/messenger boy/boy-servant/brat'),
	(64930,'小道','こみち','(n) path/lane'),
	(64931,'小道具','こどうぐ','(n) props/(stage) properties/gadgets/(P)'),
	(64932,'小突く','こづく','(v5k,vt) to poke/to push'),
	(64933,'小楢','こなら','(n) konara oak/quercus serrata'),
	(64934,'小難','しょうなん','(n) small misfortune'),
	(64935,'小難しい','こむずかしい','(adj) troublesome/fastidious/tortuous'),
	(64936,'小猫','こねこ','(n) kitten'),
	(64937,'小脳','しょうのう','(n) cerebellum'),
	(64938,'小農','しょうのう','(n) small farmer'),
	(64939,'小波','さざなみ','(n) (uk) ripple (on water)/wavelets'),
	(64940,'小破','しょうは','(n,vs) slight damage'),
	(64941,'小馬','こうま','(n) pony/colt'),
	(64942,'小馬座','こうまざ','(n) (constellation) Colt'),
	(64943,'小馬鹿','こばか','(n) a fool'),
	(64944,'小買い','こがい','(n,vs) buying in small quantity'),
	(64945,'小売','こうり','(n,vs) retail/(P)'),
	(64946,'小売り','こうり','(n,vs) retail/(P)'),
	(64947,'小売りに卸す','こうりにおろす','(exp) to sell wholesale to a retailer'),
	(64948,'小売り市場','こうりいちば','(n) retail market'),
	(64949,'小売り店','こうりてん','(n) retail store/retail shop/(P)'),
	(64950,'小売価格','こうりかかく','(n) retail price/(P)'),
	(64951,'小売商','こうりしょう','(n) a or the retail trade'),
	(64952,'小売値段','こうりねだん','(n) retail price'),
	(64953,'小売店','こうりてん','(n) retail store/retail shop/(P)'),
	(64954,'小売物価指数','こうりぶっかしすう','(n) retail price index'),
	(64955,'小麦','こむぎ','(n) wheat/(P)'),
	(64956,'小麦色','こむぎいろ','(n) light (cocoa) brown'),
	(64957,'小麦粉','こむぎこ','(n) wheat flour/(P)'),
	(64958,'小箱','こばこ','(n) casket/small box'),
	(64959,'小鉢','こばち','(n) small bowl'),
	(64960,'小判','こばん','(n,adj-no) koban (former Japanese oval gold coin)/oval'),
	(64961,'小判型','こばんがた','(n) an ellipse or oval'),
	(64962,'小判形','こばんがた','(n,adj-no) oval/elliptical/oblong'),
	(64963,'小判鮫','こばんざめ','(n) remora/sucking fish/shark sucker'),
	(64964,'小半日','こはんにち','(n-adv,n-t) approximately half a day'),
	(64965,'小肥り','こぶとり','(adj-na,n) plump'),
	(64966,'小鼻','こばな','(n) wings of the nose'),
	(64967,'小膝','こひざ','(n) knee'),
	(64968,'小百合','さゆり','(n) lily'),
	(64969,'小百姓','こびゃくしょう','(n) peasant/small farmer'),
	(64970,'小鰭','こはだ','(n) shad (type of fish)/punctatus'),
	(64971,'小品','しょうひん','(n) something very small/essay/literary sketch/(P)'),
	(64972,'小品集','しょうひんしゅう','(n) collection of literary sketches/sketch book'),
	(64973,'小瓶','こびん','(n) small bottle'),
	(64974,'小父さん','おじさん','(n) (hon) (uk) middle-aged gentleman/uncle/(P)'),
	(64975,'小部屋','こべや','(n) small room/closet'),
	(64976,'小部分','しょうぶぶん','(n) small part (of the whole)'),
	(64977,'小幅','こはば','(n) single-breadth cloth, approx. 36 cm wide/(P)'),
	(64978,'小腹','こばら','(n) belly/abdomen'),
	(64979,'小物','こもの','(n) accessories/small articles/(P)'),
	(64980,'小物入れ','こものいれ','(n) accessory case'),
	(64981,'小分け','こわけ','(n,vs) subdivision'),
	(64982,'小文字','こもじ','(n) lower case letters/(P)'),
	(64983,'小文節','しょうぶんせつ','(n) small paragraph (WNN)'),
	(64984,'小兵','こひょう','(n) small build or stature'),
	(64985,'小柄','こがら','(adj-na,n) short (build)'),
	(64986,'小柄','こづか','(n) knife attached to the sheath of a sword/(P)'),
	(64987,'小柄','しょうへい','(n) sterigma'),
	(64988,'小米','こごめ','(n) crushed rice/tiny pieces of rice'),
	(64989,'小変','しょうへん','(n) slight change'),
	(64990,'小片','しょうへん','(n) crumbling/speck'),
	(64991,'小編','しょうへん','(n) conte/(very) short story or article'),
	(64992,'小便','しょうべん','(n,vs) (col) urine/piss/pee/(P)'),
	(64993,'小便','しょんべん','(n,vs) (col) urine/piss/pee'),
	(64994,'小便を漏らす','しょうべんをもらす','(exp) to wet one\'s pants'),
	(64995,'小便所','しょうべんじょ','(n) urinal'),
	(64996,'小便小僧','しょうべんこぞう','(n) little cupid-like statues pissing into a fountain'),
	(64997,'小母さん','おばさん','(n) (1) (uk) aunt/(2) middle-aged lady/woman/ma\'am/(P)'),
	(64998,'小包','こづつみ','(n) parcel/package/(P)'),
	(64999,'小包み','こづつみ','(n) parcel/package/(P)');
INSERT INTO `edict` VALUES (65000,'小峰楓','こみねかえで','(n) garden maple/komine maple/acer micranthum'),
	(65001,'小法廷','しょうほうてい','(n) petty bench of the supreme court/small claims court'),
	(65002,'小胞','しょうほう','(n) vesicle'),
	(65003,'小坊主','こぼうず','(n) young priest/scamp'),
	(65004,'小鱒','こます','(n) baby trout/troutling'),
	(65005,'小娘','こむすめ','(n) young girl/lass/adolescent female'),
	(65006,'小名','しょうみょう','(n) minor feudal lord'),
	(65007,'小面','しょうめん','(n) facet'),
	(65008,'小面憎い','こづらにくい','(n) cheeky/saucy/pert'),
	(65009,'小目','こもく','(n) cross next to the star'),
	(65010,'小戻す','こもどす','(v5s) to rally a little (e.g., market)'),
	(65011,'小紋','こもん','(n) fine pattern'),
	(65012,'小夜','さよ','(n) evening'),
	(65013,'小夜曲','さよきょく','(n) a serenade'),
	(65014,'小夜時雨','さよしぐれ','(n) light shower on a night in late autumn and early winter'),
	(65015,'小役人','こやくにん','(n) petty official'),
	(65016,'小躍り','こおどり','(n,vs) dancing or jumping for joy'),
	(65017,'小勇','しょうゆう','(n) brute courage'),
	(65018,'小用','こよう','(n) trifling matter/urine/urination'),
	(65019,'小用','しょうよう','(n) trifling matter/urine/urination'),
	(65020,'小羊','こひつじ','(n) lamb/(P)'),
	(65021,'小葉団扇楓','こはうちわかえで','(n) Siebold maple/acer sieboldianum'),
	(65022,'小踊り','こおどり','(n,vs) dancing or jumping for joy'),
	(65023,'小欲','しょうよく','(n) only slightly covetous'),
	(65024,'小利','しょうり','(n) small profit'),
	(65025,'小利口','こりこう','(adj-na,n) clever/smart'),
	(65026,'小吏','しょうり','(n) petty official'),
	(65027,'小粒','こつぶ','(adj-na,n) small grain/small stature or ability'),
	(65028,'小料理屋','こりょうりや','(n) small restaurant/eating house'),
	(65029,'小量','しょうりょう','(adj-na,n-adv,n) small dose/small quantity/narrowmindedness/(P)'),
	(65030,'小路','こうじ','(n) lane/alley'),
	(65031,'小路','こみち','(n) path/lane'),
	(65032,'小路','しょうじ','(n) lane/alley'),
	(65033,'小禄','しょうろく','(n) small stipend'),
	(65034,'小論','しょうろん','(n) short article/one\'s own article'),
	(65035,'小論文','しょうろんぶん','(n) short essay/pamphlet/tract'),
	(65036,'小話','こばなし','(n) (1) anecdote/(2) brief (comic) story'),
	(65037,'小話','しょうわ','(n) (1) anecdote/(2) brief (comic) story'),
	(65038,'小脇','こわき','(n) under one\'s arm'),
	(65039,'小惑星','しょうわくせい','(n) asteroid/(P)'),
	(65040,'小匣','こばこ','(n) casket/small box'),
	(65041,'小咄','こばなし','(n) (1) anecdote/(2) brief (comic) story'),
	(65042,'小弯','しょうわん','(n) lesser curvature of stomach/curvatura ventriculi minor'),
	(65043,'小癪','こしゃく','(adj-na,n) impudent'),
	(65044,'小皺','こじわ','(n) fine wrinkles/crow\'s feet'),
	(65045,'小筥','こばこ','(n) casket/small box'),
	(65046,'小舅','こじゅうと','(n) brother-in-law'),
	(65047,'小逕','しょうけい','(n) lane'),
	(65048,'小鬢','こびん','(n) lock of hair (on the side of the head)'),
	(65049,'少々','しょうしょう','(exp,n-adv,n) just a minute/small quantity/(P)'),
	(65050,'少々足りない','しょうしょうたりない','(adj) somewhat lacking/somewhat weak in the head'),
	(65051,'少い','すくない','(io) (adj) few/a little/scarce/insufficient/seldom'),
	(65052,'少し','すこし','(adv,n) (1) small quantity/little/few/something/(2) little while/(3) short distance/(P)'),
	(65053,'少しずつ','すこしずつ','(adv) little by little'),
	(65054,'少しずつ違う','すこしずつちがう','(n) a little different'),
	(65055,'少しづつ','すこしづつ','(exp) little by little/a little for each/gradually'),
	(65056,'少しの損で済む','すこしのそんですむ','(v5m) to get off with a little loss'),
	(65057,'少しも','すこしも','(adv,exp) anything of/not one bit/(P)'),
	(65058,'少し宛','すこしづつ','(exp) little by little/a little for each/gradually'),
	(65059,'少ない','すくない','(adj) few/a little/scarce/insufficient/seldom/(P)'),
	(65060,'少ない時間','すくないじかん','(n) limited time'),
	(65061,'少なからず','すくなからず','(adv) considerably/not a little/in no small numbers/(P)'),
	(65062,'少なからぬ','すくなからぬ','(exp) not a little (few)'),
	(65063,'少なくとも','すくなくとも','(adv) at least/(P)'),
	(65064,'少なくも','すくなくも','(adv) at least'),
	(65065,'少なげ','すくなげ','(exp) scarcity'),
	(65066,'少な目','すくなめ','(adj-no) somewhat below/slightly below'),
	(65067,'少尉','しょうい','(n) second lieutenant/sublieutenant/ensign/(P)'),
	(65068,'少慰','しょうい','(n) ensign (navy)/second lieutenant (marine and army)'),
	(65069,'少恩','しょうおん','(n) small favors/small favours'),
	(65070,'少額','しょうがく','(n) small sum (e.g., of money)/small denomination/(P)'),
	(65071,'少閑','しょうかん','(n) short interval of leisure/short break or breather/lull'),
	(65072,'少関','しょうかん','(n) short interval of leisure/short break or breather/lull'),
	(65073,'少憩','しょうけい','(n,vs) short rest/recess'),
	(65074,'少国民','しょうこくみん','(n) the rising generation/children'),
	(65075,'少佐','しょうさ','(n) major/lieutenant commander/wing commander/(P)'),
	(65076,'少子','しょうし','(n) low birth rate'),
	(65077,'少子化','しょうしか','(n) declining birth rates/decrease in the number of children'),
	(65078,'少資本','しょうしほん','(n) small capital'),
	(65079,'少時','しょうじ','(n-adv,n-t) one\'s early days/little while'),
	(65080,'少者','しょうしゃ','(n) young person'),
	(65081,'少女','おとめ','(n) daughter/young lady/virgin/maiden/little girl'),
	(65082,'少女','しょうじょ','(n) daughter/young lady/virgin/maiden/little girl/(P)'),
	(65083,'少女小説','しょうじょしょうせつ','(n) story for young girls'),
	(65084,'少将','しょうしょう','(n) major general/rear admiral/air commodore/(P)'),
	(65085,'少少','しょうしょう','(exp,n-adv,n) just a minute/small quantity'),
	(65086,'少少足りない','しょうしょうたりない','(adj) somewhat lacking/somewhat weak in the head'),
	(65087,'少食','しょうしょく','(n) light eating/spare diet'),
	(65088,'少食家','しょうしょくか','(n) light eater'),
	(65089,'少人数','しょうにんずう','(n,adj-no) small group (of people)'),
	(65090,'少数','しょうすう','(n) minority/few/(P)'),
	(65091,'少数意見','しょうすういけん','(n) minority opinion/(P)'),
	(65092,'少数者','しょうすうしゃ','(n) the minority'),
	(65093,'少数精鋭','しょうすうせいえい','(n) elect (select) few'),
	(65094,'少数多体系','しょうすうたたいけい','(n) few-body (physics)'),
	(65095,'少数点','しょうすうてん','(n) decimal point/radix point'),
	(65096,'少数党','しょうすうとう','(n) minority party'),
	(65097,'少数派','しょうすうは','(n) minority group (party)/minority'),
	(65098,'少数民族','しょうすうみんぞく','(n) minority peoples'),
	(65099,'少壮','しょうそう','(adj-na,n) youth'),
	(65100,'少壮気鋭','しょうそうきえい','(n) young and energetic/up-and-coming'),
	(65101,'少壮血気','しょうそうけっき','(n,adj-no) young and hot-blooded (impetuous)'),
	(65102,'少壮士官','しょうそうしかん','(n) youth officer'),
	(65103,'少壮有為','しょうそうゆうい','(adj-no) energetic'),
	(65104,'少弟','しょうてい','(n) young brother'),
	(65105,'少敵','しょうてき','(n) weak opponent/weak enemy'),
	(65106,'少年','しょうねん','(n) boys/juveniles/(P)'),
	(65107,'少年愛嗜好','しょうねんあいしこう','(n) pedophilia'),
	(65108,'少年院','しょうねんいん','(n) reform school'),
	(65109,'少年会','しょうねんかい','(n) junior society'),
	(65110,'少年感化院','しょうねんかんかいん','(n) reform school'),
	(65111,'少年鑑別所','しょうねんかんべつしょ','(n) juvenile detention centre/juvenile detention center/juvenile detention home'),
	(65112,'少年少女','しょうねんしょうじょ','(n) boys and girls'),
	(65113,'少年審判所','しょうねんしんぱんしょ','(n) juvenile court'),
	(65114,'少年審判所','しょうねんしんぱんじょ','(n) juvenile court'),
	(65115,'少年団','しょうねんだん','(n) Boy Scouts'),
	(65116,'少年犯罪','しょうねんはんざい','(n) juvenile delinquency'),
	(65117,'少年文学','しょうねんぶんがく','(n) juvenile literature'),
	(65118,'少年法','しょうねんほう','(n) juvenile law'),
	(65119,'少年労働','しょうねんろうどう','(n) child labor/child labour'),
	(65120,'少欲','しょうよく','(n) a little covetousness'),
	(65121,'少量','しょうりょう','(adj-na,n-adv,n) small dose/small quantity/narrowmindedness/(P)'),
	(65122,'少林','しょうりん','(n) Shaolin (in China)'),
	(65123,'尚','なお','(adv,conj) (uk) furthermore/still/yet/more/still more/greater/further/less/(P)'),
	(65124,'尚々','なおなお','(adv) all the more'),
	(65125,'尚の事','なおのこと','(adv,exp) all the more/still more'),
	(65126,'尚以て','なおもって','(adv) all the more'),
	(65127,'尚且つ','なおかつ','(adv) besides/and yet'),
	(65128,'尚古','しょうこ','(n) respect for olden days'),
	(65129,'尚更','なおさら','(adv) all the more/still less/(P)'),
	(65130,'尚書き','なおがき','(n) proviso'),
	(65131,'尚尚','なおなお','(adv) all the more'),
	(65132,'尚早','しょうそう','(adj-na,n) prematurity'),
	(65133,'尚武','しょうぶ','(n) militarism/warlike spirit'),
	(65134,'尚又','なおまた','(adv) further/besides/moreover'),
	(65135,'庄園','しょうえん','(n) manor'),
	(65136,'庄屋','しょうや','(n) village headman'),
	(65137,'床','とこ','(n) bed/sickbed/alcove/padding/(P)'),
	(65138,'床','ゆか','(n) floor/(P)'),
	(65139,'床しい','ゆかしい','(adj) admirable/charming/refined'),
	(65140,'床にタイルを貼る','ゆかにタイルをはる','(exp) to tile a floor'),
	(65141,'床に就く','とこにつく','(exp) to go to bed/to be sick in bed/to be laid up'),
	(65142,'床に水を垂らす','ゆかにみずをたらす','(exp) to spill water on the floor'),
	(65143,'床の間','とこのま','(n) alcove/(P)'),
	(65144,'床を伸べる','とこをのべる','(exp) to spread (make) a bed'),
	(65145,'床運動','ゆかうんどう','(n) floor exercises'),
	(65146,'床屋','とこや','(n) barber/(P)'),
	(65147,'床下','ゆかした','(n) under the floor/(P)'),
	(65148,'床机','しょうぎ','(n) camp stool/folding stool'),
	(65149,'床擦れ','とこずれ','(n,vs) bedsores'),
	(65150,'床山','とこやま','(n) (actors\' or sumo wrestlers\') hairdresser'),
	(65151,'床上','ゆかうえ','(n) on a floor/above floor level'),
	(65152,'床上げ','とこあげ','(n,vs) recovery from an illness'),
	(65153,'床上浸水','ゆかうえしんすい','(n) inundation above floor level'),
	(65154,'床飾り','とこかざり','(n) art object for a tokonoma'),
	(65155,'床暖房','ゆかだんぼう','(n) floor heating'),
	(65156,'床柱','とこばしら','(n) alcove post'),
	(65157,'床店','とこみせ','(n) booth or stall in front of a home'),
	(65158,'床入り','とこいり','(n,vs) consummation of a marriage'),
	(65159,'床板','とこいた','(n) alcove slab'),
	(65160,'床板','ゆかいた','(n) floorboards'),
	(65161,'床払い','とこばらい','(n,vs) recovery from an illness'),
	(65162,'床面積','ゆかめんせき','(n) floor space'),
	(65163,'床離れ','とこばなれ','(n,vs) getting up/getting out of bed/recovery from an illness'),
	(65164,'床几','しょうぎ','(n) camp stool/folding stool'),
	(65165,'床虱','とこじらみ','(n) bedbug'),
	(65166,'彰徳','しょうとく','(n,vs) (rare) public praise/making another\'s virtues well-known'),
	(65167,'彰明','しょうめい','(n,vs) manifest/exhibiting clearly'),
	(65168,'承け','うけ','(n) (1) popularity/favour/favor/reception/(2) defense/defence/reputation/(3) agreement'),
	(65169,'承る','うけたまわる','(v5r,vt) (1) (hum) to hear/to be told/to know/(2) to receive (order)/(P)'),
	(65170,'承允','しょういん','(n,vs) consent/acceptance/agreement'),
	(65171,'承引','しょういん','(n,vs) consent/acceptance/agreement'),
	(65172,'承久の変','じょうきゅうのへん','(n) Jokyu uprising'),
	(65173,'承継','しょうけい','(n,vs) succession/accession/inheritance'),
	(65174,'承前','しょうぜん','(n) continued (from)'),
	(65175,'承諾','しょうだく','(n,vs) consent/acquiescence/agreement/(P)'),
	(65176,'承諾書','しょうだくしょ','(n) letter of acceptance'),
	(65177,'承知','しょうち','(n,vs) consent/acceptance/assent/admitting/acknowledgment/acknowledgement/compliance/agreement/awareness/(P)'),
	(65178,'承知の助','しょうちのすけ','(exp) OK/Sure/Yessir!/Okeydokey!/Understood'),
	(65179,'承知の幕','しょうちのまく','(n) agreement'),
	(65180,'承知尽く','しょうちづく','(v5k) to act on mutual agreement'),
	(65181,'承知之助','しょうちのすけ','(n) OK/Sure/Yessir!/Okeydokey!/Understood'),
	(65182,'承認','しょうにん','(n,vs) recognition/acknowledgement/acknowledgment/approval/consent/agreement/(P)'),
	(65183,'承認状','しょうにんじょう','(n) certificate of approval'),
	(65184,'承認図','しょうにんず','(n) approved plan or drawing'),
	(65185,'承伏','しょうふく','(n,vs) compliance/consent/submission'),
	(65186,'承服','しょうふく','(n,vs) compliance/consent/submission/(P)'),
	(65187,'抄紙','しょうし','(n) paper making'),
	(65188,'抄出','しょうしゅつ','(n,vs) taking excerpts/extraction'),
	(65189,'抄物','しょうもつ','(n) (1) Muromachi-period texts or annotations of texts used in Zen lectures/(2) extracting from or excerpting (a classic)'),
	(65190,'抄物','しょうもの','(n) (1) Muromachi-period texts or annotations of texts used in Zen lectures/(2) extracting from or excerpting (a classic)'),
	(65191,'抄本','しょうほん','(n) excerpt/abridgment/book of selections/(P)'),
	(65192,'抄訳','しょうやく','(n,vs) abridged translation'),
	(65193,'抄録','しょうろく','(n,vs) quotation/abstract/selection/summary/(P)'),
	(65194,'招き','まねき','(n) invitation/(P)'),
	(65195,'招き入れる','まねきいれる','(v1) to invite in/to show someone in'),
	(65196,'招き猫','まねきねこ','(n) beckoning cat/figure of a cat with one paw raised (usu. white porcelain)'),
	(65197,'招く','まねく','(v5k,vt) to invite/(P)'),
	(65198,'招じ入れる','しょうじいれる','(v1,vt) to invite or usher in'),
	(65199,'招宴','しょうえん','(n,vs) banquet/invitation to a party/party'),
	(65200,'招魂','しょうこん','(n) invocation of the dead'),
	(65201,'招集','しょうしゅう','(n,vs) calling or convening (a meeting, assembly, congress)/(P)'),
	(65202,'招請','しょうせい','(n,vs) calling together/invitation/(P)'),
	(65203,'招請国','しょうせいこく','(n) host nation'),
	(65204,'招待','しょうたい','(n,vs) invitation/(P)'),
	(65205,'招待に与る','しょうたいにあずかる','(exp) to receive an invitation'),
	(65206,'招待に漏れる','しょうたいにもれる','(exp) to be left out of an invitation'),
	(65207,'招待客','しょうたいきゃく','(n) invitee'),
	(65208,'招待券','しょうたいけん','(n) invitation card'),
	(65209,'招待状','しょうたいじょう','(n) written invitation'),
	(65210,'招待席','しょうたいせき','(n) seats reserved for guests'),
	(65211,'招待日','しょうたいび','(n) day or date of an invitation'),
	(65212,'招致','しょうち','(n,vs) invitation/(P)'),
	(65213,'招致委員会','しょうちいいんかい','(n) bid committee'),
	(65214,'招来','しょうらい','(n,vs) invitation/bringing about/giving rise to/causing'),
	(65215,'招聘','しょうへい','(n,vs) employment/hiring/engagement'),
	(65216,'掌','たなごころ','(n) the palm (of one\'s hand)'),
	(65217,'掌','てのひら','(n) the palm (of one\'s hand)/(P)'),
	(65218,'掌を指す様に知っている','たなごころをさすようにしっている','(exp) to know (something) like the palm of one\'s hand'),
	(65219,'掌を返す','てのひらをかえす','(exp) to turn one\'s back on (a former friend)/to turn cold (on someone)'),
	(65220,'掌握','しょうあく','(n,vs) grasping/seizing/holding/(P)'),
	(65221,'掌中','しょうちゅう','(n) in the hand/(something) easily manipulated/(P)'),
	(65222,'掌中の玉','しょうちゅうのたま','(n) apple of one\'s eye'),
	(65223,'掌中本','しょうちゅうぼん','(n) pocket edition'),
	(65224,'掌篇','しょうへん','(n) short short story'),
	(65225,'掌篇小説','しょうへんしょうせつ','(n) short short story'),
	(65226,'掌編','しょうへん','(n) conte/(very) short story or article'),
	(65227,'掌紋','しょうもん','(n) palm print'),
	(65228,'掌理','しょうり','(n,vs) rule of law/administration of justice'),
	(65229,'捷い','はしこい','(adj) (1) (uk) smart/clever/(2) agile/nimble/quick'),
	(65230,'捷い','はしっこい','(adj) (1) (uk) smart/clever/(2) agile/nimble/quick'),
	(65231,'捷径','しょうけい','(n) shortcut/expedient'),
	(65232,'捷報','しょうほう','(n) news of a victory'),
	(65233,'昇り','のぼり','(n) (1) ascent/climbing'),
	(65234,'昇り降り','のぼりふり','(n) rising and falling/going up and down'),
	(65235,'昇る','のぼる','(v5r,vi) (1) to rise/to ascend/to go up/to climb/(2) to go to (the capital)/(3) to be promoted/(4) to add up to/(5) to advance (in price)/(6) to sail up/(7) to come up (on the agenda)/(P)'),
	(65236,'昇圧機','しょうあつき','(n) booster (e.g., of current)'),
	(65237,'昇華','しょうか','(n,vs) sublimation'),
	(65238,'昇格','しょうかく','(n,vs) raising of status/(P)'),
	(65239,'昇級','しょうきゅう','(n,vs) promotion/advancement/(P)'),
	(65240,'昇給','しょうきゅう','(n,vs) salary raise/(P)'),
	(65241,'昇降','しょうこう','(n,vs) ascending and descending/going up and down'),
	(65242,'昇降機','しょうこうき','(n) (obs) elevator'),
	(65243,'昇降口','しょうこうぐち','(n) entrance/hatch(way)'),
	(65244,'昇降舵','しょうこうだ','(n) elevator'),
	(65245,'昇順','しょうじゅん','(adj-na,n) ascending-order'),
	(65246,'昇叙','しょうじょ','(n,vs) promotion/advancement'),
	(65247,'昇進','しょうしん','(n,vs) promotion/(P)'),
	(65248,'昇段','しょうだん','(n,vs) promotion'),
	(65249,'昇天','しょうてん','(n,vs) death/the Ascension'),
	(65250,'昇殿','しょうでん','(n,vs) entry into the sanctum of a shrine or temple/access to the imperial court'),
	(65251,'昇任','しょうにん','(n,vs) promotion'),
	(65252,'昇汞','しょうこう','(n) corrosive sublimate'),
	(65253,'昇汞水','しょうこうすい','(n) solution of corrosive sublimate'),
	(65254,'昌平','しょうへい','(n) peace/tranquility/tranquillity'),
	(65255,'昭々','しょうしょう','(adj-t,adv-to) (rare) clear/bright/plain/obvious'),
	(65256,'昭栄','しょうえい','(n) Shoei (motorcycle helmet manufacturing company)/Shouei'),
	(65257,'昭昭','しょうしょう','(adj-t,adv-to) (rare) clear/bright/plain/obvious'),
	(65258,'昭然','しょうぜん','(adj-t,adv-to) manifest/clear'),
	(65259,'昭代','しょうだい','(n) glorious reign/enlightened era'),
	(65260,'昭和','しょうわ','(n) Japanese emperor (1926-1989)/(P)'),
	(65261,'昭和一桁','しょうわひとけた','(n) (member of the generation born in) the first nine years of the Showa period (from 1926 to 1934)'),
	(65262,'昭和時代','しょうわじだい','(n) Showa period (1926-1989 CE)'),
	(65263,'昭和年間','しょうわねんかん','(n) Showa era'),
	(65264,'晶化','しょうか','(n,vs) crystallization/crystallisation'),
	(65265,'晶光','しょうこう','(n) brilliant light'),
	(65266,'晶子','しょうし','(n) crystallite'),
	(65267,'晶析','しょうせき','(n,vs) crystallization/crystallisation'),
	(65268,'松','まつ','(n) (1) pine tree/(2) highest (of a three-tier ranking system)/(P)'),
	(65269,'松かさ','まつかさ','(n) pinecone'),
	(65270,'松の梢','まつのこずえ','(n) top of a pine tree'),
	(65271,'松の内','まつのうち','(n) New Year\'s Week (festivities)'),
	(65272,'松の木','まつのき','(n) pine tree'),
	(65273,'松ぼっくり','まつぼっくり','(n) pinecone'),
	(65274,'松韻','しょういん','(n) (music of) wind through pine trees'),
	(65275,'松煙','しょうえん','(n) soot of burnt pine/ink stick (made from burnt pine)'),
	(65276,'松屋','まつや','(n) Matsuya (department store)/(P)'),
	(65277,'松下電器','まつしたでんき','(n) Matsushita Electric Industrial'),
	(65278,'松下電工','まつしたでんこう','(n) Matsushita Electric Works/(P)'),
	(65279,'松過ぎ','まつすぎ','(n) after New Year\'s Week'),
	(65280,'松笠','まつかさ','(n) pine cone'),
	(65281,'松原','まつばら','(n) pine grove/(P)'),
	(65282,'松根油','しょうこんゆ','(n) pine oil'),
	(65283,'松脂','まつやに','(n) turpentine'),
	(65284,'松飾','まつかざり','(n) New Year\'s pine decoration'),
	(65285,'松飾り','まつかざり','(n) New Year\'s pine decorations'),
	(65286,'松食虫','まつくいむし','(n) general term for insects harmful to pine trees'),
	(65287,'松蝉','まつぜみ','(n) cicada abundant in late spring'),
	(65288,'松前漬け','まつまえずけ','(n) Matsumae pickles'),
	(65289,'松茸','まつたけ','(n) matsutake mushroom'),
	(65290,'松茸御飯','まつたけごはん','(n) rice cooked with matsutake'),
	(65291,'松茸狩り','まつたけがり','(n) mushroom gathering'),
	(65292,'松竹梅','しょうちくばい','(n) (1) high, middle, and low ranking/(2) brand of sake'),
	(65293,'松虫','まつむし','(n) pine cricket'),
	(65294,'松煤','しょうばい','(n) soot of burnt pine'),
	(65295,'松柏','しょうはく','(n) pine and cypress/evergreen/dutiful'),
	(65296,'松楓','しょうふう','(n) maple'),
	(65297,'松風','しょうふう','(n) (sound of) the wind through pine trees'),
	(65298,'松風','まつかぜ','(n) (sound of) the wind through pine trees'),
	(65299,'松明','たいまつ','(n) (pine) torch/flambeau/torchlight'),
	(65300,'松葉','まつば','(n) pine needle/(P)'),
	(65301,'松葉蟹','まつばがに','(n) queen crab/snow crab'),
	(65302,'松葉杖','まつばづえ','(n) crutch(es)'),
	(65303,'松林','まつばやし','(n) pine forest/(P)'),
	(65304,'松露','しょうろ','(n) variety of mushroom'),
	(65305,'松毬','まつかさ','(n) pinecone'),
	(65306,'松毬','まつふぐり','(n) pinecone'),
	(65307,'松毬','まつぼくり','(n) pinecone'),
	(65308,'松毬','まつぼっくり','(n) pinecone'),
	(65309,'松毬','まつぽっくり','(n) pinecone'),
	(65310,'松濤','しょうとう','(n) (the sound of) the wind through pine trees'),
	(65311,'松籟','しょうらい','(n) (the sound of) the wind through pine trees'),
	(65312,'梢','こずえ','(n) treetop'),
	(65313,'梢子','しょうし','(n) boatman'),
	(65314,'樟脳','しょうのう','(n) camphor'),
	(65315,'樵','きこり','(n) woodcutter/lumberjack'),
	(65316,'沼','ぬま','(n,n-suf) swamp/bog/pond/lake/(P)'),
	(65317,'沼気','しょうき','(n) marsh gas/methane'),
	(65318,'沼湖','しょうこ','(n) marshes and lakes'),
	(65319,'沼沢','しょうたく','(n) marsh/swamp/(P)'),
	(65320,'沼地','ぬまち','(n) marsh land/(P)'),
	(65321,'沼田','ぬまた','(n) marshy rice field or paddy/(P)'),
	(65322,'沼田','ぬまだ','(n) marshy rice field or paddy'),
	(65323,'消えた火','きえたひ','(n) dead fire'),
	(65324,'消える','きえる','(v1,vi) to go out/to vanish/to disappear/(P)'),
	(65325,'消え果てる','きえはてる','(v1,vi) to vanish completely'),
	(65326,'消え去る','きえさる','(v5r) to disappear/to vanish'),
	(65327,'消え残る','きえのこる','(v5r,vi) to remain unextinguished/to survive'),
	(65328,'消え失せる','きえうせる','(v1,vi) (X) (vulg) to disappear/to get out of sight/to die/(in imperative) to fuck off'),
	(65329,'消え消え','きえぎえ','(adj-na,adv,n) on the point of vanishing'),
	(65330,'消え入る','きえいる','(v5r,vi) to vanish'),
	(65331,'消しゴム','けしゴム','(n) eraser/India rubber/(P)'),
	(65332,'消し印','けしいん','(n) postmark/(postal) cancellation mark'),
	(65333,'消し去る','けしさる','(v5r,vt) to get rid of/to erase'),
	(65334,'消し止める','けしとめる','(v1,vt) to put out/to extinguish'),
	(65335,'消し炭','けしずみ','(n) cinders'),
	(65336,'消し飛ぶ','けしとぶ','(v5b,vi) to scatter away'),
	(65337,'消し壺','けしつぼ','(n) (jar used as a) charcoal extinguisher'),
	(65338,'消す','けす','(v5s,vt) (1) to erase/to delete/(2) to turn off power/(3) to bump off (sl)/(P)'),
	(65339,'消印','けしいん','(n) postmark/(postal) cancellation mark/(P)'),
	(65340,'消炎剤','しょうえんざい','(n) an antiphlogistic'),
	(65341,'消音','しょうおん','(n,vs) silencing (a machine)'),
	(65342,'消音器','しょうおんき','(n) (car) muffler/(piano) damper pedal/(gun) silencer'),
	(65343,'消音装置','しょうおんそうち','(n) (gun) silencer'),
	(65344,'消化','しょうか','(n,vs) digestion/(P)'),
	(65345,'消化液','しょうかえき','(n) digestive fluids'),
	(65346,'消化管','しょうかかん','(n) alimentary canal'),
	(65347,'消化管間質腫瘍','しょうかかんかんしつしゅよう','(n) gastrointestinal stromal tumor (GIST) (tumour)'),
	(65348,'消化器','しょうかき','(n) digestive organs/(P)'),
	(65349,'消化系','しょうかけい','(n) digestive system'),
	(65350,'消化剤','しょうかざい','(n) digestive'),
	(65351,'消化腺','しょうかせん','(n) digestive gland'),
	(65352,'消化不良','しょうかふりょう','(n) indigestion/dyspepsia'),
	(65353,'消夏','しょうか','(n) summering'),
	(65354,'消火','しょうか','(n,vs) fire fighting/extinguishing a fire/(P)'),
	(65355,'消火器','しょうかき','(n) fire extinguisher/(P)'),
	(65356,'消火栓','しょうかせん','(n) fire hydrant'),
	(65357,'消閑','しょうかん','(n,vs) killing time'),
	(65358,'消却','しょうきゃく','(n,vs) erasure/paying back debt/effacement'),
	(65359,'消去','しょうきょ','(n,vs) elimination/erasure/dying out/clearing/purge/melting away'),
	(65360,'消去法','しょうきょほう','(n) (in mathematics) elimination'),
	(65361,'消極','しょうきょく','(n) negative/conservative/(P)'),
	(65362,'消極性','しょうきょくせい','(n) passivity'),
	(65363,'消極的','しょうきょくてき','(adj-na) passive/(P)'),
	(65364,'消光','しょうこう','(n,vs) passing one\'s time'),
	(65365,'消散','しょうさん','(n,vs) evaporation/dispersion/dissipation'),
	(65366,'消磁','しょうじ','(n) demagnetization/demagnetisation/degaussing'),
	(65367,'消失','しょうしつ','(n,vs) die out/disappear/vanish'),
	(65368,'消失','そうしつ','(n,vs) die out/disappear/vanish'),
	(65369,'消失点','しょうしつてん','(n) vanishing point'),
	(65370,'消臭','しょうしゅう','(n) deodorization'),
	(65371,'消臭剤','しょうしゅうざい','(n) deodorant'),
	(65372,'消石灰','しょうせっかい','(n) slaked lime'),
	(65373,'消然','しょうぜん','(adj-t,adv-to) dejected/dispirited'),
	(65374,'消息','しょうそく','(n) news/letter/circumstances/(P)'),
	(65375,'消息筋','しょうそくすじ','(n) informed circles/(P)'),
	(65376,'消息子','しょうそくし','(n) probe'),
	(65377,'消息通','しょうそくつう','(n) well-informed person/insider'),
	(65378,'消息不明','しょうそくふめい','(n) untraceable/long lost/one\'s whereabouts being unknown'),
	(65379,'消息文','しょうそくぶん','(n) personal letter'),
	(65380,'消長','しょうちょう','(n,vs) prosperity and decay/rise and fall/ups and downs/ebb and flow'),
	(65381,'消長盛衰','しょうちょうせいすい','(n) prosperity and decay/rise and fall/ebb and flow/vicissitudes (of fortune)'),
	(65382,'消沈','しょうちん','(n,vs) dejection'),
	(65383,'消灯','しょうとう','(n,vs) putting out (switching off) the light/extinction/(P)'),
	(65384,'消燈','しょうとう','(n,vs) putting out (switching off) the light/extinction'),
	(65385,'消毒','しょうどく','(n,vs) disinfection/sterilization/sterilisation/(P)'),
	(65386,'消毒液','しょうどくえき','(n) antiseptic solution'),
	(65387,'消毒器','しょうどくき','(n) sterilizer/steriliser'),
	(65388,'消毒剤','しょうどくざい','(n) antiseptic/disinfectant'),
	(65389,'消毒薬','しょうどくやく','(n) disinfectant'),
	(65390,'消費','しょうひ','(n,vs) consumption/expenditure/(P)'),
	(65391,'消費パターン','しょうひパターン','(n) consumption pattern'),
	(65392,'消費革命','しょうひかくめい','(n) consumer or consumption revolution'),
	(65393,'消費財','しょうひざい','(n) consumer goods/(P)'),
	(65394,'消費者','しょうひしゃ','(n) consumer/(P)'),
	(65395,'消費者運動','しょうひしゃうんどう','(n) consumer movement'),
	(65396,'消費者価格','しょうひしゃかかく','(n) consumer\'s price'),
	(65397,'消費者関係','しょうひしゃかんけい','(n) consumer relations'),
	(65398,'消費者金融','しょうひしゃきんゆう','(n) consumer credit (finance, loan)'),
	(65399,'消費者市場','しょうひしゃいちば','(n) consumer market'),
	(65400,'消費者支出','しょうひしゃししゅつ','(n) consumer spending'),
	(65401,'消費者受容','しょうひしゃじゅよう','(n) consumer acceptance'),
	(65402,'消費者需要','しょうひしゃじゅよう','(n) consumer demand'),
	(65403,'消費者信用','しょうひしゃしんよう','(n) consumer credit'),
	(65404,'消費者心情','しょうひしゃしんじょう','(n) consumer sentiment'),
	(65405,'消費者側','しょうひしゃがわ','(n) consumers side'),
	(65406,'消費者団体','しょうひしゃだんたい','(n) consumer group'),
	(65407,'消費者物価指数','しょうひしゃぶっかしすう','(n) consumer price index (CPI)'),
	(65408,'消費者文化','しょうひしゃぶんか','(n) consumer culture'),
	(65409,'消費者保護','しょうひしゃほご','(n) consumer protection'),
	(65410,'消費者保護法','しょうひしゃほごほう','(n) consumer-protection law'),
	(65411,'消費性向','しょうひせいこう','(n) consumption propensity'),
	(65412,'消費生活','しょうひせいかつ','(n) one\'s life as a consumer'),
	(65413,'消費税','しょうひぜい','(n) consumption tax/(P)'),
	(65414,'消費都市','しょうひとし','(n) consumer city'),
	(65415,'消費量','しょうひりょう','(n) amount of consumption'),
	(65416,'消防','しょうぼう','(n) fire fighting/fire department/(P)'),
	(65417,'消防士','しょうぼうし','(n) fireman/firefighter'),
	(65418,'消防車','しょうぼうしゃ','(n) fire-engine/(P)'),
	(65419,'消防署','しょうぼうしょ','(n) fire station/(P)'),
	(65420,'消防隊','しょうぼうたい','(n) fire brigade or company'),
	(65421,'消防団','しょうぼうだん','(n) fire brigade or company'),
	(65422,'消防庁','しょうぼうちょう','(n) Fire and Disaster Management Agency (formerly: Fire Defense Agency) (Defence)/(P)'),
	(65423,'消防艇','しょうぼうてい','(n) fireboat'),
	(65424,'消防法','しょうぼうほう','(n) Fire Services Act/fire laws'),
	(65425,'消磨','しょうま','(n,vs) abrasion/wearing out'),
	(65426,'消滅','しょうめつ','(n,vs) (1) lapse/annihilation (physics)/(2) extinguishment/termination (e.g., of legal representation)/(P)'),
	(65427,'消耗','しょうこう','(n,vs) exhaustion/consumption'),
	(65428,'消耗','しょうもう','(n,vs) exhaustion/consumption/(P)'),
	(65429,'消耗戦','しょうもうせん','(n) war of attrition'),
	(65430,'消耗的','しょうこうてき','(adj-na) exhaustive'),
	(65431,'消耗品','しょうもうひん','(n) consumable goods'),
	(65432,'消耗品費','しょうもうひんひ','(n) office supplies'),
	(65433,'渉る','わたる','(v5r,vi) to cross over/to go across'),
	(65434,'渉外','しょうがい','(n) public relations/client liaison/client relations/(P)'),
	(65435,'渉外係','しょうがいがかり','(n) liaison officer/public relations man'),
	(65436,'渉外部','しょうがいぶ','(n) liaison department/public relations department'),
	(65437,'渉禽類','しょうきんるい','(n) wading birds'),
	(65438,'渉猟','しょうりょう','(n,vs) ranging over or scouting out a territory/searching far and wide (for)/reading extensively'),
	(65439,'焼きいも','やきいも','(n) roasted (baked) sweet potato'),
	(65440,'焼きが回る','やきがまわる','(v5r) to become decrepit/to be in one\'s dotage/to become dull/to lose one\'s astuteness'),
	(65441,'焼きごて','やきごて','(n) (1) soldering iron/hot iron/(2) brand/mark/stigma'),
	(65442,'焼きそば','やきそば','(n) fried soba/(P)'),
	(65443,'焼きたて','やきたて','(adj-no) fresh made/freshly baked/freshly roasted'),
	(65444,'焼きつける','やきつける','(v1,vt) to bake/to plate/to print/to burn or bake into/to burn into one\'s memory'),
	(65445,'焼きの足りない','やきのたりない','(adj) underfired'),
	(65446,'焼きもち','やきもち','(n) (1) jealousy/(2) roasted rice cake/(P)'),
	(65447,'焼きを入れる','やきをいれる','(exp) to temper/to harden/to torture/to discipline'),
	(65448,'焼き芋','やきいも','(n) roasted (baked) sweet potato/(P)'),
	(65449,'焼き印','やきいん','(n) brand (burnt-in mark of identification)/branding iron'),
	(65450,'焼き印を押す','やきいんをおす','(exp) to brand (cattle, etc)'),
	(65451,'焼き塩','やきしお','(n) baked or table salt'),
	(65452,'焼き海苔','やきのり','(n) baked or toasted seaweed'),
	(65453,'焼き絵','やきえ','(n) pyrograph'),
	(65454,'焼き魚','やきざかな','(n) grilled fish'),
	(65455,'焼き玉機関','やきだまきかん','(n) hot-bulb or semi-diesel engine'),
	(65456,'焼き金','やきがね','(n) branding iron'),
	(65457,'焼き串','やきぐし','(n) a skewer or spit'),
	(65458,'焼き栗','やきぐり','(n) roasted chestnuts'),
	(65459,'焼き殺す','やきころす','(v5s) to kill by burning to death'),
	(65460,'焼き捨てる','やきすてる','(v1,vt) to burn up'),
	(65461,'焼き上げる','やきあげる','(v1,vt) to burn/to roast/to grill/to bake'),
	(65462,'焼き場','やきば','(n) crematory'),
	(65463,'焼き刃','やきば','(n) tempered blade'),
	(65464,'焼き尽くす','やきつくす','(v5s) to thoroughly burn/to burn to nothing'),
	(65465,'焼き尽す','やきつくす','(v5s) to thoroughly burn/to burn to nothing'),
	(65466,'焼き切る','やききる','(v5r,vt) to burn off'),
	(65467,'焼き接ぎ','やきつぎ','(n) assimilating broken ceramics via baking'),
	(65468,'焼き増し','やきまし','(n) photo reprint'),
	(65469,'焼き打ち','やきうち','(n) set afire/setting on fire'),
	(65470,'焼き鳥','やきとり','(n) grilled chicken/roast fowl/(P)'),
	(65471,'焼き直し','やきなおし','(n) adaptation (from)/rebaking'),
	(65472,'焼き直す','やきなおす','(v5s,vt) to grill again/to rehash'),
	(65473,'焼き討ち','やきうち','(n) set afire/setting on fire'),
	(65474,'焼き豆腐','やきどうふ','(n) grilled tofu'),
	(65475,'焼き豚','やきぶた','(n) roast pork'),
	(65476,'焼き肉','やきにく','(n) yakiniku (Japanese dish of fried meat)/Korean barbecue/(P)'),
	(65477,'焼き入れ','やきいれ','(n) hardening/tempering'),
	(65478,'焼き畑','やきはた','(n) burnt fields'),
	(65479,'焼き畑','やきばた','(n) burnt fields'),
	(65480,'焼き飯','やきめし','(n) fried rice'),
	(65481,'焼き筆','やきふで','(n) sketching pencil'),
	(65482,'焼き付く','やきつく','(v5k) to scorch'),
	(65483,'焼き付け','やきつけ','(n) (1) printing (e.g. photos)/(2) glazing/enamelling/baking'),
	(65484,'焼き付ける','やきつける','(v1,vt) to bake/to plate/to print/to burn or bake into/to burn into one\'s memory'),
	(65485,'焼き払う','やきはらう','(v5u,vt) to clear away by burning/to reduce to ashes'),
	(65486,'焼き物','やきもの','(n) earthenware/pottery/porcelain/china'),
	(65487,'焼き米','やきごめ','(n) roasted or parched rice'),
	(65488,'焼き網','やきあみ','(n) gridiron'),
	(65489,'焼き餅','やきもち','(n) (1) jealousy/(2) roasted rice cake'),
	(65490,'焼き餅やき','やきもちやき','(n) jealous person'),
	(65491,'焼き餅焼き','やきもちやき','(n) jealous person'),
	(65492,'焼き戻し','やきもどし','(n) tempering/annealing'),
	(65493,'焼き窯','やきがま','(n) oven/kiln'),
	(65494,'焼き立て','やきたて','(adj-no) fresh made/freshly baked/freshly roasted'),
	(65495,'焼き立ての魚','やきたてのさかな','(n) fish hot from the oven'),
	(65496,'焼き鏝','やきごて','(n) (1) soldering iron/hot iron/(2) brand/mark/stigma'),
	(65497,'焼き餠','やきもち','(n) (1) jealousy/(2) roasted rice cake'),
	(65498,'焼く','やく','(v5k,vt) to bake/to grill/(P)'),
	(65499,'焼ける','やける','(v1,vi) to burn/to be roasted/to be sunburnt/(P)'),
	(65500,'焼け穴','やけあな','(n) a burn hole'),
	(65501,'焼け山','やけやま','(n) burnt mountain/dormant volcano'),
	(65502,'焼け残る','やけのこる','(v5r,vi) to escape being burned'),
	(65503,'焼け死ぬ','やけしぬ','(v5n,vi) to be burnt to death'),
	(65504,'焼け失せる','やけうせる','(v1,vi) to burn up completely'),
	(65505,'焼け出される','やけだされる','(v1,vi) to be burned out (of one\'s home)'),
	(65506,'焼け焦げ','やけこげ','(n) burn hole/scorch'),
	(65507,'焼け石','やけいし','(n) hot or heated stone'),
	(65508,'焼け跡','やけあと','(n) ruins of a fire/fire-devastated area/(P)'),
	(65509,'焼け太り','やけぶとり','(n,vs) prospering after a fire'),
	(65510,'焼け付く','やけつく','(v5k,vi) to burn'),
	(65511,'焼け棒杭','やけぼくい','(n) charred stake'),
	(65512,'焼け木杭','やけぼくい','(n) charred stake'),
	(65513,'焼け野','やけの','(n) burnt field'),
	(65514,'焼け野原','やけのはら','(n) burnt field/burnt area'),
	(65515,'焼け落ちる','やけおちる','(v1,vi) to be burned down'),
	(65516,'焼そば','やきそば','(n) fried soba/(P)'),
	(65517,'焼べる','くべる','(v1,vt) to throw on the fire/to burn'),
	(65518,'焼もち','やきもち','(n) (1) jealousy/(2) roasted rice cake/(P)'),
	(65519,'焼夷弾','しょういだん','(n) fire bomb/incendiary bomb'),
	(65520,'焼芋','やきいも','(n) roasted (baked) sweet potato/(P)'),
	(65521,'焼却','しょうきゃく','(n,vs) incineration/destroy by fire/(P)'),
	(65522,'焼却炉','しょうきゃくろ','(n) incinerator'),
	(65523,'焼結','しょうけつ','(n) sintering'),
	(65524,'焼香','しょうこう','(n,vs) burning (offer) incense'),
	(65525,'焼死','しょうし','(n,vs) death by fire/(P)'),
	(65526,'焼死体','しょうしたい','(n) burnt corpse'),
	(65527,'焼失','しょうしつ','(n,vs) being destroyed by fire'),
	(65528,'焼失を免れる','しょうしつをまぬかれる','(exp) to be saved from the fire'),
	(65529,'焼身','しょうしん','(n,vs) burning oneself (to death)/self-immolation'),
	(65530,'焼身自殺','しょうしんじさつ','(n) burning oneself to death/suicide by fire'),
	(65531,'焼成','しょうせい','(n,vs) firing (pottery)'),
	(65532,'焼増し','やきまし','(n) photo reprint'),
	(65533,'焼損','しょうそん','(n,vs) burnout/loss of combustion'),
	(65534,'焼打ち','やきうち','(n) set afire/setting on fire'),
	(65535,'焼酎','しょうちゅう','(n) distilled spirits/liquor/(P)'),
	(65536,'焼鳥','やきとり','(n) grilled chicken/roast fowl/(P)'),
	(65537,'焼討ち','やきうち','(n) set afire/setting on fire'),
	(65538,'焼肉','やきにく','(n) yakiniku (Japanese dish of fried meat)/Korean barbecue/(P)'),
	(65539,'焼肉定食','やきにくていしょく','(n) set meal with grilled meat'),
	(65540,'焼入れ','やきいれ','(n) hardening/tempering'),
	(65541,'焼売','しゅうまい','(n) steamed meat dumpling (Chinese-style)/shao-mai'),
	(65542,'焼付く','やきつく','(v5k) to scorch'),
	(65543,'焼付け','やきつけ','(n) (1) printing (e.g. photos)/(2) glazing/enamelling/baking'),
	(65544,'焼付ける','やきつける','(v1,vt) to bake/to plate/to print/to burn or bake into/to burn into one\'s memory'),
	(65545,'焼物','やきもの','(n) earthenware/pottery/porcelain/china'),
	(65546,'焼糞','やけくそ','(adj-na,n) desperation'),
	(65547,'焼餅','やきもち','(n) (1) jealousy/(2) roasted rice cake'),
	(65548,'焼鏝','やきごて','(n) (1) soldering iron/hot iron/(2) brand/mark/stigma'),
	(65549,'焦がす','こがす','(v5s,vt) to burn/to scorch/to singe/to char/(P)'),
	(65550,'焦がれる','こがれる','(v1) to yearn for/to be in love with'),
	(65551,'焦がれ死に','こがれじに','(n,vs) pining away/dying from love'),
	(65552,'焦げる','こげる','(v1,vi) to burn/to be burned/(P)'),
	(65553,'焦げ臭い','こげくさい','(adj) smelling (or tasting) burnt'),
	(65554,'焦げ茶','こげちゃ','(n) black tea'),
	(65555,'焦げ茶色','こげちゃいろ','(n) dark brown/olive brown'),
	(65556,'焦げ付き','こげつき','(n) a bad debt'),
	(65557,'焦げ付き融資','こげつきゆうし','(n) uncollectible loan'),
	(65558,'焦げ付く','こげつく','(v5k,vi) to get burned and stuck on/to become uncollectable (and remain unpaid)'),
	(65559,'焦げ目','こげめ','(n) burn mark'),
	(65560,'焦らす','じらす','(v5s,vt) (uk) to irritate'),
	(65561,'焦らす女','じらすおんな','(n) cock-teaser (woman who pretends to be \"easy\")'),
	(65562,'焦らずに','あせらずに','(exp) stay calm/don\'t be rushed/don\'t be flustered'),
	(65563,'焦り','あせり','(n) impatience/(P)'),
	(65564,'焦る','あせる','(v5r,vi) to be in a hurry/to be impatient/(P)'),
	(65565,'焦れったい','じれったい','(adj) (uk) vexing/irritating/impatient'),
	(65566,'焦れる','じれる','(v1,vi) to get impatient/to become irritated/to fret/to chafe'),
	(65567,'焦臭い','きなくさい','(adj) (1) burning or scorched smell/(2) imminent military action/(3) suspicious'),
	(65568,'焦心','しょうしん','(n,vs) impatience/anxiety'),
	(65569,'焦心苦慮','しょうしんくりょ','(n,vs) worrying oneself (about)/being anxious (about)/fidgeting (about)'),
	(65570,'焦性硫酸','しょうせいりゅうさん','(n) pyrosulphuric acid/pyrosulfuric acid'),
	(65571,'焦燥','しょうそう','(n,vs) impatience/uneasiness/irritation/(P)'),
	(65572,'焦点','しょうてん','(n) focus (e.g., photographic)/focal point/(P)'),
	(65573,'焦点距離','しょうてんきょり','(n) focal length (distance)'),
	(65574,'焦点深度','しょうてんしんど','(n) depth of focus'),
	(65575,'焦電気','しょうでんき','(n) pyroelectricity'),
	(65576,'焦土','しょうど','(n) scorched earth'),
	(65577,'焦土戦術','しょうどせんじゅつ','(n) scorched-earth strategy (tactics)'),
	(65578,'焦熱','しょうねつ','(n) scorching heat'),
	(65579,'焦熱地獄','しょうねつじごく','(n) burning hell/inferno'),
	(65580,'焦眉','しょうび','(n) emergency/urgency/imminence'),
	(65581,'焦眉の急','しょうびのきゅう','(n) urgent need'),
	(65582,'焦慮','しょうりょ','(n,vs) impatience/worry'),
	(65583,'焦躁','しょうそう','(n,vs) fretfulness/impatience'),
	(65584,'照々坊主','てるてるぼうず','(n) paper doll to which children pray for fine weather'),
	(65585,'照らし合わせる','てらしあわせる','(v1) to check/to compare'),
	(65586,'照らす','てらす','(v5s,vt) to shine on/to illuminate/(P)'),
	(65587,'照り','てり','(n) sunshine/dry weather/luster/lustre'),
	(65588,'照りつける','てりつける','(v1,vi) to blaze down on/to beat down on/to shine down upon'),
	(65589,'照り雨','てりあめ','(n) sunshower'),
	(65590,'照り映える','てりはえる','(v1,vi) to shine/to glow'),
	(65591,'照り輝く','てりかがやく','(v5k,vi) to shine brilliantly'),
	(65592,'照り込む','てりこむ','(v5m,vi) to shine into or upon'),
	(65593,'照り焼き','てりやき','(n) cooking method (broiled with sweet soy marinade)'),
	(65594,'照り上がる','てりあがる','(v5r,vi) to become bright with sunlight following a shower'),
	(65595,'照り付ける','てりつける','(v1,vi) to blaze down on/to beat down on/to shine down upon'),
	(65596,'照り返し','てりかえし','(n) reflection'),
	(65597,'照り返す','てりかえす','(v5s,vi) to reflect/to throw back light'),
	(65598,'照る','てる','(v5r,vi) to shine/(P)'),
	(65599,'照る照る坊主','てるてるぼうず','(n) paper doll to which children pray for fine weather'),
	(65600,'照れくさい','てれくさい','(adj) embarrassing/awkward'),
	(65601,'照れる','てれる','(v1,vi) to be shy/to feel awkward/(P)'),
	(65602,'照れ隠し','てれかくし','(n) hiding one\'s embarrassment'),
	(65603,'照れ屋','てれや','(n) shy/a very shy person'),
	(65604,'照れ臭い','てれくさい','(adj) embarrassing/awkward'),
	(65605,'照れ性','てれしょう','(adj-na,n) bashful/shy'),
	(65606,'照影','しょうえい','(n) portrait'),
	(65607,'照映','しょうえい','(n,vs) portrait'),
	(65608,'照応','しょうおう','(n,vs) correspondence/being in accordance with/anaphora'),
	(65609,'照会','しょうかい','(n,vs) inquiry/enquiry/query/reference/(P)'),
	(65610,'照会先','しょうかいさき','(n) reference'),
	(65611,'照合','しょうごう','(n,vs) collation/comparison'),
	(65612,'照合の上','しょうごうのうえ','(n) after checking up'),
	(65613,'照査','しょうさ','(n,vs) checking against (up)/examining by reference/verification'),
	(65614,'照射','しょうしゃ','(n,vs) exposure/(P)'),
	(65615,'照射処理','しょうしゃしょり','(n) lighting'),
	(65616,'照射法','しょうしゃほう','(n) irradiation'),
	(65617,'照射野','しょうしゃや','(n) irradiation field (of X-rays)'),
	(65618,'照尺','しょうしゃく','(n) sight (of a firearm)'),
	(65619,'照準','しょうじゅん','(n) alignment/(P)'),
	(65620,'照準器','しょうじゅんき','(n) sighting device/sights'),
	(65621,'照焼','てりやき','(n) cooking method (broiled with sweet soy marinade)'),
	(65622,'照照坊主','てるてるぼうず','(n) paper doll to which children pray for fine weather'),
	(65623,'照星','しょうせい','(n) bead or front sight of a firearm'),
	(65624,'照度','しょうど','(n) (intensity of) illumination/illuminance'),
	(65625,'照度計','しょうどけい','(n) illuminometer'),
	(65626,'照付ける','てりつける','(v1,vi) to blaze down on/to beat down on/to shine down upon'),
	(65627,'照明','しょうめい','(n,vs) illumination/(P)'),
	(65628,'照明器','しょうめいき','(n) lighting equipment'),
	(65629,'照明器具','しょうめいきぐ','(n) lighting equipment'),
	(65630,'照明弾','しょうめいだん','(n) a flare'),
	(65631,'照明灯','しょうめいとう','(n) light used for brightly lighting up a plaza, building, etc.'),
	(65632,'照葉狂言','てりはきょうげん','(n) type of theater which combines elements of Noh, kyogen, and kabuki with dances and popular songs (theatre)'),
	(65633,'照葉樹林','しょうようじゅりん','(n) evergreen (glossy-leaved) forest'),
	(65634,'照覧','しょうらん','(n,vs) seeing clearly'),
	(65635,'照臨','しょうりん','(n,vs) looking down (from the heavens)/visit of a high-ranking person'),
	(65636,'症','しょう','(adj-na,n-suf) illness/(P)'),
	(65637,'症候','しょうこう','(n) symptoms/(P)'),
	(65638,'症候群','しょうこうぐん','(n) syndrome/(P)'),
	(65639,'症状','しょうじょう','(n) symptoms/condition/(P)'),
	(65640,'症例','しょうれい','(n) (medical) case/(P)'),
	(65641,'省','しょう','(n,suf) ministry'),
	(65642,'省く','はぶく','(v5k,vt) to omit/to eliminate/to curtail/to economize/to economise/(P)'),
	(65643,'省みる','かえりみる','(v1,vt) to reflect/(P)'),
	(65644,'省エネ','しょうエネ','(n) economical use of energy'),
	(65645,'省エネルギー','しょうエネルギー','(n) energy conservation/(P)'),
	(65646,'省営','しょうえい','(n) operated by the government'),
	(65647,'省察','せいさつ','(n,vs) reflection/consideration'),
	(65648,'省資源','しょうしげん','(n) saving resources'),
	(65649,'省字','しょうじ','(n,vs) simplification of a kanji'),
	(65650,'省字','せいじ','(n,vs) simplification of a kanji'),
	(65651,'省線','しょうせん','(n) Government Railway Line'),
	(65652,'省庁','しょうちょう','(n) ministries and government offices/the authorities/(P)'),
	(65653,'省電力','しょうでんりょく','(n) conservation of electric power'),
	(65654,'省筆','しょうひつ','(n,vs) abbreviation/simplified form of a character/cutting out some strokes in a character/omitting some passages'),
	(65655,'省筆','せいひつ','(n,vs) abbreviation/simplified form of a character/cutting out some strokes in a character/omitting some passages'),
	(65656,'省略','しょうりゃく','(n,vs) omission/abbreviation/abridgment/abridgement/(P)'),
	(65657,'省略記号','しょうりゃくきごう','(n) ellipsis'),
	(65658,'省略形','しょうりゃくけい','(n) abbreviation/abbreviated style'),
	(65659,'省略時','しょうりゃくじ','(n) default'),
	(65660,'省力','しょうりょく','(n) labor saving/labour saving/(P)'),
	(65661,'省力化','しょうりょくか','(n,vs) labor saving/labour saving'),
	(65662,'省令','しょうれい','(n) ministerial ordinance/(P)'),
	(65663,'硝安','しょうあん','(n) (abbr) ammonium nitrate'),
	(65664,'硝煙','しょうえん','(n) gunpowder smoke/(P)'),
	(65665,'硝煙弾雨','しょうえんだんう','(n) smoke of powder and hail of bullets/(in) the thick of the raging battle'),
	(65666,'硝化','しょうか','(n) nitrification'),
	(65667,'硝酸','しょうさん','(n) nitric acid/(P)'),
	(65668,'硝酸塩','しょうさんえん','(n) nitrate'),
	(65669,'硝酸銀','しょうさんぎん','(n) (abbr) silver nitrate/AgNO3'),
	(65670,'硝子','がらす','(n) glass/pane'),
	(65671,'硝石','しょうせき','(n) saltpeter'),
	(65672,'硝薬','しょうやく','(n) gunpowder'),
	(65673,'祥月','しょうつき','(n) month of a person\'s death'),
	(65674,'祥月命日','しょうつきめいにち','(n) anniversary of a person\'s death'),
	(65675,'称','しょう','(n,vs) call/label'),
	(65676,'称える','たたえる','(v1,vt) to extol/to give praise'),
	(65677,'称える','となえる','(v1,vt) to assume the name of'),
	(65678,'称する','しょうする','(vs-s) (1) to take the name of/to call oneself/(2) to pretend/to feign/to purport/(P)'),
	(65679,'称呼','しょうこ','(n,vs) appellation/designation'),
	(65680,'称号','しょうごう','(n) title/name/degree/(P)'),
	(65681,'称賛','しょうさん','(n,vs) praise/admiration/commendation/(P)'),
	(65682,'称美','しょうび','(n,vs) praise'),
	(65683,'称名','しょうみょう','(n,vs) intoning or chanting the name of the Buddha'),
	(65684,'称揚','しょうよう','(n,vs) praise/admiration/exalting/extolling'),
	(65685,'章','しょう','(n) (1) chapter/section/(2) medal/(P)'),
	(65686,'章を改める','しょうをあらためる','(exp) to begin a new chapter'),
	(65687,'章魚','たこ','(n) octopus'),
	(65688,'章句','しょうく','(n) chapter and verse/paragraph/passage'),
	(65689,'章節','しょうせつ','(n) chapters and sections/chapter and verse'),
	(65690,'笑い','わらい','(n) laugh/laughter/smile/(P)'),
	(65691,'笑いかける','わらいかける','(v1) to smile/to grin'),
	(65692,'笑いこける','わらいこける','(v1,vi) to laugh heartily'),
	(65693,'笑いの渦','わらいのうず','(n) clamor of laughter'),
	(65694,'笑い鴎','わらいかもめ','(n) laughing gull (larus atricilla)'),
	(65695,'笑い絵','わらいえ','(n) comic or pornographic picture'),
	(65696,'笑い掛ける','わらいかける','(v1) to smile/to grin'),
	(65697,'笑い顔','わらいがお','(n) smiling face'),
	(65698,'笑い事','わらいごと','(n) laughing matter'),
	(65699,'笑い者','わらいもの','(n) laughingstock'),
	(65700,'笑い種','わらいぐさ','(n) laughingstock/byword'),
	(65701,'笑い出す','わらいだす','(v5s) to burst into laughter'),
	(65702,'笑い上戸','わらいじょうご','(n) merry drinker'),
	(65703,'笑い声','わらいごえ','(n) laughter/(P)'),
	(65704,'笑い草','わらいぐさ','(n) laughingstock/byword'),
	(65705,'笑い茸','わらいたけ','(n) poisonous mushroom'),
	(65706,'笑い転ける','わらいこける','(v1,vi) to laugh heartily'),
	(65707,'笑い倒ける','わらいこける','(v1,vi) to laugh heartily'),
	(65708,'笑い飛ばす','わらいとばす','(v5s,vt) to laugh at'),
	(65709,'笑い物','わらいもの','(n) laughingstock'),
	(65710,'笑い話','わらいばなし','(n) funny story'),
	(65711,'笑い翡翠','わらいかわせみ','(n) kookaburra'),
	(65712,'笑う','わらう','(v5u,vi) to laugh/to smile/(P)'),
	(65713,'笑って居る','わらっている','(v5r) to be smiling (laughing)'),
	(65714,'笑み','えみ','(n) smile/(P)'),
	(65715,'笑み割れる','えみわれる','(v1,vi) to crack'),
	(65716,'笑む','えむ','(v5m,vi) to smile'),
	(65717,'笑われ者','わらわれもの','(n) laughingstock'),
	(65718,'笑顔','えがお','(n,vs) smiling face/smile/(P)'),
	(65719,'笑顔千両','えがおせんりょう','(n) beautiful smile/there being a great charm about one\'s smile'),
	(65720,'笑気','しょうき','(n) nitrous oxide/laughing gas'),
	(65721,'笑劇','しょうげき','(n) (theatrical) farce'),
	(65722,'笑殺','しょうさつ','(n,vs) laughing off/dismissing with a laugh'),
	(65723,'笑止','しょうし','(adj-na,n) laughable/ridiculous/pitiful/contemptible/absurdity'),
	(65724,'笑止千万','しょうしせんばん','(adj-na,n) highly ridiculous/quite absurd'),
	(65725,'笑声','しょうせい','(n) a laugh/laughter'),
	(65726,'笑納','しょうのう','(n,vs) humble term used to refer to another\'s acceptance of one\'s present'),
	(65727,'笑覧','しょうらん','(n,vs) (hum) your inspection'),
	(65728,'笑話','しょうわ','(n) amusing story'),
	(65729,'粧し込む','めかしこむ','(v5m,vi) to dress oneself up/to deck oneself out'),
	(65730,'粧す','めかす','(v5s) (1) (uk) to adorn oneself/to dress oneself up/(aux-v) (2) to give an air of/to make oneself seem like'),
	(65731,'紹介','しょうかい','(n,vs) introduction/referral/(P)'),
	(65732,'紹介者','しょうかいしゃ','(n) person who introduces someone/introducer/(P)'),
	(65733,'紹介状','しょうかいじょう','(n) letter of introduction'),
	(65734,'紹介文','しょうかいぶん','(n) introductory essay/(P)'),
	(65735,'肖り者','あやかりもの','(n) lucky person'),
	(65736,'肖る','あやかる','(oK) (v5r,vi) to share good luck'),
	(65737,'肖像','しょうぞう','(n) portrait/(P)'),
	(65738,'肖像画','しょうぞうが','(n) portrait'),
	(65739,'肖像権','しょうぞうけん','(n) rights to usage of one\'s likeness'),
	(65740,'菖蒲','あやめ','(n) (1) iris (flower)/(n) (2) Siberian iris (Iris sanguinea)'),
	(65741,'菖蒲','しょうぶ','(n) (1) iris (flower)/(n) (2) sweet flag (Acorus calamus)'),
	(65742,'菖蒲湯','しょうぶゆ','(n) bathwater with iris petals'),
	(65743,'蒋介石','しょうかいせき','(n) Chiang Kai-shek (late Nationalist Chinese leader)'),
	(65744,'蕉風','しょうふう','(n) correct style in a haiku (like Basho\'s)'),
	(65745,'衝','しょう','(n) important point (e.g., on a route)'),
	(65746,'衝撃','しょうげき','(n,vs) shock/crash/impact/ballistic/(P)'),
	(65747,'衝撃関数','しょうげきかんすう','(n) impulse function'),
	(65748,'衝撃波','しょうげきは','(n) shock wave'),
	(65749,'衝心','しょうしん','(n,vs) (beriberi-caused) heart failure'),
	(65750,'衝天','しょうてん','(n) (being in) high spirits'),
	(65751,'衝動','しょうどう','(n,vs) impulse/impetus/urge/(P)'),
	(65752,'衝動行為','しょうどうこうい','(n) shock action'),
	(65753,'衝動的','しょうどうてき','(adj-na) impulsive'),
	(65754,'衝動買い','しょうどうがい','(n,vs) impulsive buying'),
	(65755,'衝突','しょうとつ','(n,vs) collision/conflict/(P)'),
	(65756,'衝立','ついたて','(n) a screen'),
	(65757,'衝立て','ついたて','(n) a screen'),
	(65758,'裳','も','(n) ancient skirt'),
	(65759,'裳裾','もすそ','(n) cuff (of pants)/hem (of skirt)/train (of dress)/foot (of mountain)'),
	(65760,'訟務','しょうむ','(n,adj-no) litigation'),
	(65761,'訟務部','しょうむぶ','(n) Litigation Department (of the Ministry of Justice)'),
	(65762,'証','あかし','(n) proof/evidence/(P)'),
	(65763,'証として','しょうとして','(exp) in sign of/in proof of'),
	(65764,'証印','しょういん','(n,vs) a seal affixed to a document'),
	(65765,'証拠','しょうこ','(n) evidence/proof/(P)'),
	(65766,'証拠を押さえる','しょうこをおさえる','(exp) to seize (secure) evidence'),
	(65767,'証拠隠滅','しょうこいんめつ','(n) destruction of evidence'),
	(65768,'証拠金','しょうこきん','(n) a deposit/guarantee money'),
	(65769,'証拠物件','しょうこぶっけん','(n) evidence/an exhibit'),
	(65770,'証拠立てる','しょうこだてる','(v1,vt) to prove/to substantiate'),
	(65771,'証券','しょうけん','(n) securities/bonds/certificates/(P)'),
	(65772,'証券会社','しょうけんがいしゃ','(n) securities company'),
	(65773,'証券詐欺','しょうけんさぎ','(n) securities fraud'),
	(65774,'証券市場','しょうけんしじょう','(n) securities market'),
	(65775,'証券取引委員会','しょうけんとりひきいいんかい','(n) Securities and Exchange Commission (SEC)'),
	(65776,'証券取引所','しょうけんとりひきじょ','(n) securities exchange/stock exchange/bourse'),
	(65777,'証券取引法','しょうけんとりひきほう','(n) Securities and Exchange Act'),
	(65778,'証言','しょうげん','(n,vs) evidence/testimony/(P)'),
	(65779,'証左','しょうさ','(n) evidence/proof/witness'),
	(65780,'証紙','しょうし','(n) (inspection or certification) stamp'),
	(65781,'証取り法','しょうとりほう','(n) (abbr) Securities and Exchange Act/(P)'),
	(65782,'証取法','しょうとりほう','(n) (abbr) Securities and Exchange Act'),
	(65783,'証書','しょうしょ','(n) bond/deed/certificate/(P)'),
	(65784,'証人','しょうにん','(n) witness/(P)'),
	(65785,'証人喚問','しょうにんかんもん','(n) summoning witness'),
	(65786,'証人席','しょうにんせき','(n) witness stand or box'),
	(65787,'証人台','しょうにんだい','(n) witness stand or box'),
	(65788,'証人保護プログラム','しょうにんほごプログラム','(n) witness protection program/witness protection programme'),
	(65789,'証跡','しょうせき','(n) proof/evidence/a trace'),
	(65790,'証票','しょうひょう','(n) certificate/voucher/chit'),
	(65791,'証文','しょうもん','(n) bond/deed/contract'),
	(65792,'証明','しょうめい','(n,vs) proof/verification/(P)'),
	(65793,'証明済み','しょうめいずみ','(n) already proved'),
	(65794,'証明書','しょうめいしょ','(n) certificate (usually of proof of something)/credentials'),
	(65795,'証憑','しょうひょう','(n) documented evidence (contract, voucher, etc.)'),
	(65796,'詔','みことのり','(n) imperial decree/imperial edict/(P)'),
	(65797,'詔書','しょうしょ','(n) imperial edict/decree/(P)'),
	(65798,'詔勅','しょうちょく','(n) imperial edict/decree'),
	(65799,'詔令','しょうれい','(n) imperial edict'),
	(65800,'詳しい','くわしい','(adj) knowing very well/detailed/full/accurate/(P)'),
	(65801,'詳しい話','くわしいはなし','(n) detailed account'),
	(65802,'詳しく','くわしく','(adv) in detail/fully/minutely/at length'),
	(65803,'詳しく述べる','くわしくのべる','(v1) to expound'),
	(65804,'詳らかでない','つまびらかでない','(adj) be unknown'),
	(65805,'詳解','しょうかい','(n,vs) detailed explanation'),
	(65806,'詳記','しょうき','(n,vs) minute description'),
	(65807,'詳言','しょうげん','(n,vs) detailed explanation'),
	(65808,'詳細','しょうさい','(adj-na,n) detail/particulars/(P)'),
	(65809,'詳細情報','しょうさいじょうほう','(n) detailed information'),
	(65810,'詳察','しょうさつ','(n,vs) careful observation'),
	(65811,'詳述','しょうじゅつ','(n,vs) detailed explanation/(P)'),
	(65812,'詳説','しょうせつ','(n,vs) detailed explanation'),
	(65813,'詳註','しょうちゅう','(n) copious notes'),
	(65814,'詳伝','しょうでん','(n) detailed biography'),
	(65815,'詳伝社','しょうでんしゃ','(n) Shoudensha (publisher)'),
	(65816,'詳報','しょうほう','(n,vs) full report/particulars/(P)'),
	(65817,'詳密','しょうみつ','(adj-na,n) minute/detailed/elaborate'),
	(65818,'詳録','しょうろく','(n,vs) detailed record'),
	(65819,'詳論','しょうろん','(n,vs) explanation in detail/full discussion'),
	(65820,'象','しょう','(n) phenomenon/(P)'),
	(65821,'象','ぞう','(n) elephant/(P)'),
	(65822,'象さん','ぞうさん','(n) elephant'),
	(65823,'象の鼻','ぞうのはな','(n) trunk of an elephant'),
	(65824,'象る','かたどる','(v5r,vi) (1) to model on/to make in the shape of/to represent/to pattern after/to imitate/(2) to symbolise'),
	(65825,'象牙','ぞうげ','(n) ivory/(P)'),
	(65826,'象牙の塔','ぞうげのとう','(n) ivory tower'),
	(65827,'象牙海岸','ぞうげかいがん','(n) (the Republic of) Ivory Coast'),
	(65828,'象牙細工','ぞうげざいく','(n) ivory carving'),
	(65829,'象牙質','ぞうげしつ','(n) dentin'),
	(65830,'象牙取引','ぞうげとりひき','(n) ivory trade'),
	(65831,'象牙色','ぞうげいろ','(n) ivory-white'),
	(65832,'象眼','ぞうがん','(n,vs) inlay (work)/inlaying'),
	(65833,'象形','しょうけい','(n) hieroglyphics/type of character representing pictures'),
	(65834,'象形文字','しょうけいもじ','(n) hieroglyph/hieroglyphic character'),
	(65835,'象限','しょうげん','(n) quadrant'),
	(65836,'象使い','ぞうつかい','(n) elephant trainer'),
	(65837,'象虫','ぞうむし','(n) weevil'),
	(65838,'象徴','しょうちょう','(n,vs) symbol/(P)'),
	(65839,'象徴詩','しょうちょうし','(n) symbolist poetry'),
	(65840,'象徴主義','しょうちょうしゅぎ','(n) symbolism'),
	(65841,'象徴的','しょうちょうてき','(adj-na) symbolic/(P)'),
	(65842,'象徴派','しょうちょうは','(n) the symbolist school'),
	(65843,'象皮病','ぞうひびょう','(n) elephantiasis'),
	(65844,'象嵌','ぞうがん','(n,vs) inlay (work)/inlaying'),
	(65845,'賞','しょう','(n,n-suf) prize/award/(P)'),
	(65846,'賞を受ける','しょうをうける','(exp) to receive a prize'),
	(65847,'賞を授かる','しょうをさずかる','(exp) to be awarded a prize'),
	(65848,'賞玩','しょうがん','(n,vs) appreciation/admiration/enjoyment'),
	(65849,'賞金','しょうきん','(n) prize/monetary award/(P)'),
	(65850,'賞金を懸ける','しょうきんをかける','(exp) to offer a prize'),
	(65851,'賞金王','しょうきんおう','(n) earned prize money king'),
	(65852,'賞金稼ぎ','しょうきんかせぎ','(n,vs) (1) pothunting/bounty hunting/(2) pothunter/bounty hunter'),
	(65853,'賞賛','しょうさん','(n,vs) praise/admiration/commendation'),
	(65854,'賞賛して措かない','しょうさんしておかない','(adj) applaud highly/extol'),
	(65855,'賞詞','しょうし','(n) (words of) praise/eulogy'),
	(65856,'賞状','しょうじょう','(n) honorable certificate/honourable certificate/(P)'),
	(65857,'賞杯','しょうはい','(n) trophy/prize cup'),
	(65858,'賞牌','しょうはい','(n) medal/(P)'),
	(65859,'賞罰','しょうばつ','(n) rewards and punishments/(P)'),
	(65860,'賞美','しょうび','(n,vs) admiration/praise/prizing/appreciation'),
	(65861,'賞品','しょうひん','(n) prize/trophy/(P)'),
	(65862,'賞味','しょうみ','(n,vs) relish/gusto/appreciation'),
	(65863,'賞味期限','しょうみきげん','(n) best if eaten by this date'),
	(65864,'賞与','しょうよ','(n) reward/prize/bonus/(P)'),
	(65865,'賞揚','しょうよう','(n,vs) admiration'),
	(65866,'醤蝦','あみ','(n) (food) opossum shrimp'),
	(65867,'醤油','しょうゆ','(n) soy sauce/(P)'),
	(65868,'醤油顔','しょうゆがお','(n) someone with a slender chin'),
	(65869,'鉦','かね','(n) bell/gong/chimes'),
	(65870,'鍾き','しょうき','(n) god to ward off illness and misfortune'),
	(65871,'鍾乳石','しょうにゅうせき','(n) stalactite'),
	(65872,'鍾乳洞','しょうにゅうどう','(n) limestone cave (cavern, grotto)/(P)'),
	(65873,'鐘','かね','(n) bell/chime/(P)'),
	(65874,'鐘の音','かねのね','(n) chimes/toll of a bell'),
	(65875,'鐘を突く','かねをつく','(exp) to strike a bell'),
	(65876,'鐘声','しょうせい','(n) sound of a bell'),
	(65877,'鐘撞','かねつき','(n) ringing of a bell/bell ringer'),
	(65878,'鐘撞堂','かねつきどう','(n) belfry/bell tower'),
	(65879,'鐘乳石','しょうにゅうせき','(n) stalactite'),
	(65880,'鐘乳洞','しょうにゅうどう','(n) limestone cave (cavern, grotto)'),
	(65881,'鐘楼','しょうろう','(n) belfry/bell tower/(P)'),
	(65882,'障り','さわり','(n) hindrance/obstacle/harm/bad effect/sickness'),
	(65883,'障る','さわる','(v5r,vi) to hinder/to interfere with/to affect/to do one harm/to be harmful to/(P)'),
	(65884,'障害','しょうがい','(n,vs) obstacle/impediment (fault)/damage/blockage/malfunction/(P)'),
	(65885,'障害者','しょうがいしゃ','(n) (physically) handicapped person/disabled person/(P)'),
	(65886,'障害年金','しょうがいねんきん','(n) disability pension/invalid pension'),
	(65887,'障害物','しょうがいぶつ','(n) obstacle'),
	(65888,'障害物競走','しょうがいぶつきょうそう','(n) obstacle race'),
	(65889,'障碍','しょうがい','(n,vs) hindrance/obstacle/(physical) disorder'),
	(65890,'障子','しょうじ','(n) paper sliding door/(P)'),
	(65891,'障子に影を映す','しょうじにかげをうつす','(exp) to project a shadow on a shoji (paper sliding-door)'),
	(65892,'障子の腰','しょうじのこし','(n) lower part of a shoji (paper sliding-door)'),
	(65893,'障子の桟','しょうじのさん','(n) frame of a shoji (paper sliding-door)'),
	(65894,'障子紙','しょうじがみ','(n) shoji paper'),
	(65895,'障泥烏賊','あおりいか','(n) type of squid'),
	(65896,'障壁','しょうへき','(n) enclosing wall/barrier/(P)'),
	(65897,'障壁画','しょうへきが','(n) pictures on (room) partitions'),
	(65898,'鞘','さや','(n) scabbard'),
	(65899,'鞘取り','さやとり','(n) brokerage'),
	(65900,'鞘当て','さやあて','(n) rivalry (in love, touching of sheaths)'),
	(65901,'上','うえ','(n,adj-no,n-adv,n-suf) above/over/on top of/up/upper part/summit/surface/far better/higher/(in) authority/as far as .. is concerned/besides/after/emperor/sovereign/upon (examination)/influence of (liquor)/lord/shogun/superior/my dear (father)/(P)'),
	(65902,'上','うわ','(n,pref) upper/upward/outer/surface/top'),
	(65903,'上','かみ','(n) top/head/upper part/upper stream/emperor/a superior/upper part of the body/the above/(P)'),
	(65904,'上','しょう','(n) upper part/government'),
	(65905,'上','じょう','(n,pref,suf) (1) first volume/(2) superior quality/(3) governmental/imperial/top/best/high class/going up/presenting/showing/aboard a ship or vehicle/from the standpoint of/as a matter of (fact)/(P)'),
	(65906,'上々','じょうじょう','(adj-na,n) the best/great/superb/(P)'),
	(65907,'上からの命令','うえからのめいれい','(n) order from above'),
	(65908,'上がったり','あがったり','(n) poor business/(P)'),
	(65909,'上がり','あがり','(n,suf) (1) ascent/rise/slope/(2) freshly-drawn green tea (esp. in sushi shops)/(3) advance income/crop yield/(4) death/spinning/completion/stop/finish/(5) after (rain)/ex (official, etc.)/(P)'),
	(65910,'上がり下がり','あがりさがり','(n,vs) rise and fall/fluctuation'),
	(65911,'上がり下り','あがりおり','(n,vs) going up and down/ascent and descent'),
	(65912,'上がり花','あがりばな','(n) freshly-drawn green tea (esp. in sushi shops)'),
	(65913,'上がり口','あがりくち','(n) entrance'),
	(65914,'上がり口','あがりぐち','(n) entrance'),
	(65915,'上がり降り','あがりおり','(n,vs) going up and down/ascent and descent'),
	(65916,'上がり高','あがりだか','(n) revenue/income/receipts/yield'),
	(65917,'上がり込む','あがりこむ','(v5m,vi) to enter/to step in'),
	(65918,'上がり座敷','あがりざしき','(n) elevated podium in Japanese-style house'),
	(65919,'上がり場','あがりば','(n) landing/landing place'),
	(65920,'上がり端','あがりはな','(n) (1) entrance/(2) deluxe edition'),
	(65921,'上がり段','あがりだん','(n) staircase/doorsteps'),
	(65922,'上がり湯','あがりゆ','(n) clean hot bath water for rinsing'),
	(65923,'上がり物','あがりもの','(n) food offering/yield/waste'),
	(65924,'上がり目','あがりめ','(n) (1) eyes slanted upward/(2) rising tendency'),
	(65925,'上がり框','あがりかまち','(n) piece of wood at front edge of entranceway floor/agarikamachi'),
	(65926,'上がる','あがる','(v5r,vi) (1) to enter/to go up/to rise/to climb up/to advance/to appreciate/to be promoted/to improve/to call on/to be offered/to accrue/(2) to be finished/to go bankrupt/to be caught/to let up (rain)/(3) to weaken (as a battery)/(4) to get ruffled/(P)'),
	(65927,'上げ','あげ','(n,n-suf) rise in price/making a tuck/(P)'),
	(65928,'上げず','あげず','(exp,suf) every (two days, etc)'),
	(65929,'上げたり下げたり','あげたりさげたり','(n) raising and lowering/praising and blaming'),
	(65930,'上げる','あげる','(v1,vt) to give/to raise/to elevate/to fly (kites)/to praise/to increase/to advance/to promote/to vomit/to usher in/to admit/to send (to school)/to offer/to present/to leave with/to finish/to arrange (expenses)/to observe/to perform/to quote/to mention/to bear (a child)/to improve (talents)/to do up (the hair)/to arrest/to engage/to fry/(rains) to stop/(P)'),
	(65931,'上げ下げ','あげさげ','(n,vs) raising and lowering/praising and blaming/modulation'),
	(65932,'上げ下ろし','あげおろし','(n) raising and lowering/loading and unloading'),
	(65933,'上げ蓋','あげぶた','(n) trap door/removable floor boards'),
	(65934,'上げ畳','あげだたみ','(n) a tatami finished on both sides'),
	(65935,'上げ膳','あげぜん','(n) placing a meal in front of one'),
	(65936,'上げ膳据え膳','あげぜんすえぜん','(exp) taking care of everything/no need to do anything'),
	(65937,'上げ相場','あげそうば','(n) bullish market'),
	(65938,'上げ潮','あげしお','(n) incoming tide'),
	(65939,'上げ底','あげぞこ','(n) false bottom'),
	(65940,'上げ板','あげいた','(n) movable floor boards/trap door'),
	(65941,'上げ俵','あげだわら','(n) 4 corner bales on the outer rim of the sumo ring'),
	(65942,'上げ離す','あげはなす','(v5s) to cut off (the head)'),
	(65943,'上さん','かみさん','(n) (uk) (one\'s) wife/(someone\'s) wife'),
	(65944,'上す','のぼす','(kyb:) (v5s) to raise/to record/to bring up (a matter)/to serve (food)/to send some one out'),
	(65945,'上せる','のぼせる','(kyb:) (v1,vt) to raise/to record/to bring up (a matter)/to serve (food)/to send some on out/(P)'),
	(65946,'上っ側','うわっかわ','(n) upper side/surface'),
	(65947,'上っ張り','うわっぱり','(n) overalls/wrapper/duster/smock'),
	(65948,'上っ調子','うわっちょうし','(adj-na,n) flippant/frivolous/shallow/(P)'),
	(65949,'上っ面','うわっつら','(n) surface/appearances'),
	(65950,'上つき','うわつき','(n) superscript'),
	(65951,'上つ方','うえつがた','(n) nobles/the upper class'),
	(65952,'上の級に進む','うえのきゅうにすすむ','(exp) to move up to a higher grade'),
	(65953,'上の句','かみのく','(n) the first part of a poem or verse'),
	(65954,'上の空','うわのそら','(adj-na,n) inattention/absent-mindedness'),
	(65955,'上の子','うえのこ','(n) the older child'),
	(65956,'上の地位','うえのちい','(n) higher position'),
	(65957,'上り','のぼり','(n) (1) ascent/climbing/(n) (2) up-train (e.g., going to Tokyo)/(P)'),
	(65958,'上り下り','のぼりおり','(n,vs) rising and falling/going up and down'),
	(65959,'上り下り','のぼりくだり','(n,vs) rising and falling/going up and down/(P)'),
	(65960,'上り詰める','のぼりつめる','(v1,vi) to go to the top/to be engrossed in'),
	(65961,'上り勾配','のぼりこうばい','(n) uphill grade/upgrade'),
	(65962,'上り口','のぼりぐち','(n) starting point (for a mountain ascent)'),
	(65963,'上り坂','のぼりざか','(n) ascent/upgrade/(P)'),
	(65964,'上り調子','のぼりちょうし','(n) rise/improvement/uptrend'),
	(65965,'上り調子','のぼりぢょうし','(n) rise/improvement/uptrend'),
	(65966,'上り藤','のぼりふじ','(n) lupine'),
	(65967,'上り道','のぼりみち','(n) uphill road'),
	(65968,'上り列車','のぼりれっしゃ','(n) up train/trains going toward the capital'),
	(65969,'上る','あがる','(io) (v5r,vi) (1) to enter/to go up/to rise/to climb up/to advance/to appreciate/to be promoted/to improve/to call on/to be offered/to accrue/(2) to be finished/to go bankrupt/to be caught/to let up (rain)/(3) to weaken (as a battery)/(4) to get ruffled'),
	(65970,'上る','のぼる','(v5r,vi) (1) to rise/to ascend/to go up/to climb/(2) to go to (the capital)/(3) to be promoted/(4) to add up to/(5) to advance (in price)/(6) to sail up/(7) to come up (on the agenda)/(P)'),
	(65971,'上を向く','うえをむく','(exp) to look upward'),
	(65972,'上梓','じょうし','(n,vs) publication/wood-block printing'),
	(65973,'上位','じょうい','(n) superior (rank not class)/higher order (e.g., byte)/host computer (of connected device)/(P)'),
	(65974,'上位概念','じょういがいねん','(n) high level concept/superordinate concept/broader term'),
	(65975,'上位五番','じょういごばん','(n) last five matches of makushita division wrestlers (sumo)'),
	(65976,'上位互換性','じょういごかんせい','(n) upward compatibility'),
	(65977,'上位構造','じょういこうぞう','(n) higher structure'),
	(65978,'上意','じょうい','(n) will or decree (esp. of shogun)/emperor\'s wishes'),
	(65979,'上意下達','じょういかたつ','(n,vs) conveying the will of the governing to the governed'),
	(65980,'上衣','うわぎ','(n) coat/tunic/jacket/outer garment'),
	(65981,'上衣','じょうい','(n) coat/tunic/jacket/outer garment'),
	(65982,'上院','しょういん','(n) Upper House/Senate/Lords/(P)'),
	(65983,'上院','じょういん','(n) Upper House/Senate/Lords'),
	(65984,'上院議員','じょういんぎいん','(n) senator/member of the upper house'),
	(65985,'上院議会','じょういんぎかい','(n) Senate'),
	(65986,'上右','うえみぎ','(n) upper right (corner)'),
	(65987,'上臼','うわうす','(n) upper millstone'),
	(65988,'上映','じょうえい','(n,vs) screen projection/(P)'),
	(65989,'上映時間','じょうえいじかん','(n) running time (e.g., of movie)'),
	(65990,'上越','じょうえつ','(n) area on Japan Sea side of Japan, including Niigata/(P)'),
	(65991,'上越本線','じょうえつほんせん','(n) Joetsu Main Line'),
	(65992,'上演','じょうえん','(n,vs) performance (e.g., music)/(P)'),
	(65993,'上屋','うわや','(n) a shed'),
	(65994,'上屋敷','かみやしき','(n) daimyo\'s main Tokyo mansion'),
	(65995,'上下','うえした','(n) high and low/up and down/unloading and loading/praising and blaming/(P)'),
	(65996,'上下','かみしも','(n) (1) samurai costume/old ceremonial costume/(2) government and the people/(3) upper and the lower parts of the body'),
	(65997,'上下','しょうか','(n,vs) high and low/the government and the people/going up and down'),
	(65998,'上下','じょうげ','(n,vs) high and low/up and down/unloading and loading/praising and blaming/(P)'),
	(65999,'上下関係','じょうげかんけい','(n) hyponymy');
INSERT INTO `edict` VALUES (66000,'上下左右','じょうげさゆう','(n) up and down (top and bottom), left and right'),
	(66001,'上下水道','じょうげすいどう','(n) water and sewer services'),
	(66002,'上下線','じょうげせん','(n) both (railway) tracks/(both) up and down tracks (lines)'),
	(66003,'上下動','じょうげどう','(n) vertical motion (in earthquakes)'),
	(66004,'上家','うわや','(n) storage shed (shelter)/temporary covering of a building being built'),
	(66005,'上荷','うわに','(n) top cargo/top of the load'),
	(66006,'上菓子','じょうがし','(n) quality cakes'),
	(66007,'上回る','うわまわる','(v5r,vi) to exceed/(P)'),
	(66008,'上海','しゃんはい','(n) Shanghai (China)'),
	(66009,'上海蟹','しゃんはいがに','(n) Chinese mitten crab'),
	(66010,'上界','じょうかい','(n) (1) upper world/heaven/superkingdom/(2) upper bound (math)'),
	(66011,'上絵','うわえ','(n) printed figures (on cloth or pottery)'),
	(66012,'上顎','うわあご','(n) upper jaw/palate'),
	(66013,'上顎','じょうがく','(n) upper jaw/palate'),
	(66014,'上掛け水車','うわがけすいしゃ','(n) overshot water wheel'),
	(66015,'上滑べり','うわすべり','(n) superficial'),
	(66016,'上滑り','うわすべり','(adj-na,n) superficial/careless/inattentive'),
	(66017,'上噛合わせ','うわかみあわせ','(n) overbite'),
	(66018,'上巻','じょうかん','(n) volume one'),
	(66019,'上官','じょうかん','(n) superior officer'),
	(66020,'上期','かみき','(n-adv,n) first half of the year/(P)'),
	(66021,'上機嫌','じょうきげん','(adj-na,n) good humor/good humour/(P)'),
	(66022,'上気','じょうき','(n,vs) dizziness/rush of blood to the head'),
	(66023,'上記','じょうき','(n,adj-no) above-mentioned/(P)'),
	(66024,'上記のことから','じょうきのことから','(exp) given the above'),
	(66025,'上議','じょうぎ','(n,vs) placing on the agenda'),
	(66026,'上客','じょうきゃく','(n) guest of honor/guest of hounor/good customer'),
	(66027,'上汲む','うわぐむ','(v5m) to draw off the top liquid'),
	(66028,'上級','じょうきゅう','(n) advanced level/high grade/senior/(P)'),
	(66029,'上級管理職','じょうきゅうかんりしょく','(n) upper management'),
	(66030,'上級裁判所','じょうきゅうさいばんしょ','(n) superior court'),
	(66031,'上級生','じょうきゅうせい','(n) upper classman'),
	(66032,'上級曹長','じょうきゅうそうちょう','(n) sergeant major'),
	(66033,'上級副社長','じょうきゅうふくしゃちょう','(n) senior vice president'),
	(66034,'上京','じょうきょう','(n,vs) proceeding to the capital (Tokyo)/(P)'),
	(66035,'上京中','じょうきょうちゅう','(n) in the capital'),
	(66036,'上玉','じょうだま','(n) fine jewel/best article/pretty woman'),
	(66037,'上句','じょうく','(n) the first part of a poem or verse'),
	(66038,'上空','じょうくう','(n) sky/the skies/high-altitude sky/upper air/(P)'),
	(66039,'上靴','うわぐつ','(n) overshoes/rubbers/galoshes'),
	(66040,'上掲','じょうけい','(adj-na,n) the above-mentioned'),
	(66041,'上景気','じょうけいき','(n) boom/prosperity'),
	(66042,'上計','じょうけい','(n) best policy'),
	(66043,'上弦','じょうげん','(n) 1st quarter of moon/crescent moon'),
	(66044,'上限','じょうげん','(n) upper limit/maximum (in math)/(P)'),
	(66045,'上古','じょうこ','(n) ancient times'),
	(66046,'上古以来','じょうこいらい','(n-t) from (since) ancient times/from time immemorial'),
	(66047,'上古史','じょうこし','(n) ancient history'),
	(66048,'上戸','じょうご','(n) heavy drinker/drinker\'s habits'),
	(66049,'上枯れる','うわがれる','(v1) to die at the top'),
	(66050,'上御一人','かみごいちにん','(n) the emperor'),
	(66051,'上向','じょうこう','(n) upturn'),
	(66052,'上向き','うえむき','(adj-na,n) upturn/upward tendency/looking upward/bottom-up/(P)'),
	(66053,'上向き','うわむき','(adj-na,n) upturn/upward tendency/looking upward/bottom-up'),
	(66054,'上向きの互換性','じょうむきのごかんせい','(n) upward compatibility'),
	(66055,'上向く','うえむく','(v5k,vi) to look upward/to turn upward/to rise'),
	(66056,'上向く','うわむく','(v5k,vi) to look upward/to turn upward/to rise'),
	(66057,'上向線','じょうこうせん','(n) upswing'),
	(66058,'上溝桜','うわみずざくら','(n) Gray\'s chokecherry/prunus grayana'),
	(66059,'上甲板','じょうかんぱん','(n) upper deck'),
	(66060,'上皇','じょうこう','(n) retired emperor'),
	(66061,'上航','じょうこう','(n) going upstream'),
	(66062,'上刻','じょうこく','(n) first third of a two-hour period'),
	(66063,'上告','じょうこく','(n,vs) appeal (to the supreme court)/(P)'),
	(66064,'上告審','じょうこくしん','(n) appeal hearing'),
	(66065,'上左','うえひだり','(n) upper left (corner)'),
	(66066,'上座','かみざ','(n,vs) chief seat/seat of honor/seat of honour'),
	(66067,'上座','じょうざ','(n,vs) chief seat/seat of honor/seat of honour'),
	(66068,'上座に据える','かみざにすえる','(exp) to give (a guest) the seat of honor (honour)'),
	(66069,'上裁','じょうさい','(n) imperial decision'),
	(66070,'上載圧','じょうさいあつ','(n) overburden stress'),
	(66071,'上作','じょうさく','(n) good crop/masterpiece'),
	(66072,'上策','じょうさく','(n) excellent plan/best policy'),
	(66073,'上擦る','うわずる','(v5r,vi) to be or get excited/to sound shallow/to sound hollow (a voice)/to ring false (a voice)/to sound shrill and nervous (a voice)/to be high-pitched and unstrung (a voice)'),
	(66074,'上使','じょうし','(n) shogun\'s envoy'),
	(66075,'上司','じょうし','(n) superior authorities/boss/(P)'),
	(66076,'上旨','じょうし','(n) the emperor\'s thoughts'),
	(66077,'上紙','うわがみ','(n) paper cover/wrapper/wrapping paper'),
	(66078,'上肢','じょうし','(n) upper limbs/arms'),
	(66079,'上歯','うわば','(n) upper teeth'),
	(66080,'上質','じょうしつ','(adj-na,n) fine quality'),
	(66081,'上手','うわて','(adj-na,n) (1) upper part/(adj-na,n) (2) skillful (only in comparisons)/dexterity (only in comparisons)/(n) (3) over-arm grip on opponent\'s belt (sumo)'),
	(66082,'上手','かみて','(adj-na,n) (1) upper part/(n) (2) upper stream/upper course of a river/(n) (3) left side (of a stage)'),
	(66083,'上手','じょうしゅ','(adj-na,n) skill/skillful/dexterity'),
	(66084,'上手','じょうず','(adj-na,n) skill/skillful/dexterity/(P)'),
	(66085,'上手','じょうて','(adj-na,n) skill/skillful/dexterity'),
	(66086,'上手い','うまい','(adj) skillful'),
	(66087,'上手くいく','うまくいく','(v5k-s) to go smoothly/to turn out well/to do the trick/to have peaceful relations'),
	(66088,'上手に扱う','じょうずにあつかう','(exp) to handle skillfully'),
	(66089,'上手に選ぶ','じょうずにえらぶ','(exp) to make a good choice'),
	(66090,'上手下手','じょうずへた','(n) differences in skill'),
	(66091,'上手者','じょうずもの','(n) flatterer'),
	(66092,'上手投げ','うわてなげ','(n) (baseball) an overhand throw/(sumo) a throw using the outside of the arm/(P)'),
	(66093,'上酒','じょうしゅ','(n) high-class sake'),
	(66094,'上首尾','じょうしゅび','(adj-na,n) success/happy result'),
	(66095,'上宿','じょうやど','(n) first-class inn'),
	(66096,'上出来','じょうでき','(adj-na,n) good performance'),
	(66097,'上述','じょうじゅつ','(adj-no) above-mentioned/foregoing/forgoing'),
	(66098,'上旬','じょうじゅん','(n-adv,n-t) first 10 days of month/(P)'),
	(66099,'上書','じょうしょ','(n,vs) memorial to the throne'),
	(66100,'上書き','うわがき','(n,vs) (1) (comp) address/inscription/superscription/(2) overwriting (e.g., data, file)'),
	(66101,'上女中','かみじょちゅう','(n) head servant'),
	(66102,'上昇','じょうしょう','(n,vs) rising/ascending/climbing/(P)'),
	(66103,'上昇気流','じょうしょうきりゅう','(n) ascending air current'),
	(66104,'上昇傾向','じょうしょうけいこう','(n) upward tendency/rising trend'),
	(66105,'上昇限度','じょうしょうげんど','(n) ceiling (in aviation)'),
	(66106,'上昇線','じょうしょうせん','(n) rising curve'),
	(66107,'上上','じょうじょう','(adj-na,n) the best/great/superb'),
	(66108,'上乗','じょうじょう','(adj-na,n) the best/great/superb'),
	(66109,'上乗せ','うわのせ','(n,vs) extra/(P)'),
	(66110,'上乗り','うわのり','(n,vs) supercargo'),
	(66111,'上場','じょうじょう','(n,vs) listing a stock/(P)'),
	(66112,'上場株','じょうじょうかぶ','(n) listed stock'),
	(66113,'上場廃止','じょうじょうはいし','(n) delisting'),
	(66114,'上伸','じょうしん','(n,vs) rise in market prices'),
	(66115,'上唇','うわくちびる','(n) upper lip'),
	(66116,'上唇','じょうしん','(n) upper lip/(P)'),
	(66117,'上申','じょうしん','(n,vs) report to a superior/(P)'),
	(66118,'上申書','じょうしんしょ','(n) written report'),
	(66119,'上進','じょうしん','(n,vs) progress/advance'),
	(66120,'上人','しょうにん','(n) holy priest/saint'),
	(66121,'上図','じょうず','(n) the upper illustration'),
	(66122,'上水','じょうすい','(n) water supply/tap water'),
	(66123,'上水道','じょうすいどう','(n) waterworks'),
	(66124,'上澄み','うわずみ','(n) the clear top of a liquid'),
	(66125,'上世','かみつよ','(n) antiquity/ancient times'),
	(66126,'上世','じょうせい','(n) antiquity/ancient times'),
	(66127,'上盛り','うわもり','(n) adding to the top/what\'s placed on the top'),
	(66128,'上声','じょうしょう','(n) rising tone'),
	(66129,'上製','じょうせい','(n) superior make/luxury binding'),
	(66130,'上製本','じょうせいほん','(n) best binding/deluxe edition'),
	(66131,'上製本','じょうせいぼん','(n) best binding/deluxe edition'),
	(66132,'上席','じょうせき','(n) seniority/precedence/upper seat'),
	(66133,'上石','うわいし','(n) upper millstone'),
	(66134,'上積み','うわづみ','(n,vs) deck cargo/upper layer of goods/(P)'),
	(66135,'上線','じょうせん','(n) tilde/over-line'),
	(66136,'上船','じょうせん','(n,vs) embarking/embarkation/boarding'),
	(66137,'上前','うわまえ','(n) outer skirt/percentage/commission'),
	(66138,'上疏','じょうそ','(n,vs) reporting to the emperor'),
	(66139,'上訴','じょうそ','(n,vs) appeal (in court)'),
	(66140,'上奏','じょうそう','(n,vs) report to the throne'),
	(66141,'上奏文','じょうそうぶん','(n) report to the throne'),
	(66142,'上層','じょうそう','(n) upper stratum (classes, stories, storeys)/(P)'),
	(66143,'上層雲','じょうそううん','(n) upper clouds'),
	(66144,'上層階','じょうそうかい','(n) upper floor (of a building)'),
	(66145,'上層階級','じょうそうかいきゅう','(n) upper classes/high society'),
	(66146,'上層気流','じょうそうきりゅう','(n) upper air currents'),
	(66147,'上層建築','じょうそうけんちく','(n) superstructure/upper stories'),
	(66148,'上層土','じょうそうど','(n) topsoil'),
	(66149,'上層風','じょうそうふう','(n) winds aloft'),
	(66150,'上草履','うわぞうり','(n) indoor sandals/slippers'),
	(66151,'上側','うわかわ','(n) upper side/surface'),
	(66152,'上側','うわがわ','(n) upper side/surface'),
	(66153,'上側','うわっかわ','(n) upper side/surface'),
	(66154,'上足','じょうそく','(n) high retainer'),
	(66155,'上体','じょうたい','(n) upper part of the body/(P)'),
	(66156,'上帯','うわおび','(n) outer sash'),
	(66157,'上腿','じょうたい','(n) thigh'),
	(66158,'上代','じょうだい','(n,adj-no) (1) ancient times/(2) (nominal) retail price'),
	(66159,'上達','じょうたつ','(n,vs) improvement/advance/progress/(P)'),
	(66160,'上達部','かんだちめ','(n) Imperial Court/court noble/the nobility'),
	(66161,'上端','じょうたん','(n) upper end/top/tip/top edge'),
	(66162,'上段','じょうだん','(n) dais/raised part of floor/place of honor/place of honour/upper tier (row, step, grade, column of print, berth)'),
	(66163,'上値','うわね','(n) higher price/price rise'),
	(66164,'上智','じょうち','(n) Sophia (University)/supreme wisdom'),
	(66165,'上智大学','じょうちだいがく','(n) Sophia University (in Tokyo)'),
	(66166,'上着','うわぎ','(n) coat/tunic/jacket/outer garment/(P)'),
	(66167,'上中下','じょうちゅうげ','(n) excellent-good-poor/first-second-third (class)'),
	(66168,'上張り','うわばり','(n) face/coat/veneer'),
	(66169,'上調子','うわちょうし','(adj-na,n) high pitch/higher tone'),
	(66170,'上長','じょうちょう','(n) one\'s superior/a senior/an elder'),
	(66171,'上帝','じょうてい','(n) Shangti/God/Lord/Creator/the Supreme Being'),
	(66172,'上提','じょうてい','(n,vs) introducing (a bill)/presentation/departure on a journey'),
	(66173,'上程','じょうてい','(n,vs) introducing (a bill)/presentation/departure on a journey'),
	(66174,'上天','じょうてん','(n) heaven/God/Providence/the Supreme Being/the Absolute'),
	(66175,'上天気','じょうてんき','(n) fair weather'),
	(66176,'上貼り','うわばり','(n) finishing coat of paper'),
	(66177,'上田','じょうでん','(n) high rice field/very fertile rice field/(P)'),
	(66178,'上塗','うわぬり','(n,vs) (final) coat (of paint, plaster, glazing, etc.)/finish'),
	(66179,'上塗り','うわぬり','(n,vs) (final) coat (of paint, plaster, glazing, etc.)/finish'),
	(66180,'上棟','じょうとう','(n) raising the ridgepole'),
	(66181,'上棟式','じょうとうしき','(n) ridgepole-raising ceremony'),
	(66182,'上等','じょうとう','(adj-na,n) superiority/first-class/very good/(P)'),
	(66183,'上等品','じょうとうひん','(n) first-class article'),
	(66184,'上等兵','じょうとうへい','(n) private first-class'),
	(66185,'上等兵曹','じょうとうへいそう','(n) chief petty officer'),
	(66186,'上騰','じょうとう','(n,vs) advance/rise/jump'),
	(66187,'上働き','うわばたらき','(n) housemaid'),
	(66188,'上得意','じょうとくい','(n) good customer'),
	(66189,'上忍','じょうにん','(n) Ninja clan master/highest-ranking Ninja'),
	(66190,'上納','じょうのう','(n,vs) payment to the government'),
	(66191,'上納金','じょうのうきん','(n) money paid to the government'),
	(66192,'上納米','じょうのうまい','(n) rice-tax delivery'),
	(66193,'上馬','じょうば','(n) excellent horse'),
	(66194,'上背','うわぜい','(n) stature/height'),
	(66195,'上白','じょうはく','(n) first-class rice'),
	(66196,'上箱','うわばこ','(n) outer box/outer casing'),
	(66197,'上半','じょうはん','(n) first half/upper half'),
	(66198,'上半期','かみはんき','(n) first half of a year/(P)'),
	(66199,'上半身','じょうはんしん','(n) upper half of body/bust/(P)'),
	(66200,'上番','じょうばん','(n,vs) being on duty'),
	(66201,'上皮','うわかわ','(n) outer skin/cuticle/epidermis/epithelium/rind/skin'),
	(66202,'上皮','じょうひ','(n) outer skin/cuticle/epidermis/epithelium/rind/skin'),
	(66203,'上紐','うわひも','(n) outside string (on a package)'),
	(66204,'上表','じょうひょう','(n,vs) memorial to the emperor'),
	(66205,'上表紙','うわびょうし','(n) cover/front cover/wrapper/jacket'),
	(66206,'上品','じょうひん','(adj-na,n) elegant/refined/polished/(P)'),
	(66207,'上品','じょうぼん','(n) Buddhism\'s highest paradise'),
	(66208,'上品振る','じょうひんぶる','(v5r) to be prudish'),
	(66209,'上付く','うわつく','(v5k) (uk) to be fickle/to be restless/to be flippant'),
	(66210,'上布','じょうふ','(n) type of linen or cloth'),
	(66211,'上敷き','うわしき','(n) bordered matting'),
	(66212,'上敷き','うわじき','(n) bordered matting'),
	(66213,'上部','じょうぶ','(n) top part/surface/(P)'),
	(66214,'上部構造','じょうぶこうぞう','(n) superstructure'),
	(66215,'上服','うわふく','(n) outer garment'),
	(66216,'上覆','うわおおい','(n) cover/covering'),
	(66217,'上物','じょうもの','(n) quality goods'),
	(66218,'上分別','じょうふんべつ','(n) good idea/wise policy'),
	(66219,'上文','じょうぶん','(n) the foregoing/the forgoing'),
	(66220,'上聞','じょうぶん','(n) an imperial hearing'),
	(66221,'上米','うわまい','(n) (1) commission/(2) excise tax'),
	(66222,'上米','じょうまい','(n) first-class rice'),
	(66223,'上辺','うわべ','(n) seeming/exterior/surface/outside/outward appearance'),
	(66224,'上辺','じょうへん','(n) the upper side'),
	(66225,'上包み','うわづつみ','(n) cover/wrapper/envelope'),
	(66226,'上方','かみがた','(n) Kyoto and vicinity/upper region or part'),
	(66227,'上方','じょうほう','(n) Kyoto and vicinity/upper region or part/(P)'),
	(66228,'上方修正','じょうほうしゅうせい','(n,vs) upward adjustment/upward revision'),
	(66229,'上方贅六','かみがたぜいろく','(n) people of the Kyoto area'),
	(66230,'上巳','じょうし','(n) March 3rd of the lunar calendar (one of the five annual festivals)'),
	(66231,'上面','うわつら','(n) surface/appearances/top/exterior'),
	(66232,'上面','じょうめん','(n) surface/appearances/top/exterior'),
	(66233,'上目','うわめ','(n) upward glance/upturned eyes'),
	(66234,'上目使い','うわめづかい','(n) upturned eyes'),
	(66235,'上野','うえの','(n) section of Tokyo/(P)'),
	(66236,'上役','うわやく','(n) superior/senior'),
	(66237,'上薬','うわぐすり','(n) glaze/enamel'),
	(66238,'上諭','じょうゆ','(n) imperial edict'),
	(66239,'上様','うえさま','(n) emperor/shogun/honored person/honoured person'),
	(66240,'上様','うえざま','(n) emperor/shogun/honored person/honoured person'),
	(66241,'上翼','じょうよく','(n) upper wing of a plane'),
	(66242,'上洛','じょうらく','(n,vs) proceeding to the capital'),
	(66243,'上欄','じょうらん','(n) top or preceding horizontal column'),
	(66244,'上覧','じょうらん','(n,vs) imperial inspection'),
	(66245,'上覧相撲','じょうらんずもう','(n) sumo match held in front of the Emperor'),
	(66246,'上履','うわばき','(n) hallway slippers/indoor shoes'),
	(66247,'上履き','うわばき','(n) hallway slippers/indoor shoes'),
	(66248,'上陸','じょうりく','(n,vs) landing/disembarkation/(P)'),
	(66249,'上陸作戦','じょうりくさくせん','(n) landing operations'),
	(66250,'上陸用舟艇','じょうりくようしゅうてい','(n) landing craft'),
	(66251,'上略','じょうりゃく','(n,vs) first paragraphs omitted'),
	(66252,'上流','じょうりゅう','(n) upper stream/upper classes/(P)'),
	(66253,'上流社会','じょうりゅうしゃかい','(n) upper classes'),
	(66254,'上例','じょうれい','(n) above example'),
	(66255,'上腕','じょうわん','(n) upper arm'),
	(66256,'上腕筋','じょうわんきん','(n) brachial muscle'),
	(66257,'上腕骨','じょうわんこつ','(n) humerus (upper bone in arm)'),
	(66258,'上瞼','うわまぶた','(n) upper eyelid'),
	(66259,'上筵','うわむしろ','(n) thin padded mat laid on the tatami'),
	(66260,'上膊','じょうはく','(n) upper arm'),
	(66261,'上臈','じょうろう','(n) court lady/noblewoman'),
	(66262,'上蓆','うわむしろ','(n) thin padded mat laid on the tatami'),
	(66263,'上蔟','じょうぞく','(n,vs) spinning of cocoons/the silkworm\'s last sleep'),
	(66264,'上鶲','じょうびたき','(n) Daurian redstart (said by Japanese to be stupid because it is unafraid of people and so easy to catch)'),
	(66265,'丈','たけ','(n) height/stature/length/measure/all (one has)/(P)'),
	(66266,'丈','だけ','(prt) (uk) only/just/as'),
	(66267,'丈長','たけなが','(adj-na,n) tall'),
	(66268,'丈比べ','たけくらべ','(n,vs) comparison of statures'),
	(66269,'丈夫','じょうふ','(adj-na,n) (1) hero/gentleman/warrior/manly person/(adj-na,n) (2) good health/robustness/strong/solid/durable'),
	(66270,'丈夫','じょうぶ','(adj-na,n) (1) hero/gentleman/warrior/manly person/(adj-na,n) (2) good health/robustness/strong/solid/durable/(P)'),
	(66271,'丈夫','ますらお','(adj-na,n) (1) hero/gentleman/warrior/manly person/(adj-na,n) (2) good health/robustness/strong/solid/durable'),
	(66272,'丈余','じょうよ','(n) over ten feet'),
	(66273,'丞相','じょうしょう','(n) prime minister (in ancient China)'),
	(66274,'乗','じょう','(suf) (nth) power'),
	(66275,'乗じる','じょうじる','(v1) to take advantage of/to multiply (in math)/to follow blindly/(P)'),
	(66276,'乗す','のす','(v5s,vt) to place on (something)/to take on board/to give a ride to'),
	(66277,'乗ずる','じょうずる','(vz) to take advantage of/to multiply (in math)/to follow blindly/(P)'),
	(66278,'乗せる','のせる','(v1,vt) to place on (something)/to take on board/to give a ride/to let (one) take part/to impose on/to record/to mention/to load (luggage)/to publish/to run (an ad)/(P)'),
	(66279,'乗っかる','のっかる','(v5r,vi) to get on'),
	(66280,'乗っける','のっける','(v1,vt) to place (something) on (something)'),
	(66281,'乗っ取り','のっとり','(n) capture/takeover/hijack/skyjacking/(P)'),
	(66282,'乗っ取り策','のっとりさく','(n) plot against (someone)'),
	(66283,'乗っ取る','のっとる','(v5r,vt) to capture/to occupy/to usurp/(P)'),
	(66284,'乗っ切る','のっきる','(v5r,vi) (arch) to overcome/to get through'),
	(66285,'乗り','のり','(n,n-suf) (1) riding/ride/(2) spread (of paints)/(3) (two)-seater/(4) mood/(P)'),
	(66286,'乗りかける','のりかける','(v1,vt) to be about to board/to be riding on/to get on top of/to lean over/to set about/to collide with'),
	(66287,'乗りが良い','のりがいい','(n) spread well'),
	(66288,'乗りこなす','のりこなす','(v5s) to manage (a horse)'),
	(66289,'乗りつける','のりつける','(v1,vi) to ride up to/to get used to riding'),
	(66290,'乗り悪い','のりにくい','(n) hard to ride'),
	(66291,'乗り移す','のりうつす','(v5s) to transfer (a stowaway)'),
	(66292,'乗り移る','のりうつる','(v5r,vi) to change (cars or horses)/to transfer/to possess/to inspire'),
	(66293,'乗り越える','のりこえる','(v1,vi) to climb over/to ride across/to surmount/(P)'),
	(66294,'乗り越し','のりこし','(n) riding past (one\'s station)/(P)'),
	(66295,'乗り越し料金','のりこしりょうきん','(n) excess fare (for going too far)'),
	(66296,'乗り越す','のりこす','(v5s,vt) to ride past/to pass/to outdistance/(P)'),
	(66297,'乗り過ごす','のりすごす','(v5s) to ride past'),
	(66298,'乗り回す','のりまわす','(v5s,vt) to drive (a car) around/to ride (a bicycle) around/(P)'),
	(66299,'乗り回る','のりまわる','(v5r,vi) to ride around'),
	(66300,'乗り掛かる','のりかかる','(v5r) to be about to board/to be riding on/to get on top of/to lean over/to set about/to collide with'),
	(66301,'乗り掛ける','のりかける','(v1,vt) to be about to board/to be riding on/to get on top of/to lean over/to set about/to collide with'),
	(66302,'乗り換え','のりかえ','(n) transfer (trains, buses, etc.)/(P)'),
	(66303,'乗り換える','のりかえる','(v1,vt) to transfer (trains)/to change (bus, train)/(P)'),
	(66304,'乗り換え駅','のりかええき','(n) transfer station/transfer point'),
	(66305,'乗り換え場','のりかえば','(n) platform for transfer'),
	(66306,'乗り気','のりき','(adj-na,n) interest/eagerness/(P)'),
	(66307,'乗り継ぎ','のりつぎ','(adj) transit (passenger)/connecting (flight)'),
	(66308,'乗り継ぐ','のりつぐ','(v5g,vt) to change'),
	(66309,'乗り降り','のりおり','(n,vs) getting on and off/(P)'),
	(66310,'乗り合い','のりあい','(n) (1) riding together/fellow passenger/(2) joint partnership'),
	(66311,'乗り合い船','のりあいぶね','(n) ferryboat'),
	(66312,'乗り合わす','のりあわす','(v5s,vi) to happen to ride together/to share a vehicle'),
	(66313,'乗り合わせる','のりあわせる','(v1) to happen to ride together/to share a vehicle/to (operate a) carpool'),
	(66314,'乗り込む','のりこむ','(v5m,vi) (1) to board/to embark on/to get into (a car)/to ship (passengers)/to man (a ship)/to help (someone) into/(2) to march into/to enter/(P)'),
	(66315,'乗り捨てる','のりすてる','(v1,vt) to get off/to abandon (a ship or vehicle)'),
	(66316,'乗り捨て料金','のりすてりょうきん','(n) one-way car rental fee'),
	(66317,'乗り取る','のりとる','(v5r,vt) to capture/to occupy/to usurp'),
	(66318,'乗り手','のりて','(n) passenger/rider/good rider'),
	(66319,'乗り出す','のりだす','(v5s,vt) (1) to set out/to set sail/(2) to embark on/to begin to ride/(3) to lean forward/(P)'),
	(66320,'乗り上げる','のりあげる','(v1,vt) to run aground/to be stranded'),
	(66321,'乗り場','のりば','(n) place for boarding vehicles/(P)'),
	(66322,'乗り心地','のりごこち','(n) one\'s feeling while riding'),
	(66323,'乗り進める','のりすすめる','(v1) to ride forth'),
	(66324,'乗り切る','のりきる','(v5r,vi) to weather/to get over/to tide over/to overcome/to get through/to ride across/to sail across'),
	(66325,'乗り組む','のりくむ','(v5m,vi) to get on aboard/to join a ship'),
	(66326,'乗り損なう','のりそこなう','(v5u) to miss (a train)'),
	(66327,'乗り替える','のりかえる','(v1,vt) to transfer (trains)/to change (bus, train)'),
	(66328,'乗り遅れる','のりおくれる','(v1,vi) to miss (train, bus, etc)/(P)'),
	(66329,'乗り通る','のりとおる','(v5r) to ride through/to ride along'),
	(66330,'乗り潰す','のりつぶす','(v5s) to ride (a horse) to death'),
	(66331,'乗り逃げ','のりにげ','(n) stealing a ride/stolen ride'),
	(66332,'乗り馴らす','のりならす','(v5s,vt) to break in (a horse)'),
	(66333,'乗り入る','のりいる','(v5r) to ride into (a place)/to drive into (a place)'),
	(66334,'乗り入れ','のりいれ','(n) driving into'),
	(66335,'乗り入れる','のりいれる','(v1,vt) to ride into (a place)/to drive into (a place)/extend (a line into a city)'),
	(66336,'乗り馬','のりうま','(n) riding horse/saddle horse'),
	(66337,'乗り飛ばす','のりとばす','(v5s) to tear along (a road)'),
	(66338,'乗り付け','のりつけ','(n) one\'s regular taxi'),
	(66339,'乗り付ける','のりつける','(v1,vi) to ride up to/to get used to riding'),
	(66340,'乗り物','のりもの','(n) vehicle/(P)'),
	(66341,'乗り物酔い','のりものよい','(n) motion sickness'),
	(66342,'乗り戻す','のりもどす','(v5s) to ride (a horse) back/to drive (a car) back'),
	(66343,'乗り良い','のりよい','(n) easy to ride/riding well'),
	(66344,'乗る','のる','(v5r,vi) (1) to get on/to ride in/to board/to mount/to get up on/(v5r) (2) to spread (paints)/to be taken in/(v5r) (3) to share in/to join/to be found in (a dictionary)/to feel like doing/to be mentioned in/to be in harmony with/(P)'),
	(66345,'乗るか反るか','のるかそるか','(adv,exp) win or lose/sink or swim/make or break'),
	(66346,'乗員','じょういん','(n) crew/(P)'),
	(66347,'乗越し','のりこし','(n) riding past (one\'s station)/(P)'),
	(66348,'乗越す','のりこす','(v5s,vt) to ride past/to pass/to outdistance/(P)'),
	(66349,'乗回す','のりまわす','(v5s,vt) to drive (a car) around/to ride (a bicycle) around/(P)'),
	(66350,'乗換','のりかえ','(io) (n) transfer (trains, buses, etc.)'),
	(66351,'乗換え','のりかえ','(n) transfer (trains, buses, etc.)/(P)'),
	(66352,'乗換駅','のりかええき','(n) transfer station/transfer point'),
	(66353,'乗換券','のりかえけん','(n) ticket for transfer'),
	(66354,'乗艦','じょうかん','(n,vs) joining one\'s warship'),
	(66355,'乗気','のりき','(adj-na,n) interest/eagerness/(P)'),
	(66356,'乗客','じょうかく','(n) passenger'),
	(66357,'乗客','じょうきゃく','(n) passenger/(P)'),
	(66358,'乗客を降ろす','じょうきゃくをおろす','(exp) to discharge passengers'),
	(66359,'乗客を乗せる','じょうきゃくをのせる','(exp) to take passengers on board'),
	(66360,'乗客中の一人','じょうきゃくちゅうのひとり','(n) one of the passengers'),
	(66361,'乗降','じょうこう','(n,vs) getting on and off/(P)'),
	(66362,'乗降客','じょうこうきゃく','(n) passengers getting on and off (a train)'),
	(66363,'乗降車優先','じょうこうしゃゆうせん','(n) priority to pedestrians'),
	(66364,'乗降場','じょうこうじょう','(n) (station) platform'),
	(66365,'乗号','じょうごう','(n) sign of multiplication'),
	(66366,'乗合','のりあい','(n) (1) riding together/fellow passenger/(2) joint partnership'),
	(66367,'乗合自動車','のりあいじどうしゃ','(n) bus'),
	(66368,'乗合船','のりあいせん','(n) ferryboat/passenger boat'),
	(66369,'乗合船','のりあいぶね','(n) ferryboat/passenger boat'),
	(66370,'乗合馬車','のりあいばしゃ','(n) stagecoach'),
	(66371,'乗根','じょうこん','(suf) (nth) root'),
	(66372,'乗算','じょうざん','(n,vs) multiplication'),
	(66373,'乗算器','じょうざんき','(n) multiplier (written)'),
	(66374,'乗捨料金','のりすてりょうきん','(n) one-way car rental fee'),
	(66375,'乗車','じょうしゃ','(n,vs) taking a train, bus, etc./entraining/(P)'),
	(66376,'乗車駅','じょうしゃえき','(n) entraining point'),
	(66377,'乗車拒否','じょうしゃきょひ','(n) refusing to allow a passenger on board a train or into a bus or taxi'),
	(66378,'乗車券','じょうしゃけん','(n) passenger ticket/(P)'),
	(66379,'乗車口','じょうしゃぐち','(n) entrance to station'),
	(66380,'乗車賃','じょうしゃちん','(n) railway fare'),
	(66381,'乗手','のりて','(n) passenger/rider/good rider'),
	(66382,'乗除','じょうじょ','(n,vs) multiplication and division'),
	(66383,'乗場','のりば','(n) place for boarding vehicles/(P)'),
	(66384,'乗心地','のりごこち','(n) one\'s feeling while riding'),
	(66385,'乗数','じょうすう','(n) multiplier/multiplier factor'),
	(66386,'乗数効果','じょうすうこうか','(n) multiplier effect (econ.)'),
	(66387,'乗積','じょうせき','(n) product (in math)'),
	(66388,'乗船','じょうせん','(n,vs) embarking/embarkation/boarding'),
	(66389,'乗船券','じょうせんけん','(n) boat ticket/passage ticket'),
	(66390,'乗組','のりくみ','(n) crew'),
	(66391,'乗組員','のりくみいん','(n) crew/(P)'),
	(66392,'乗逃げ','のりにげ','(n) stealing a ride/stolen ride'),
	(66393,'乗入れ','のりいれ','(n) driving into'),
	(66394,'乗馬','じょうば','(n,vs) riding horse/saddle horse/(P)'),
	(66395,'乗馬靴','じょうばぐつ','(n) riding boots'),
	(66396,'乗馬隊','じょうばたい','(n) mounted corps/cavalcade'),
	(66397,'乗馬服','じょうばふく','(n) riding habit'),
	(66398,'乗物','のりもの','(n) vehicle/(P)'),
	(66399,'乗物酔い','のりものよい','(n) motion sickness'),
	(66400,'乗法','じょうほう','(n) multiplication'),
	(66401,'乗務','じょうむ','(n,vs) doing transport-related work'),
	(66402,'乗務員','じょうむいん','(n) trainman/train crew/(P)'),
	(66403,'乗用自動車','じょうようじどうしゃ','(n) passenger auto'),
	(66404,'乗用車','じょうようしゃ','(n) automobile/(P)'),
	(66405,'乗羃','じょうべき','(n) power (in math)'),
	(66406,'冗','じょう','(n) uselessness'),
	(66407,'冗員','じょういん','(n) (col) supernumerary/superfluous/useless workers'),
	(66408,'冗官','じょうかん','(n) supernumerary official'),
	(66409,'冗句','じょうく','(n) redundant phrase'),
	(66410,'冗言','じょうげん','(n) chatter/useless words'),
	(66411,'冗語','じょうご','(n) redundancy'),
	(66412,'冗舌','じょうぜつ','(adj-na,n) garrulity/loquacity/talkativeness'),
	(66413,'冗多','じょうた','(adj-na,n) superabundance'),
	(66414,'冗談','じょうだん','(n) jest/joke/(P)'),
	(66415,'冗談が過ぎる','じょうだんがすぎる','(exp) to carry a joke too far'),
	(66416,'冗談に紛らす','じょうだんにまぎらす','(exp) to turn it off as a joke'),
	(66417,'冗談めかして','じょうだんめかして','(exp) jokingly/in the form of a joke'),
	(66418,'冗談気味','じょうだんぎみ','(n) being somewhat (half) joking/half seriously/half in jest/in a jocular vein'),
	(66419,'冗談口','じょうだんぐち','(n) joke'),
	(66420,'冗談事','じょうだんこと','(n) joking matter'),
	(66421,'冗談抜き','じょうだんぬき','(n) seriously/joking aside'),
	(66422,'冗談半分','じょうだんはんぶん','(n) being somewhat (half) joking/half seriously/half in jest/in a jocular vein'),
	(66423,'冗長','じょうちょう','(adj-na,n) (1) tedious/verbose/prolix/(2) redundancy'),
	(66424,'冗長系','じょうちょうけい','(n) redundant system (string, line)'),
	(66425,'冗長性','じょうちょうせい','(n) redundancy'),
	(66426,'冗長度','じょうちょうど','(n) redundancy/relative redundancy (in information theory)'),
	(66427,'冗費','じょうひ','(n) unnecessary expense'),
	(66428,'冗筆','じょうひつ','(n) worthless painting and writing'),
	(66429,'冗物','じょうぶつ','(n) redundancy/superfluity'),
	(66430,'冗文','じょうぶん','(n) redundancy'),
	(66431,'冗漫','じょうまん','(adj-na,n) verbosity'),
	(66432,'冗用','じょうよう','(n) unnecessary work/unnecessary expense'),
	(66433,'剰','あまつさえ','(n) besides/moreover/in addition'),
	(66434,'剰','じょう','(n) besides/moreover/in addition'),
	(66435,'剰え','あまつさえ','(n) besides/moreover/in addition'),
	(66436,'剰員','じょういん','(n) surplus people'),
	(66437,'剰語','じょうご','(n) redundancy'),
	(66438,'剰費','じょうひ','(n) unnecessary expenses'),
	(66439,'剰余','じょうよ','(n) surplus/balance/remainder'),
	(66440,'剰余価値','じょうよかち','(n) surplus value'),
	(66441,'剰余金','じょうよきん','(n) surplus/balance/(P)'),
	(66442,'城','しろ','(n) castle/(P)'),
	(66443,'城を陥れる','しろをおとしいれる','(exp) to carry a castle'),
	(66444,'城を取る','しろをとる','(exp) to take a castle'),
	(66445,'城を襲う','しろをおそう','(exp) to raid a fort'),
	(66446,'城下','じょうか','(n) land near the castle'),
	(66447,'城下町','じょうかまち','(n) castle town/town around castle/(P)'),
	(66448,'城外','じょうがい','(n,vs) outside a castle'),
	(66449,'城廓','じょうかく','(n) fortress/castle/citadel/enclosure/castle walls'),
	(66450,'城郭','じょうかく','(n) fortress/castle/citadel/enclosure/castle walls/(P)'),
	(66451,'城塞','じょうさい','(n) fortress/stronghold/citadel'),
	(66452,'城砦','じょうさい','(n) fortress'),
	(66453,'城市','じょうし','(n) castle town/fortified town'),
	(66454,'城主','じょうしゅ','(n) lord of a castle/(P)'),
	(66455,'城跡','しろあと','(n) castle site/ruins of a castle'),
	(66456,'城跡','じょうせき','(n) castle site/ruins of a castle'),
	(66457,'城蹟','じょうせき','(n) castle site/ruins of a castle'),
	(66458,'城代','じょうだい','(n) chamberlain/castle keeper'),
	(66459,'城池','じょうち','(n) castle moat'),
	(66460,'城内','じょうない','(n-adv,n-t) inside a castle/(P)'),
	(66461,'城府','じょうふ','(n) town/town walls'),
	(66462,'城兵','じょうへい','(n) castle garrison'),
	(66463,'城壁','じょうへき','(n) rampart'),
	(66464,'城門','じょうもん','(n) castle gate'),
	(66465,'城塁','じょうるい','(n) fortress'),
	(66466,'城址','しろあと','(n) castle site/ruins of a castle'),
	(66467,'城址','じょうし','(n) castle site/ruins of a castle'),
	(66468,'場','ば','(n) place/field (physics)/(P)'),
	(66469,'場つなぎ','ばつなぎ','(n) filling in (e.g. between speakers at a meeting, acts at a show)/material used to fill in (between speeches at a meeting, etc.)/anecdote'),
	(66470,'場を取る','ばをとる','(exp) to occupy much space'),
	(66471,'場違い','ばちがい','(adj-na,exp,n) out-of-place/inappropriate/sticking out like a sore thumb/(P)'),
	(66472,'場外','じょうがい','(n) outside the hall or stadium/off the premises/(P)'),
	(66473,'場外株','じょうがいかぶ','(n) unlisted stocks'),
	(66474,'場外市場','ばがいしじょう','(n) over-the-counter market/OTC market'),
	(66475,'場外取引','じょうがいとりひき','(n) over-the-counter trading'),
	(66476,'場外取引','ばがいとりひき','(n) over-the-counter trading (transactions)/OTC trading'),
	(66477,'場外馬券','じょうがいばけん','(n) off-track betting'),
	(66478,'場慣れ','ばなれ','(n,vs) experience/being accustomed (to something)/poise in a critical situation'),
	(66479,'場繋ぎ','ばつなぎ','(n) filling in (e.g. between speakers at a meeting, acts at a show)/material used to fill in (between speeches at a meeting, etc.)/anecdote'),
	(66480,'場合','ばあい','(n-adv,n) case/situation/(P)'),
	(66481,'場合によって','ばあいによって','(exp) depending on the situation/should time and circumstances permit'),
	(66482,'場合による','ばあいによる','(exp) to depend (on the situation)/to be handled case by case'),
	(66483,'場合に応じて','ばあいにおうじて','(exp) in accordance with the situation'),
	(66484,'場合を除き','ばあいをのぞき','(exp) excluding the case when/when not'),
	(66485,'場所','ばしょ','(n) place/location/(P)'),
	(66486,'場所を取る','ばしょをとる','(exp) to take up (occupy) space'),
	(66487,'場所塞ぎ','ばしょふさぎ','(n) obstruction'),
	(66488,'場所手当','ばしょてあて','(n) allowance for non-salaried sumo wrestlers during tournaments'),
	(66489,'場所入','ばしょいり','(n,vs) arrival of the sumo wrestlers to the tournament venue'),
	(66490,'場所布団','ばしょぶとん','(n) waiting wrestler\'s sitting cushion (sumo)'),
	(66491,'場所柄','ばしょがら','(n-t) character of a place'),
	(66492,'場所柄弁えず','ばしょがらわきまえず','(exp) not in keeping with the occasion'),
	(66493,'場数','ばかず','(n) experiences'),
	(66494,'場代','ばだい','(n) rent/cover charge'),
	(66495,'場当たり','ばあたり','(n) playing to the gallery/haphazard'),
	(66496,'場内','じょうない','(n) on the grounds/(P)'),
	(66497,'場内放送','じょうないほうそう','(n) (announcement over) the public address system (e.g., in stadium)'),
	(66498,'場馴れ','ばなれ','(n,vs) experience/being accustomed (to something)/poise in a critical situation'),
	(66499,'場末','ばすえ','(n) squalid outskirts'),
	(66500,'場味','ばあじ','(n) market sentiment'),
	(66501,'場面','ばめん','(n) scene/setting (e.g., of novel)/(P)'),
	(66502,'場立ち','ばたち','(n) security house\'s exchange floor trader'),
	(66503,'壌','じょう','(n) (obsc) 10^28/ten octillion (American)/ten thousand quadrillion (British)'),
	(66504,'嬢','じょう','(n) young woman/(P)'),
	(66505,'常','つね','(n,adj-no) usual state of things'),
	(66506,'常','とこ','(adv) ever/endless/(P)'),
	(66507,'常','とわ','(adj-na,n) eternity/perpetuity/immortality'),
	(66508,'常々','つねづね','(adv,n) always/usually'),
	(66509,'常しえ','とこしえ','(adj-na,n) eternity'),
	(66510,'常しなえ','とこしなえ','(adj-na) eternity'),
	(66511,'常に','つねに','(adv) always/constantly/(P)'),
	(66512,'常闇','とこやみ','(n) everlasting darkness'),
	(66513,'常温','じょうおん','(n) normal or average or fixed temperature'),
	(66514,'常夏','とこなつ','(n) everlasting summer'),
	(66515,'常夏の国','とこなつのくに','(n) land of everlasting summer'),
	(66516,'常会','じょうかい','(n) regular meeting'),
	(66517,'常軌','じょうき','(n) proper course/beaten track/(P)'),
	(66518,'常軌を逸した','じょうきをいっした','(adj) aberrant'),
	(66519,'常客','じょうきゃく','(n) regular customer/patron'),
	(66520,'常勤','じょうきん','(n,vs) full-time employment/(P)'),
	(66521,'常雇い','じょうやとい','(n) regular employee'),
	(66522,'常事','じょうじ','(n) normal affair'),
	(66523,'常時','じょうじ','(n-adv,n-t) usually/ordinarily/(P)'),
	(66524,'常時接続','じょうじせつぞく','(n) always-on connection'),
	(66525,'常識','じょうしき','(n) common sense/(P)'),
	(66526,'常識に欠ける','じょうしきにかける','(exp) to lack in common sense'),
	(66527,'常識家','じょうしきか','(n) sensible person'),
	(66528,'常識人','じょうしきじん','(n) straightforward (plain) common-sense man'),
	(66529,'常識的','じょうしきてき','(adj-na) ordinary/sensible/commonplace/(P)'),
	(66530,'常習','じょうしゅう','(n,vs) custom/common practice/common practise/habit/(P)'),
	(66531,'常習者','じょうしゅうしゃ','(n) habitual offender'),
	(66532,'常習的','じょうしゅうてき','(adj-na) habitual'),
	(66533,'常習犯','じょうしゅうはん','(n) habitual criminal/recidivism'),
	(66534,'常住','じょうじゅう','(adv,n) permanent residence/usually'),
	(66535,'常住坐臥','じょうじゅうざが','(n-adv) at all times/day in, day out/constantly/always'),
	(66536,'常宿','じょうやど','(n) one\'s regular inn or hotel'),
	(66537,'常春','とこはる','(n) everlasting spring'),
	(66538,'常勝','じょうしょう','(n) invincible'),
	(66539,'常常','つねづね','(adv,n) always/usually'),
	(66540,'常食','じょうしょく','(n,vs) daily food/regular diet/staple food'),
	(66541,'常人','じょうじん','(n) ordinary man or person'),
	(66542,'常数','じょうすう','(n) (math) constant'),
	(66543,'常世','とこよ','(n) distant'),
	(66544,'常世の国','とこよのくに','(n) distant country/heaven/hades'),
	(66545,'常設','じょうせつ','(n,vs) standing (a thing, in a place)/permanent/(P)'),
	(66546,'常設館','じょうせつかん','(n) movie theater (theatre) (dated term)/cinema'),
	(66547,'常節','とこぶし','(n) ear shell'),
	(66548,'常体','じょうたい','(n) (ling) direct style'),
	(66549,'常態','じょうたい','(n) normal state (condition)'),
	(66550,'常置','じょうち','(n,adj-no) permanent/standing'),
	(66551,'常置委員会','じょうちいいんかい','(n) standing committee'),
	(66552,'常駐','じょうちゅう','(n,vs) staying permanently/being stationed/resident/(P)'),
	(66553,'常電導磁気浮上式鉄道','じょうでんどうじきふじょうしきてつどう','(n) non-superconducting maglev train'),
	(66554,'常套句','じょうとうく','(n) (1) cliche/(2) frequently used musical (guitar) phrase'),
	(66555,'常套語','じょうとうご','(n) hackneyed expression'),
	(66556,'常套手段','じょうとうしゅだん','(n) one\'s habitual practice (practise)'),
	(66557,'常套表現','じょうとうひょうげん','(n) conventional (stock) phrase/hackneyed expression/platitude/cliche'),
	(66558,'常道','じょうどう','(n) normal or proper practice (practise)'),
	(66559,'常得意','じょうとくい','(n) regular customer/patron'),
	(66560,'常日頃','つねひごろ','(n-t) always/usually'),
	(66561,'常任','じょうにん','(n,vs) standing/regular/permanent/(P)'),
	(66562,'常任委員','じょうにんいいん','(n) standing committee'),
	(66563,'常任委員会','じょうにんいいんかい','(n) standing committee/(P)'),
	(66564,'常任指揮者','じょうにんしきしゃ','(n) regular (permanent) conductor'),
	(66565,'常任理事国','じょうにんりじこく','(n) standing member-nation of the U.N. Security Council'),
	(66566,'常備','じょうび','(n,vs) standing/reserve'),
	(66567,'常備金','じょうびきん','(n) reserve fund'),
	(66568,'常備軍','じょうびぐん','(n) standing army'),
	(66569,'常備薬','じょうびやく','(n) household medicine'),
	(66570,'常分数','じょうぶんすう','(n) proper fraction'),
	(66571,'常平倉','じょうへいそう','(n) (historical) granary'),
	(66572,'常法','じょうほう','(n) usual method/usual technique'),
	(66573,'常民','じょうみん','(n) (common) people'),
	(66574,'常務','じょうむ','(n) (1) (abbr) managing director/executive director/(2) routine business/regular business/(P)'),
	(66575,'常務取締役','じょうむとりしまりやく','(n) managing director'),
	(66576,'常夜灯','じょうやとう','(n) a night-light'),
	(66577,'常用','じょうよう','(n,vs) habitual use/daily use/(P)'),
	(66578,'常用外','じょうようがい','(exp) (kanji) not in the Jouyou set'),
	(66579,'常用漢字','じょうようかんじ','(n) kanji for common use/(P)'),
	(66580,'常用者','じょうようしゃ','(n) constant user/addict'),
	(66581,'常用手段','じょうようしゅだん','(n) one\'s usual practice/one\'s old trick/one\'s usual modus operandi/the same old tactic'),
	(66582,'常用対数','じょうようたいすう','(n) logarithm (base 10)/common logarithm'),
	(66583,'常用癖','じょうようへき','(n) addiction'),
	(66584,'常陸梅','ひたちうめ','(n) (sumo) era during early 1900s dominated by the grand champions Hitachiyama and Umegatani II'),
	(66585,'常陸梅時代','ひたちうめじだい','(n) (sumo) era during early 1900s dominated by the grand champions Hitachiyama and Umegatani II'),
	(66586,'常緑','じょうりょく','(n) evergreen'),
	(66587,'常緑樹','じょうりょくじゅ','(n) evergreen tree'),
	(66588,'常例','じょうれい','(n) usual practice/usual practise/custom/common usage'),
	(66589,'常連','じょうれん','(n) regular customer/(P)'),
	(66590,'情','じょう','(n) feelings/emotion/passion/(P)'),
	(66591,'情が強い','じょうがこわい','(n) be stubborn/be hardheaded'),
	(66592,'情が薄い','じょうがうすい','(n) be coldhearted (hardhearted)'),
	(66593,'情け','なさけ','(n) sympathy/compassion/(P)'),
	(66594,'情けない','なさけない','(adj) miserable/pitiable/shameful/deplorable/(P)'),
	(66595,'情けを交わす','なさけをかわす','(exp) to have sexual intercourse'),
	(66596,'情け深い','なさけぶかい','(adj) tender-hearted/compassionate/(P)'),
	(66597,'情け知らず','なさけしらず','(n) coldhearted/pitiless'),
	(66598,'情け無い','なさけない','(adj) miserable/pitiable/shameful/deplorable'),
	(66599,'情け容赦','なさけようしゃ','(n) mercy'),
	(66600,'情ない','なさけない','(adj) miserable/pitiable/shameful/deplorable'),
	(66601,'情の深い人','じょうのふかいひと','(n) kindhearted person'),
	(66602,'情の籠もった','じょうのこもった','(adj) warmhearted/sympathetic'),
	(66603,'情を張る','じょうをはる','(exp) to be obstinate'),
	(66604,'情を明かす','じょうをあかす','(exp) to disclose the true facts'),
	(66605,'情愛','じょうあい','(n) affection/love'),
	(66606,'情意','じょうい','(n) feeling/emotion/will'),
	(66607,'情意投合','じょういとうごう','(n,vs) (coincidence of) mutual sentiment'),
	(66608,'情炎','じょうえん','(n) passion/flaming desires'),
	(66609,'情焔','じょうえん','(n) burning passions/flaming desires'),
	(66610,'情歌','じょうか','(n) love song'),
	(66611,'情火','じょうか','(n) passion (of love)'),
	(66612,'情感','じょうかん','(n) feeling/sensitivity/emotion/(P)'),
	(66613,'情機','じょうき','(n) (abbr) information systems'),
	(66614,'情宜','じょうぎ','(n) friendly feelings/fellowship'),
	(66615,'情義','じょうぎ','(n) justice and humanity'),
	(66616,'情誼','じょうぎ','(n) friendly feelings/fellowship'),
	(66617,'情況','じょうきょう','(n) state of affairs (around you)/situation/circumstances'),
	(66618,'情況証拠','じょうきょうしょうこ','(n) circumstantial evidence'),
	(66619,'情景','じょうけい','(n) spectacle/sight/scene/(P)'),
	(66620,'情交','じょうこう','(n,vs) intimacy/sexual intercourse'),
	(66621,'情史','じょうし','(n) Ming Dynasty love story'),
	(66622,'情死','じょうし','(n,vs) double love suicide'),
	(66623,'情事','じょうじ','(n) love affair/liaison'),
	(66624,'情実','じょうじつ','(n) real situations/personal consideration/private circumstances/favoritism/favouritism'),
	(66625,'情実人事','じょうじつじんじ','(n) personnel changes through favoritism'),
	(66626,'情趣','じょうしゅ','(n) mood/sentiment/artistic effect'),
	(66627,'情緒','じょうしょ','(n) emotion/feeling/(P)'),
	(66628,'情緒','じょうちょ','(n) emotion/feeling/(P)'),
	(66629,'情緒障害','じょうしょしょうがい','(n,vs) (suffering) an emotional disturbance'),
	(66630,'情緒障害','じょうちょしょうがい','(n,vs) (suffering) an emotional disturbance'),
	(66631,'情緒障害児','じょうしょしょうがいじ','(n) emotionally disturbed child'),
	(66632,'情緒障害児','じょうちょしょうがいじ','(n) emotionally disturbed child'),
	(66633,'情緒纒綿','じょうしょてんめん','(n) tender sentiments/being overcome with emotions/having a tender feeling (for a person)'),
	(66634,'情緒纒綿','じょうちょてんめん','(n) tender sentiments/being overcome with emotions/having a tender feeling (for a person)'),
	(66635,'情状','じょうじょう','(n) circumstances'),
	(66636,'情状酌量','じょうじょうしゃくりょう','(n,vs) taking the extenuating circumstances into consideration'),
	(66637,'情深い','なさけぶかい','(adj) tender-hearted/compassionate'),
	(66638,'情人','じょうじん','(n) lover/sweetheart/mistress'),
	(66639,'情人','じょうにん','(n) lover/sweetheart/mistress'),
	(66640,'情勢','じょうせい','(n) state of things/state of affairs/condition/situation/circumstances/(P)'),
	(66641,'情操','じょうそう','(n) sentiment'),
	(66642,'情態','じょうたい','(n) current status/condition/situation/circumstances/state'),
	(66643,'情知らず','なさけしらず','(n) coldhearted/pitiless'),
	(66644,'情痴','じょうち','(n) love foolery'),
	(66645,'情調','じょうちょう','(n) atmosphere/mood/sentiment'),
	(66646,'情熱','じょうねつ','(adj-na,n) passion/enthusiasm/zeal/(P)'),
	(66647,'情念','じょうねん','(n) sentiments/passions'),
	(66648,'情夫','いろ','(n) lover'),
	(66649,'情夫','じょうふ','(n) lover'),
	(66650,'情婦','じょうふ','(n) mistress/lover/prostitute'),
	(66651,'情報','じょうほう','(n) (1) information/news/(2) (military) intelligence/(3) gossip/(P)'),
	(66652,'情報を収めた本','じょうほうをおさめたほん','(exp) book containing the information'),
	(66653,'情報スーパーハイウェイ','じょうほうスーパーハイウェイ','(n) information superhighway'),
	(66654,'情報スーパーハイウエー','じょうほうスーパーハイウエー','(n) information superhighway'),
	(66655,'情報セキュリティ','じょうほうセキュリティ','(n) information security'),
	(66656,'情報ハイウェー','じょうほうハイウェー','(n) information highway'),
	(66657,'情報化','じょうほうか','(n,vs) computerization/computerisation'),
	(66658,'情報化社会','じょうほうかしゃかい','(n) information society/(P)'),
	(66659,'情報可視化','じょうほうかしか','(n) information visualization/information visualisation'),
	(66660,'情報科学','じょうほうかがく','(n) information science/computer science'),
	(66661,'情報学','じょうほうがく','(n) informatics'),
	(66662,'情報機器','じょうほうきき','(n) information systems'),
	(66663,'情報技術','じょうほうぎじゅつ','(n) information technology (IT)'),
	(66664,'情報共有','じょうほうきょうゆう','(n) information sharing'),
	(66665,'情報検索','じょうほうけんさく','(n) information retrieval'),
	(66666,'情報源','じょうほうげん','(n) source of information/message source'),
	(66667,'情報公開条例','じょうほうこうかいじょうれい','(n) information-disclosure ordinance'),
	(66668,'情報公開法','じょうほうこうかいほう','(n) (U.S.) Freedom of Information Act'),
	(66669,'情報工学','じょうほうこうがく','(n) computer science'),
	(66670,'情報産業','じょうほうさんぎょう','(n) information industry/(P)'),
	(66671,'情報誌','じょうほうし','(n) information magazine'),
	(66672,'情報主要素','じょうほうしゅようそ','(n) essential elements of information'),
	(66673,'情報収集','じょうほうしゅうしゅう','(n) intelligence gathering'),
	(66674,'情報収集衛星','じょうほうしゅうしゅうえいせい','(n) information-gathering satellite'),
	(66675,'情報処理','じょうほうしょり','(n) data processing/(P)'),
	(66676,'情報通信','じょうほうつうしん','(n) telecommunications'),
	(66677,'情報部','じょうほうぶ','(n) information bureau/intelligence department/(P)'),
	(66678,'情報網','じょうほうもう','(n) intelligence or information network'),
	(66679,'情報理論','じょうほうりろん','(n) information theory'),
	(66680,'情報量','じょうほうりょう','(n) information content/information volume'),
	(66681,'情報量が多い','じょうほうりょうがおおい','(n) more informative'),
	(66682,'情味','じょうみ','(n) charm/attractiveness/humanity'),
	(66683,'情無い','なさけない','(adj) miserable/pitiable/shameful/deplorable'),
	(66684,'情慾','じょうよく','(n) passions/sexual desire/lust'),
	(66685,'情欲','じょうよく','(n) passions/sexual desire/lust'),
	(66686,'情理','じょうり','(n) emotion and reason'),
	(66687,'情話','じょうわ','(n) conversing from the heart/love story'),
	(66688,'擾乱','じょうらん','(n,vs) disturbance'),
	(66689,'条','じょう','(n) (1) article (in document)/provision/(2) stripe/streak/line'),
	(66690,'条款','じょうかん','(n) stipulation/article/clause/provision'),
	(66691,'条規','じょうき','(n) stipulation'),
	(66692,'条件','じょうけん','(n) condition(s)/term(s)/requirement(s)/(P)'),
	(66693,'条件が揃う','じょうけんがそろう','(exp) to satisfy the requirements'),
	(66694,'条件づけ','じょうけんづけ','(n) conditioning'),
	(66695,'条件を充たす','じょうけんをみたす','(exp) to answer the requirement'),
	(66696,'条件を呑む','じょうけんをのむ','(exp) to accept the conditions'),
	(66697,'条件を満たす','じょうけんをみたす','(exp) to answer the requirement'),
	(66698,'条件闘争','じょうけんとうそう','(n) negotiation of conditions'),
	(66699,'条件反射','じょうけんはんしゃ','(n) conditioned response'),
	(66700,'条件付き','じょうけんつき','(exp) conditionally/with conditions attached/(P)'),
	(66701,'条件付き表現式','じょうけんつきひょうげんしき','(n) conditional expression (programming, programing)'),
	(66702,'条件付け','じょうけんづけ','(n) conditioning'),
	(66703,'条件文','じょうけんぶん','(n) (comp) conditional statement'),
	(66704,'条件変数','じょうけんへんすう','(n) conditional variable'),
	(66705,'条項','じょうこう','(n) clause/article/stipulations/(P)'),
	(66706,'条痕','じょうこん','(n) linear mark/abrasion/scratch/streak'),
	(66707,'条虫','じょうちゅう','(n) tapeworm'),
	(66708,'条文','じょうぶん','(n) text/provisions (act, treaty)/(P)'),
	(66709,'条片','じょうへん','(n) strip'),
	(66710,'条目','じょうもく','(n) article/clause/stipulation'),
	(66711,'条約','じょうやく','(n) treaty/pact/(P)'),
	(66712,'条約の締結','じょうやくのていけつ','(n) conclusion of treaty'),
	(66713,'条約加盟国','じょうやくかめいこく','(n) signatory countries/members of a treaty'),
	(66714,'条約国','じょうやくこく','(n) a treaty power'),
	(66715,'条理','じょうり','(n) reason/(P)'),
	(66716,'条里制','じょうりせい','(n) system of land subdivision in ancient Japan'),
	(66717,'条令','じょうれい','(n) regulation/ordinance'),
	(66718,'条例','じょうれい','(n) regulations/rules/laws/ordinance/(P)'),
	(66719,'杖','つえ','(n) cane/walking stick/staff/(P)'),
	(66720,'杖を携える','つえをたずさえる','(exp) to carry a stick in one\'s hand'),
	(66721,'杖術','じょうじゅつ','(n) form of martial art using a cane staff'),
	(66722,'杖柱','つえはしら','(n) person upon whom one relies'),
	(66723,'杖道','じょうどう','(n) form of martial art using a cane staff'),
	(66724,'浄衣','じょうえ','(n) white robe or costume'),
	(66725,'浄域','じょういき','(n) sacred ground'),
	(66726,'浄化','じょうか','(n,vs) purification/cleanup/(P)'),
	(66727,'浄化槽','じょうかそう','(n) septic tank/tank for purifying water/(P)'),
	(66728,'浄化装置','じょうかそうち','(n) purifier'),
	(66729,'浄火','じょうか','(n) sacred fire'),
	(66730,'浄界','じょうかい','(n) sacred ground/the Pure Land'),
	(66731,'浄罪','じょうざい','(n) cleansing of sins'),
	(66732,'浄財','じょうざい','(n) monetary offering/donation'),
	(66733,'浄写','じょうしゃ','(n,vs) clean or fair copy'),
	(66734,'浄書','じょうしょ','(n,vs) clean copy'),
	(66735,'浄水','じょうすい','(n) clean water/(P)'),
	(66736,'浄水器','じょうすいき','(n) water filter/water purification system'),
	(66737,'浄水場','じょうすいじょう','(n) water purification (filtering) plant'),
	(66738,'浄水地','じょうすいち','(n) (clean-water) reservoir'),
	(66739,'浄土','じょうど','(n) the Pure Land/Buddhist paradise/faith in rebirth in the Western Heaven of the Buddha Amitabha/(P)'),
	(66740,'浄土教','じょうどきょう','(n) Pure Land teachings'),
	(66741,'浄土宗','じょうどしゅう','(n) Pure Land sect (of Buddhism)/Jodo (sect)'),
	(66742,'浄土真宗','じょうどしんしゅう','(n) Jodo Shinshu (offshoot of the Jodo sect)/(P)'),
	(66743,'浄瑠璃','じょうるり','(n) ballad drama/drama narrator for the bunraku theatre (theater)'),
	(66744,'状','じょう','(n,n-suf) shape/(P)'),
	(66745,'状況','じょうきょう','(n) state of affairs (around you)/situation/circumstances/(P)'),
	(66746,'状況によって','じょうきょうによって','(exp) depending on the situation/depending on circumstances'),
	(66747,'状況に依る','じょうきょうによる','(exp) (col) It depends on the situation'),
	(66748,'状況意味論','じょうきょういみろん','(n) situation semantics'),
	(66749,'状況証拠','じょうきょうしょうこ','(n) circumstantial evidence'),
	(66750,'状況把握','じょうきょうはあく','(n) one\'s grasp of the situation/knowing how matters stand'),
	(66751,'状況判断','じょうきょうはんだん','(n) one\'s assessment of the situation'),
	(66752,'状差し','じょうさし','(n) letter rack'),
	(66753,'状勢','じょうせい','(n) state of things/state of affairs/condition/situation/circumstances'),
	(66754,'状態','じょうたい','(n) current status/condition/situation/circumstances/state/(P)'),
	(66755,'状袋','じょうぶくろ','(n) envelope'),
	(66756,'畳','じょう','(n) -tatami mats (counter)/(P)'),
	(66757,'畳','たたみ','(n) tatami mat (Japanese straw floor coverings)/(P)'),
	(66758,'畳','たとう','(n) (abbr) folding paper-case/kimono wrapping paper'),
	(66759,'畳の上で死ぬ','たたみのうえでしぬ','(exp) to die a natural death/to die in one\'s own bed'),
	(66760,'畳の上の水練','たたみのうえのすいれん','(exp) practising swimming on land/dry swimming exercise'),
	(66761,'畳の表を替える','たたみのおもてをかえる','(exp) to replace the covers of old mats with new ones'),
	(66762,'畳まる','たたまる','(v5r,vi) to be folded (up)'),
	(66763,'畳みかける','たたみかける','(v1,vt) (uk) to press for an answer/to shower questions on someone'),
	(66764,'畳み椅子','たたみいす','(n) folding (collapsible) chair'),
	(66765,'畳み掛ける','たたみかける','(v1,vt) (uk) to press for an answer/to shower questions on someone'),
	(66766,'畳み込む','たたみこむ','(v5m,vt) to fold in/to bear deep in mind/to follow up'),
	(66767,'畳み地図','たたみちず','(n) folding map'),
	(66768,'畳む','たたむ','(v5m,vt) to fold (clothes)/(P)'),
	(66769,'畳鰯','たたみいわし','(n) sheet of dried sardines'),
	(66770,'畳韻','じょういん','(n) repeated (recurring) rhymes (in Chinese poetry)'),
	(66771,'畳屋','たたみや','(n) matmaker/mat dealer'),
	(66772,'畳語','じょうご','(n) syllable repetition (indicating plurals)'),
	(66773,'畳紙','たとうがみ','(n) folding paper-case/kimono wrapping paper'),
	(66774,'畳字','じょうじ','(n) repetition of the previous character'),
	(66775,'畳職','たたみしょく','(n) tatami maker'),
	(66776,'畳針','たたみはり','(n) tatami needle'),
	(66777,'畳水練','たたみすいれん','(n) book learning (useless as practicing swimming on tatami)'),
	(66778,'畳数','じょうすう','(n) number of tatami (mats)'),
	(66779,'畳成語','じょうせいご','(n) reiterative'),
	(66780,'畳替え','たたみがえ','(n) renewing mats/refacing mats'),
	(66781,'畳表','たたみおもて','(n) mat facing'),
	(66782,'畳敷','たたみじき','(adj-no) tatami-matted'),
	(66783,'畳敷き','たたみじき','(adj-no) tatami-matted'),
	(66784,'畳敷きの部屋','たたみじきのへや','(n) straw-matted room'),
	(66785,'蒸かす','ふかす','(v5s,vt) to steam/(P)'),
	(66786,'蒸ける','ふける','(v1,vi) to become ready to eat (as a result of steaming)'),
	(66787,'蒸し','むし','(n,n-suf) steaming/(P)'),
	(66788,'蒸し菓子','むしがし','(n) steamed cake'),
	(66789,'蒸し器','むしき','(n) steamer'),
	(66790,'蒸し暑い','むしあつい','(adj) humid/sultry/(P)'),
	(66791,'蒸し焼き','むしやき','(n) baking foods in a covered pan/foods baked in a covered pan'),
	(66792,'蒸し蒸し','むしむし','(adv,n) (uk) hot and humid'),
	(66793,'蒸し鍋','むしなべ','(n) steamer/casserole dish'),
	(66794,'蒸し風呂','むしぶろ','(n) steam bath'),
	(66795,'蒸し返す','むしかえす','(v5s,vt) to reheat/to steam over/to bring up again/to take up again a problem that has been dealt with/(P)'),
	(66796,'蒸す','むす','(v5s,vt) to steam/to poultice/to be sultry/(P)'),
	(66797,'蒸らす','むらす','(v5s,vt) to cook by steam'),
	(66798,'蒸れる','むれる','(v1,vi) to be stuffy/to moulder/to molder'),
	(66799,'蒸器','むしき','(n) steamer'),
	(66800,'蒸気','じょうき','(n) steam/vapour/vapor/(P)'),
	(66801,'蒸気圧','じょうきあつ','(n) steam pressure'),
	(66802,'蒸気機関','じょうききかん','(n) steam engine'),
	(66803,'蒸気機関車','じょうききかんしゃ','(n) steam locomotive'),
	(66804,'蒸気船','じょうきせん','(n) steamship'),
	(66805,'蒸散','じょうさん','(n,vs) evaporation'),
	(66806,'蒸着','じょうちゃく','(n,vs) evaporate'),
	(66807,'蒸発','じょうはつ','(n,vs) evaporation/unexplained disappearance/(P)'),
	(66808,'蒸発皿','じょうはつざら','(n) evaporating dish'),
	(66809,'蒸発熱','じょうはつねつ','(n) evaporation heat'),
	(66810,'蒸民','じょうみん','(n) the masses/the people'),
	(66811,'蒸溜','じょうりゅう','(n,vs) distillation'),
	(66812,'蒸留','じょうりゅう','(n,vs) distillation'),
	(66813,'蒸留器','じょうりゅうき','(n) a still'),
	(66814,'蒸留酒','じょうりゅうしゅ','(n) distilled liquor'),
	(66815,'蒸留水','じょうりゅうすい','(n) distilled water'),
	(66816,'蒸籠','せいろ','(n) (uk) basket used for steaming food'),
	(66817,'蒸籠','せいろう','(n) (uk) basket used for steaming food'),
	(66818,'譲り合い','ゆずりあい','(n) compromises'),
	(66819,'譲り合う','ゆずりあう','(v5u,vt) to give and take/to make mutual concessions/to compromise'),
	(66820,'譲り受ける','ゆずりうける','(v1,vt) to inherit/to receive/to take over by transfer'),
	(66821,'譲り状','ゆずりじょう','(n) deed of transfer'),
	(66822,'譲り渡す','ゆずりわたす','(v5s,vt) to hand over/to turn over/to cede/(P)'),
	(66823,'譲る','ゆずる','(v5r,vt) to turn over/to assign/to hand over/to transmit/to convey/to sell/to dispose of/to yield/to surrender/(P)'),
	(66824,'譲位','じょうい','(n,vs) abdication'),
	(66825,'譲許の保障','じょうきょのほしょう','(n) security of (tariff) concessions'),
	(66826,'譲許表','じょうきょひょう','(n) schedule of (tariff) concessions'),
	(66827,'譲渡','じょうと','(n,vs) transfer/assignment/conveyance/(P)'),
	(66828,'譲渡所得','じょうとしょとく','(n) capital gains'),
	(66829,'譲渡人','じょうとにん','(n) transferor/assignor'),
	(66830,'譲渡人','ゆずりわたしにん','(n) transferor/assignor'),
	(66831,'譲渡性預金','じょうとせいよきん','(n) negotiable deposit'),
	(66832,'譲渡担保','じょうとたんぽ','(n) mortgage'),
	(66833,'譲歩','じょうほ','(n,vs) concession/conciliation/compromise/(P)'),
	(66834,'譲与','じょうよ','(n,vs) transfer'),
	(66835,'譲葉','ゆずりは','(n) yuzuriha plant'),
	(66836,'醸し出す','かもしだす','(v5s,vt) to engender/to bring about'),
	(66837,'醸す','かもす','(v5s,vt) to brew/to cause/to give rise to/to distill'),
	(66838,'醸成','じょうせい','(n,vs) brew/foment/breed/(P)'),
	(66839,'醸造','じょうぞう','(n,vs) brewing/distillation/(P)'),
	(66840,'醸造家','じょうぞうか','(n) brewer'),
	(66841,'醸造学','じょうぞうがく','(n) zymurgy'),
	(66842,'醸造業','じょうぞうぎょう','(n) brewing industry'),
	(66843,'醸造酒','じょうぞうしゅ','(n) brewage/liquor'),
	(66844,'醸造所','じょうぞうしょ','(n) brewery/distillery'),
	(66845,'醸造所','じょうぞうじょ','(n) brewery/distillery'),
	(66846,'醸造酢','じょうぞうす','(n) brewed vinegar'),
	(66847,'醸母','じょうぼ','(n) leaven/yeast'),
	(66848,'錠','じょう','(n) (1) lock/padlock/(2) (suf) tablet/lozenge/pill/(P)'),
	(66849,'錠が下りている','じょうがおりている','(exp) to be locked'),
	(66850,'錠をかける','じょうをかける','(exp) to fasten a lock'),
	(66851,'錠を下ろす','じょうをおろす','(exp) to lock/to fasten a lock'),
	(66852,'錠を掛ける','じょうをかける','(exp) to fasten a lock'),
	(66853,'錠剤','じょうざい','(n) pill/lozenge/tablet/(P)'),
	(66854,'錠前','じょうまえ','(n) lock'),
	(66855,'錠前屋','じょうまえや','(n) locksmith'),
	(66856,'嘱する','ぞくする','(vs-s) to belong to/to come under/to be affiliated with/to be subject to'),
	(66857,'嘱託','しょくたく','(n,vs) (1) commission/charge (person with)/entrusting with/(2) part-time (employee)/(P)'),
	(66858,'嘱託殺人','しょくたくさつじん','(n) contract murder'),
	(66859,'嘱望','しょくぼう','(n,vs) (having great) expectation/pinning one\'s hopes on/(P)'),
	(66860,'嘱目','しょくもく','(n,vs) paying attention to/catching one\'s eye'),
	(66861,'埴生','はにゅう','(n) clay soil'),
	(66862,'埴猪口','へなちょこ','(n) (uk) novice/greenhorn'),
	(66863,'埴輪','はにわ','(n) haniwa (unglazed earthen objects fashioned in ancient Japan)'),
	(66864,'飾り','かざり','(n,n-suf) decoration/(P)'),
	(66865,'飾りつける','かざりつける','(v1,vt) to decorate/to display'),
	(66866,'飾り気','かざりけ','(n) affectation/showing off/(P)'),
	(66867,'飾り気のない','かざりけのない','(adj) plain/unaffected'),
	(66868,'飾り気の無い','かざりけのない','(adj) plain/unaffected'),
	(66869,'飾り皿','かざりざら','(n) ornamental plate'),
	(66870,'飾り職','かざりしょく','(n) maker of metallic ornaments'),
	(66871,'飾り窓','かざりまど','(n) show window/display window'),
	(66872,'飾り棚','かざりだな','(n) display shelf or case'),
	(66873,'飾り付け','かざりつけ','(n) decoration/arrangement/(P)'),
	(66874,'飾り付ける','かざりつける','(v1,vt) to decorate/to display'),
	(66875,'飾り物','かざりもの','(n) ornament/decoration/figurehead'),
	(66876,'飾り立てる','かざりたてる','(v1,vt) to decorate gaudily/to deck out'),
	(66877,'飾り枠','かざりわく','(n) decorated frame/decorative surrounds'),
	(66878,'飾る','かざる','(v5r,vt) to decorate/to ornament/to adorn/(P)'),
	(66879,'飾付','かざりつけ','(n) decoration/arrangement'),
	(66880,'拭い取る','ぬぐいとる','(v5r,vt) to wipe off/to wipe out/to expunge'),
	(66881,'拭う','ぬぐう','(v5u,vt) to wipe/(P)'),
	(66882,'拭き込む','ふきこむ','(v5m,vt) to wipe thoroughly/to polish'),
	(66883,'拭き取る','ふきとる','(v5r,vt) to wipe off/to wipe up'),
	(66884,'拭き消す','ふきけす','(v5s) to wipe out/to erase'),
	(66885,'拭き掃除','ふきそうじ','(n,vs) cleaning/scrubbing'),
	(66886,'拭く','ふく','(v5k,vt) to wipe/to dry/(P)'),
	(66887,'植えつける','うえつける','(v1,vt) to plant'),
	(66888,'植える','うえる','(v1,vt) to plant/to grow/(P)'),
	(66889,'植え込み','うえこみ','(n) thick growth of plants/plantation/shrubbery'),
	(66890,'植え込む','うえこむ','(v5m,vt) to plant'),
	(66891,'植え替え','うえかえ','(n) transplanting/transplantation'),
	(66892,'植え替える','うえかえる','(v1) to transplant/to reset'),
	(66893,'植え付け','うえつけ','(n) planting'),
	(66894,'植え付ける','うえつける','(v1,vt) to plant'),
	(66895,'植え木','うえき','(n) garden shrubs/trees/potted plant'),
	(66896,'植わる','うわる','(v5r,vi) to be planted'),
	(66897,'植込み','うえこみ','(n) thick growth of plants/plantation/shrubbery'),
	(66898,'植栽','しょくさい','(n,vs) raising trees and plants'),
	(66899,'植字','しょくじ','(n,vs) typesetting'),
	(66900,'植字機','しょくじき','(n) typesetting machine'),
	(66901,'植樹','しょくじゅ','(n,vs) tree-planting/(P)'),
	(66902,'植樹祭','しょくじゅさい','(n) tree-planting ceremony/Arbor Day'),
	(66903,'植樹事業','しょくじゅじぎょう','(n) tree-planting program/tree-planting programme'),
	(66904,'植生','しょくせい','(n) vegetation'),
	(66905,'植生図','しょくせいず','(n) vegetation map'),
	(66906,'植皮','しょくひ','(n,vs) skin grafting'),
	(66907,'植付','うえつけ','(n) planting'),
	(66908,'植付ける','うえつける','(v1,vt) to plant'),
	(66909,'植物','しょくぶつ','(n) plant/vegetation/(P)'),
	(66910,'植物園','しょくぶつえん','(n) botanical garden/(P)'),
	(66911,'植物界','しょくぶつかい','(n) the plant kingdom'),
	(66912,'植物学','しょくぶつがく','(n) botany'),
	(66913,'植物採集','しょくぶつさいしゅう','(n) plant collecting'),
	(66914,'植物誌','しょくぶつし','(n) flora'),
	(66915,'植物質','しょくぶつしつ','(n) vegetable matter'),
	(66916,'植物状態','しょくぶつじょうたい','(n) vegetative state'),
	(66917,'植物人間','しょくぶつにんげん','(n) comatose person/human vegetable'),
	(66918,'植物性脂肪','しょくぶつせいしぼう','(n) vegetable fat'),
	(66919,'植物性繊維','しょくぶつせいせんい','(n) vegetable fiber/vegetable fibre'),
	(66920,'植物性蛋白','しょくぶつせいたんぱく','(n) vegetable protein'),
	(66921,'植物相','しょくぶつそう','(n) flora (e.g., of a region)'),
	(66922,'植物油','しょくぶつゆ','(n) vegetable oil'),
	(66923,'植民','しょくみん','(n,vs) colonization/colonisation'),
	(66924,'植民地','しょくみんち','(n) colony/(P)'),
	(66925,'植民地化','しょくみんちか','(n) colonization/colonisation'),
	(66926,'植民地支配','しょくみんちしはい','(n) colonial rule'),
	(66927,'植民地主義','しょくみんちしゅぎ','(n) colonialism'),
	(66928,'植民地政策','しょくみんちせいさく','(n) colonial policy'),
	(66929,'植民地統治','しょくみんちとうち','(n) colonial rule'),
	(66930,'植毛','しょくもう','(n,vs) hair transplantation'),
	(66931,'植毛術','しょくもうじゅつ','(n) a hair transplant'),
	(66932,'植木','うえき','(n) garden shrubs/trees/potted plant/(P)'),
	(66933,'植木屋','うえきや','(n) gardener'),
	(66934,'植木鉢','うえきばち','(n) flowerpot/(P)'),
	(66935,'植林','しょくりん','(n,vs) afforestation/(P)'),
	(66936,'植林事業','しょくりんじぎょう','(n) tree-planting program/tree-planting programme'),
	(66937,'殖える','ふえる','(v1,vi) to increase/to multiply/(P)'),
	(66938,'殖やす','ふやす','(v5s,vt) to increase/to add to/to augment/(P)'),
	(66939,'殖財','しょくざい','(n) moneymaking'),
	(66940,'殖産','しょくさん','(n) production increase/enhancement of one\'s fortune'),
	(66941,'殖民','しょくみん','(n,vs) colonization/colonisation/settlement'),
	(66942,'燭','しょく','(n) (1) light/lamp/lamplight/(n) (2) (unit, obs.) equiv. to candela'),
	(66943,'燭','ともしび','(n) (1) light/lamp/lamplight/(n) (2) (unit, obs.) equiv. to candela'),
	(66944,'燭光','しょっこう','(n) candlepower'),
	(66945,'燭台','しょくだい','(n) candlestick/candlestand'),
	(66946,'織','おり','(n) weave/weaving/woven item'),
	(66947,'織り','おり','(n) weave/weaving/woven item/(P)'),
	(66948,'織りあげる','おりあげる','(v1,vt) to weave up into fabric'),
	(66949,'織りなす','おりなす','(v5s,vt) to interweave'),
	(66950,'織り元','おりもと','(n) textile manufacturer'),
	(66951,'織り込む','おりこむ','(v5m,vt) to be incorporated in'),
	(66952,'織り子','おりこ','(n) weaver'),
	(66953,'織り糸','おりいと','(n) strand'),
	(66954,'織り出す','おりだす','(v5s,vt) to weave a pattern/to begin to weave'),
	(66955,'織り上げる','おりあげる','(v1,vt) to weave up into fabric'),
	(66956,'織り色','おりいろ','(n) color of woven fabric/colour of woven fabric'),
	(66957,'織り成す','おりなす','(v5s,vt) to interweave'),
	(66958,'織り地','おりじ','(n) (1) texture/(2) fabric'),
	(66959,'織り姫','おりひめ','(n) woman textile worker'),
	(66960,'織り模様','おりもよう','(n) woven pattern or design'),
	(66961,'織り目','おりめ','(n) texture/space between threads (i.e. in cloth)'),
	(66962,'織る','おる','(v5r,vt) to weave/(P)'),
	(66963,'織機','しょっき','(n) loom/weaving machine/(P)'),
	(66964,'織元','おりもと','(n) textile manufacturer'),
	(66965,'織工','しょっこう','(n) weaver'),
	(66966,'織女','しょくじょ','(n) female weaver/Vega'),
	(66967,'織女星','しょくじょせい','(n) Vega'),
	(66968,'織地','おりじ','(n) (1) texture/(2) fabric'),
	(66969,'織姫','おりひめ','(n) woman textile worker'),
	(66970,'織布','しょくふ','(n) woven fabric'),
	(66971,'織物','おりもの','(n) textile/fabric/(P)'),
	(66972,'織物業','おりものぎょう','(n) textile manufacturing'),
	(66973,'織物商','おりものしょう','(n) draper'),
	(66974,'織目','おりめ','(n) texture/space between threads (i.e. in cloth)'),
	(66975,'職','しょく','(n,n-suf) employment/(P)'),
	(66976,'職に就く','しょくにつく','(exp) to take up employment'),
	(66977,'職を退く','しょくをしりぞく','(exp) to resign from one\'s post'),
	(66978,'職を探す','しょくをさがす','(exp) to hunt for a job/to seek employment'),
	(66979,'職安','しょくあん','(n) (abbr) public employment security office'),
	(66980,'職位','しょくい','(n) employment position or rank'),
	(66981,'職域','しょくいき','(n) range of one\'s work (occupation)'),
	(66982,'職印','しょくいん','(n) official seal'),
	(66983,'職員','しょくいん','(n) staff member/personnel/(P)'),
	(66984,'職員会議','しょくいんかいぎ','(n) staff meeting'),
	(66985,'職員室','しょくいんしつ','(n) staff room'),
	(66986,'職員録','しょくいんろく','(n) list of personnel'),
	(66987,'職階','しょっかい','(n) job ranking'),
	(66988,'職階制','しょっかいせい','(n) job ranking system'),
	(66989,'職業','しょくぎょう','(n) occupation/business/(P)'),
	(66990,'職業安定所','しょくぎょうあんていじょ','(n) public employment security office'),
	(66991,'職業意識','しょくぎょういしき','(n) professional sense'),
	(66992,'職業訓練','しょくぎょうくんれん','(n) job (work) training (for the unskilled)'),
	(66993,'職業軍人','しょくぎょうぐんじん','(n) career soldier'),
	(66994,'職業的','しょくぎょうてき','(adj-na) professional'),
	(66995,'職業病','しょくぎょうびょう','(n) occupational disease'),
	(66996,'職業婦人','しょくぎょうふじん','(n) career woman'),
	(66997,'職業別電話帳','しょくぎょうべつでんわちょう','(n) classified telephone directory'),
	(66998,'職権','しょっけん','(n) authority/commission/(P)'),
	(66999,'職権乱用','しょっけんらんよう','(n) abuse of (one\'s) authority');
INSERT INTO `edict` VALUES (67000,'職工','しょっこう','(n) (factory) worker'),
	(67001,'職質','しょくしつ','(n) (abbr) questioning, e.g., by police'),
	(67002,'職種','しょくしゅ','(n) type of occupation/occupational category/(P)'),
	(67003,'職住','しょくじゅう','(n) workplace and residence'),
	(67004,'職住一体','しょくじゅういったい','(n) having one\'s workplace at home/living and working at the same location (independent farmers, home workers, storekeepers, etc.)'),
	(67005,'職住近接','しょくじゅうきんせつ','(n) having one\'s workplace near one\'s home'),
	(67006,'職掌','しょくしょう','(n) official duties/office/function'),
	(67007,'職場','しょくば','(n) one\'s post/place of work/workplace/(P)'),
	(67008,'職場環境','しょくばかんきょう','(n) one\'s work environment'),
	(67009,'職場結婚','しょくばけっこん','(n) marriage between co-workers'),
	(67010,'職場闘争','しょくばとうそう','(n) labor unrest/labour unrest'),
	(67011,'職神','しきがみ','(n) form of magic or divination (e.g., animating objects to act as the sorcerer\'s agent)'),
	(67012,'職人','しょくにん','(n) worker/mechanic/artisan/craftsman/(P)'),
	(67013,'職人気質','しょくにんかたぎ','(n) spirit of a true artisan/(a craftsman\'s) pride in one\'s work'),
	(67014,'職人気質','しょくにんきしつ','(n) spirit of a true artisan/(a craftsman\'s) pride in one\'s work'),
	(67015,'職人根性','しょくにんこんじょう','(n) spirit of true craftsman/(craftsman\'s) pride in his work'),
	(67016,'職人体の男','しょくにんていのおとこ','(n) man of workmanlike appearance'),
	(67017,'職制','しょくせい','(n) office organization/office organisation/managerial post'),
	(67018,'職責','しょくせき','(n) one\'s duty/responsibilities pertaining to one\'s work'),
	(67019,'職組','しょくそ','(n) employees\' union'),
	(67020,'職探し','しょくさがし','(n) job hunting/job searching'),
	(67021,'職長','しょくちょう','(n) foreman'),
	(67022,'職能','しょくのう','(n) function/work ability/(P)'),
	(67023,'職能給','しょくのうきゅう','(n) salary based on work evaluation'),
	(67024,'職能代表制','しょくのうだいひょうせい','(n) vocational representation system'),
	(67025,'職分','しょくぶん','(n) one\'s duty/vocation'),
	(67026,'職務','しょくむ','(n) professional duties/(P)'),
	(67027,'職務給','しょくむきゅう','(n) wages based on job evaluation'),
	(67028,'職務質問','しょくむしつもん','(n,vs) police questioning'),
	(67029,'職務尋問','しょくむじんもん','(n,vs) ex-officio questioning/police questioning (of a suspicious person)/a police checkup'),
	(67030,'職務怠慢','しょくむたいまん','(n) neglect (dereliction) of duty/negligence'),
	(67031,'職名','しょくめい','(n) official title/name of one\'s job'),
	(67032,'職歴','しょくれき','(n) work experience/work history/(P)'),
	(67033,'色','いろ','(n) (1) colour/color/(2) sensuality/lust/(P)'),
	(67034,'色々','いろいろ','(adj-na,adj-no,adv,n) various/(P)'),
	(67035,'色っぽい','いろっぽい','(adj) amorous/sexy/voluptuous/erotic'),
	(67036,'色とび','いろとび','(n) washed-out colour (in photography) (color)'),
	(67037,'色とりどり','いろとりどり','(adj-no) multicolored/multicoloured/varicolored/varicoloured'),
	(67038,'色めき立つ','いろめきたつ','(v5t,vi) to become excited'),
	(67039,'色めく','いろめく','(v5k,vi) to colour/to color/to be tinged/to brighten/to grow lively/to become excited/to be stirred'),
	(67040,'色を失う','いろをうしなう','(exp) to turn pale/to lose color/to lose colour'),
	(67041,'色を塗る','いろをぬる','(exp) to daub/to paint'),
	(67042,'色を付ける','いろをつける','(exp) to shade an account/to add something extra'),
	(67043,'色んな','いろんな','(adj-pn) various/(P)'),
	(67044,'色悪','いろあく','(n) handsome villain'),
	(67045,'色違い','いろちがい','(n) differently colored/differently coloured'),
	(67046,'色艶','いろつや','(n) colour and lustre/color and luster/complexion/colour/color'),
	(67047,'色鉛筆','いろえんぴつ','(n) color pencil/colour pencil'),
	(67048,'色絵','いろえ','(n) painting/colored artwork/coloured artwork'),
	(67049,'色覚','しきかく','(n) sense of color/sense of colour'),
	(67050,'色覚障害','しきかくしょうがい','(n) color-blindness/colour-blindness'),
	(67051,'色感','しきかん','(n) sense of color/sense of colour'),
	(67052,'色眼鏡','いろめがね','(n) rose-colored glasses/rose-coloured glasses'),
	(67053,'色眼鏡で見る','いろめがねでみる','(v1) to look at things from a biased viewpoint (biassed)'),
	(67054,'色気','いろけ','(n) interest in the opposite sex/sex appeal/glamor/glamour/shade of colour/shade of color/colouring/coloring/sexual passion/romance/poetry/desire/seductiveness/charm/sensuality/(P)'),
	(67055,'色気違い','いろきちがい','(n) erotomania/sexual obsession/sexual maniac'),
	(67056,'色狂い','いろきちがい','(n) erotomania/sexual obsession/sexual maniac'),
	(67057,'色好い','いろよい','(adj-pn) favorable/favourable/friendly/encouraging'),
	(67058,'色好み','いろごのみ','(n) sensuality/lechery'),
	(67059,'色校','いろこう','(n) (abbr) checking the colors on a colored proof (colour)'),
	(67060,'色校正','いろこうせい','(n) checking the colors on a colored proof (colour)'),
	(67061,'色香','いろか','(n) colour and scent/color and scent/loveliness/charm'),
	(67062,'色合い','いろあい','(n) hue/tinge/tint/(P)'),
	(67063,'色黒','いろぐろ','(adj-na,n) swarthy'),
	(67064,'色差','しきさ','(n) colour component (of video signal, etc.)/colour difference'),
	(67065,'色彩','しきさい','(n) colour/color/hue/tints/(P)'),
	(67066,'色彩感覚','しきさいかんかく','(n) sense of color/sense of colour'),
	(67067,'色彩調節','しきさいちょうせつ','(n) color control/colour control'),
	(67068,'色刷り','いろずり','(n) (three) colour printing/(three) color printing'),
	(67069,'色仕掛け','いろじかけ','(n) Venus flytrap'),
	(67070,'色止め','いろどめ','(n) color fixing/colour fixing'),
	(67071,'色糸','いろいと','(n) colored thread/coloured thread'),
	(67072,'色紙','いろがみ','(n) coloured paper/colored paper'),
	(67073,'色紙','しきし','(n) square drawing paper/(P)'),
	(67074,'色事','いろごと','(n) love affair/sensual pleasures'),
	(67075,'色事師','いろごとし','(n) lady-killer'),
	(67076,'色弱','しきじゃく','(n) slight color-blindness/slight colour-blindness'),
	(67077,'色取り取り','いろとりどり','(adj-no) multicolored/multicoloured/varicolored/varicoloured'),
	(67078,'色取る','いろどる','(v5r,vt) to colour/to color/to paint/to make up'),
	(67079,'色収差','いろしゅうさ','(n) chromatic aberration'),
	(67080,'色女','いろおんな','(n) concubine'),
	(67081,'色消し','いろけし','(adj-na,n) achromatism'),
	(67082,'色焼け','いろやけ','(n,vs) suntanned'),
	(67083,'色情','しきじょう','(n) sexual passion/lust'),
	(67084,'色情狂','しきじょうきょう','(n) sex mania'),
	(67085,'色色','いろいろ','(adj-na,adj-no,adv,n) various'),
	(67086,'色神','しきしん','(n) sense of color/sense of colour'),
	(67087,'色盛り','いろざかり','(n) woman\'s most sexually attractive age'),
	(67088,'色染め','いろぞめ','(n) dyeing'),
	(67089,'色素','しきそ','(n) pigment/coloring/colouring/(P)'),
	(67090,'色素細胞','しきそさいぼう','(n) pigment cell'),
	(67091,'色素体','しきそたい','(n) chromatophore'),
	(67092,'色相','しきそう','(n) hue/color phase/colour phase'),
	(67093,'色即是空','しきそくぜくう','(n) Matter is void/All is vanity'),
	(67094,'色沢','しきたく','(n) (rare) luster and color/lustre and colour'),
	(67095,'色男','いろおとこ','(n) lover/lady-killer'),
	(67096,'色町','いろまち','(n) red-light district'),
	(67097,'色調','しきちょう','(n) color tone/colour tone/(P)'),
	(67098,'色直し','いろなおし','(n,vs) redyeing (costume)'),
	(67099,'色道','しきどう','(n) sexual passion'),
	(67100,'色濃い','いろこい','(adj) marked/pronounced/strongly tending to'),
	(67101,'色白','いろじろ','(adj-na,n,adj-no) fair-skinned/light-complexioned'),
	(67102,'色抜き','いろぬき','(n,vs) decolorization/decolourization/decolorisation/decolourisation'),
	(67103,'色飛び','いろとび','(n) washed-out colour (in photography) (color)'),
	(67104,'色付く','いろづく','(v5k,vi) to change color/to change colour'),
	(67105,'色付け','いろづけ','(n,vs) coloring/colouring/adding color/adding colour'),
	(67106,'色物','いろもの','(n) colored clothing or fabrics/coloured clothing or fabrics'),
	(67107,'色分け','いろわけ','(n,vs) classification/color coding/colour coding/color keying/colour keying/differentiation using different colors (colours)'),
	(67108,'色文','いろぶみ','(n) love-letter'),
	(67109,'色柄','いろがら','(n) colored pattern/coloured pattern'),
	(67110,'色変わり','いろがわり','(n) different color/different colour'),
	(67111,'色魔','しきま','(n) masher/horny'),
	(67112,'色模様','いろもよう','(n) colored pattern/coloured pattern/love scene'),
	(67113,'色盲','しきもう','(n,adj-no) color-blindness/colour-blindness'),
	(67114,'色目','いろめ','(n) amorous glance'),
	(67115,'色揚げ','いろあげ','(n,vs) redyeing'),
	(67116,'色慾','しきよく','(n) sexual appetite'),
	(67117,'色欲','しきよく','(n) lust'),
	(67118,'色里','いろざと','(n) red-light district'),
	(67119,'色流れ','いろながれ','(n) dye bleeding (in fabric dyeing)'),
	(67120,'色良い','いろよい','(adj-pn) favorable/favourable/friendly/encouraging'),
	(67121,'色恋','いろこい','(n) sensual love/love affair'),
	(67122,'色恋沙汰','いろこいざた','(n) love affair'),
	(67123,'色褪せる','いろあせる','(v1,vi) to fade/to grow stale/to grow dull in color (colour)'),
	(67124,'色褪める','いろざめる','(v1) to fade in color/to fade in colour'),
	(67125,'触り','さわり','(n) touch/feel/impression (of a person)/most impressive passage/punch line'),
	(67126,'触る','さわる','(v5r,vi) to touch/to feel/(P)'),
	(67127,'触れ','ふれ','(n) proclamation/official notice'),
	(67128,'触れる','ふれる','(v1) to touch/to be touched/to touch on a subject/to feel/to violate (law, copyright, etc.)/to perceive/to be emotionally moved/(P)'),
	(67129,'触れ回る','ふれまわる','(v5r,vi) to cry about/to broadcast'),
	(67130,'触れ合い','ふれあい','(n) contact/(P)'),
	(67131,'触れ合う','ふれあう','(v5u) to come into contact with/to touch (each other)/(P)'),
	(67132,'触れ込み','ふれこみ','(n) (exaggerated) professing to be/passing oneself off as'),
	(67133,'触れ込む','ふれこむ','(v5m,vt) to announce/to pretend to be/to pass off for/to pose as/to herald'),
	(67134,'触れ太鼓','ふれだいこ','(n) message beat of a drum (such as at the opening of a sumo tournament)'),
	(67135,'触覚','しょっかく','(n) the sense of touch/(P)'),
	(67136,'触角','しょっかく','(n) feeler/antenna'),
	(67137,'触感','しょっかん','(n) sense of touch/sense of being touched/tactile sense'),
	(67138,'触合い','ふれあい','(n) contact'),
	(67139,'触手','しょくしゅ','(n) feeler/tentacle'),
	(67140,'触診','しょくしん','(n,vs) palpation'),
	(67141,'触媒','しょくばい','(n) catalyst/(P)'),
	(67142,'触媒作用','しょくばいさよう','(n) catalytic action'),
	(67143,'触発','しょくはつ','(n,vs) touching off something/provocation/(P)'),
	(67144,'食','しょく','(n) meal/(one\'s) diet/food/foodstuff(s)/(P)'),
	(67145,'食いしん坊','くいしんぼう','(n,adj-na,adj-no) glutton/gourmand'),
	(67146,'食いっぱぐれ','くいっぱぐれ','(n) missing a meal'),
	(67147,'食いっぱぐれる','くいっぱぐれる','(v1) to miss a meal/to lose the means to make one\'s livelihood'),
	(67148,'食いっ逸れ','くいっぱぐれ','(n) missing a meal'),
	(67149,'食いっ逸れる','くいっぱぐれる','(v1) to miss a meal/to lose the means to make one\'s livelihood'),
	(67150,'食いつく','くいつく','(v5k,vi) (1) to bite at/to snap at/to nibble/(2) to hold with the teeth/to cling to'),
	(67151,'食いつなぐ','くいつなぐ','(v5g,vi) (1) to ration out and survive on (some food)/(2) to eke out a living'),
	(67152,'食い意地','くいいじ','(n) gluttony'),
	(67153,'食い違い','くいちがい','(n) discrepancy/different or conflicting opinions/(P)'),
	(67154,'食い違う','くいちがう','(v5u,vi) to cross each other/to run counter to/to differ/to clash/to go awry/(P)'),
	(67155,'食い逸れ','くいはぐれ','(n) missing a meal/losing means to make one\'s livelihood'),
	(67156,'食い逸れる','くいはぐれる','(v1,vi) to miss a meal/to lose the means to make one\'s livelihood'),
	(67157,'食い延ばす','くいのばす','(v5s) to keep alive on/to stretch food to make ends meet'),
	(67158,'食い下がる','くいさがる','(v5r,vi) to hang on to/to doff/(P)'),
	(67159,'食い過ぎ','くいすぎ','(n) overeating'),
	(67160,'食い掛け','くいかけ','(n) half-eaten'),
	(67161,'食い気','くいけ','(n) appetite'),
	(67162,'食い詰める','くいつめる','(v1,vt) to go broke'),
	(67163,'食い繋ぐ','くいつなぐ','(v5g,vi) (1) to ration out and survive on (some food)/(2) to eke out a living'),
	(67164,'食い荒す','くいあらす','(v5s) to wolf down'),
	(67165,'食い荒らす','くいあらす','(v5s,vt) to devour/to work at various things/to eat some of everything'),
	(67166,'食い合う','くいあう','(v5u) to fit together'),
	(67167,'食い合わす','くいあわす','(v5s) to clench'),
	(67168,'食い合わせ','くいあわせ','(n) combination of foods'),
	(67169,'食い込む','くいこむ','(v5m,vi) to eat into/(P)'),
	(67170,'食い殺す','くいころす','(v5s,vt) to devour/to bite to death'),
	(67171,'食い散らす','くいちらす','(v5s,vt) to eat untidily/to eat a bit of everything'),
	(67172,'食い止める','くいとめる','(v1,vt) to check/to hold back/(P)'),
	(67173,'食い初め','くいぞめ','(n) ceremony celebrating a baby\'s weaning'),
	(67174,'食い上げ','くいあげ','(n) eat it all up'),
	(67175,'食い伸ばす','くいのばす','(v5s) to keep alive on/to stretch food to make ends meet'),
	(67176,'食い尽くす','くいつくす','(v5s) to consume'),
	(67177,'食い切る','くいきる','(v5r,vt) to bite through/to eat up'),
	(67178,'食い足りない','くいたりない','(adj) not eating enough'),
	(67179,'食い代','くいしろ','(n) food expenses'),
	(67180,'食い潰す','くいつぶす','(v5s,vt) to run through one\'s fortune in idleness'),
	(67181,'食い倒す','くいたおす','(v5s,vt) to bilk/to eat up one\'s fortune'),
	(67182,'食い倒れ','くいだおれ','(n) bringing ruin upon oneself by extravagance in food'),
	(67183,'食い逃げ','くいにげ','(n,vs) running away without paying for food/bilk'),
	(67184,'食い道楽','くいどうらく','(n) gourmand/epicure'),
	(67185,'食い入る','くいいる','(v5r,vi) to eat into'),
	(67186,'食い縛る','くいしばる','(v5r,vt) to set one\'s teeth/to clench one\'s teeth'),
	(67187,'食い付く','くいつく','(v5k,vi) (1) to bite at/to snap at/to nibble/(2) to hold with the teeth/to cling to'),
	(67188,'食い扶持','くいぶち','(n) cost of one\'s food'),
	(67189,'食い物','くいもの','(n) food/prey/victim'),
	(67190,'食い放題','くいほうだい','(n) all-you-can-eat'),
	(67191,'食い溜め','くいだめ','(n,vs) stuff oneself with food'),
	(67192,'食い齧る','くいかじる','(v5r) to nibble at/to have a smattering of knowledge'),
	(67193,'食う','くう','(v5u,vt) (male) (vulg) to eat/(P)'),
	(67194,'食えない','くえない','(adj,exp) shrewd/smart (and wide-awake)/cunning/crafty'),
	(67195,'食が細る','しょくがほそる','(exp) to lose one\'s appetite'),
	(67196,'食が進む','しょくがすすむ','(exp) to have a good appetite'),
	(67197,'食する','しょくする','(vs-s) to eat'),
	(67198,'食って掛かる','くってかかる','(v5r) to flare up at'),
	(67199,'食べず嫌い','たべずぎらい','(adj-na,n) disliking without even tasting'),
	(67200,'食べつける','たべつける','(v1,vt) to be used to eating'),
	(67201,'食べる','たべる','(v1,vt) to eat/(P)'),
	(67202,'食べ汚す','たべよごす','(v5s,vt) to eat messily'),
	(67203,'食べ過ぎ','たべすぎ','(n) overeating'),
	(67204,'食べ過ぎる','たべすぎる','(v1,vt) to overeat/(P)'),
	(67205,'食べ掛け','たべかけ','(n) half-eaten'),
	(67206,'食べ掛けのバナナ','たべかけのバナナ','(n) half-eaten banana'),
	(67207,'食べ頃','たべごろ','(n,adj-no) good for eating/ripe enough for eating/in season'),
	(67208,'食べ散らす','たべちらす','(v5s) to eat a bit of everything'),
	(67209,'食べ残し','たべのこし','(n) leftover'),
	(67210,'食べ残す','たべのこす','(v5s,vt) to leave a dish half-eaten'),
	(67211,'食べ尽くす','たべつくす','(v5s) to eat up'),
	(67212,'食べ盛り','たべざかり','(n) growing child\'s hearty appetite'),
	(67213,'食べ切れない','たべきれない','(exp) more than one can eat'),
	(67214,'食べ切れない程のパン','たべきれないほどのパン','(n) more bread than one can eat'),
	(67215,'食べ難い','たべにくい','(n) difficult to eat'),
	(67216,'食べ付ける','たべつける','(v1,vt) to be used to eating'),
	(67217,'食べ物','たべもの','(n) food/(P)'),
	(67218,'食べ物を控える','たべものをひかえる','(exp) to be temperate in eating'),
	(67219,'食べ物屋','たべものや','(n) eating place'),
	(67220,'食べ歩き','たべあるき','(n) trying the food at various restaurants'),
	(67221,'食べ放題','たべほうだい','(exp) all-you-can-eat/smorgasbord'),
	(67222,'食べ方','たべかた','(n) way of eating/how to eat'),
	(67223,'食べ滓','たべかす','(n) leavings of a meal'),
	(67224,'食み出し','はみだし','(n) jutting out (of bounds)/being crowded out'),
	(67225,'食み出す','はみだす','(v5s,vi) (1) to be forced out/be crowded out/(2) to jut out (of bounds)/(P)'),
	(67226,'食み出る','はみでる','(v1,vi) (1) to jut out (of bounds)/(2) to be crowded out/to to be forced out/(P)'),
	(67227,'食らい込む','くらいこむ','(v5m,vi) to be sent up/to be imprisoned/to be jailed/to be gaoled'),
	(67228,'食らい付く','くらいつく','(v5k,vi) (1) to bite at/to snap at/to nibble/(2) to hold with the teeth/to cling to'),
	(67229,'食らう','くらう','(v5u,vt) to eat/to drink/to receive (blow)/(P)'),
	(67230,'食らわす','くらわす','(v5s) to make someone eat/to deal (a blow)/to play (a trick)'),
	(67231,'食らわせる','くらわせる','(v1,vt) (1) to make someone eat/(2) to deal (a blow)/to play (a trick)'),
	(67232,'食わす','くわす','(v5s) (1) to feed/(2) to provide/(3) to inflict/(4) to cheat'),
	(67233,'食わず嫌い','くわずぎらい','(n) prejudice against (some food)/aversion without even trying'),
	(67234,'食わせる','くわせる','(v1,vt) (1) to feed/(2) to provide/(3) to inflict/(4) to cheat'),
	(67235,'食を断つ','しょくをたつ','(exp) to fast'),
	(67236,'食パン','しょくパン','(n) plain bread/white bread/(P)'),
	(67237,'食安','しょくあん','(n) (abbr) food safety'),
	(67238,'食違い','くいちがい','(n) discrepancy/different or conflicting opinions/(P)'),
	(67239,'食違う','くいちがう','(v5u,vi) to cross each other/to run counter to/to differ/to clash/to go awry/(P)'),
	(67240,'食育','しょくいく','(n) educating children to have a good diet'),
	(67241,'食餌','しょくじ','(n) dietary cure'),
	(67242,'食餌療法','しょくじりょうほう','(n) dietary cure'),
	(67243,'食塩','しょくえん','(n) table salt/(P)'),
	(67244,'食塩水','しょくえんすい','(n) saline solution'),
	(67245,'食下がる','くいさがる','(v5r,vi) to hang on to/to doff'),
	(67246,'食感','しょっかん','(n) food texture'),
	(67247,'食管法','しょっかんほう','(n) law governing food quality/(P)'),
	(67248,'食間','しょっかん','(n) between meals'),
	(67249,'食玩','しょくがん','(n) small toy sold with food/premium'),
	(67250,'食器','しょっき','(n) tableware/(P)'),
	(67251,'食器一揃い','しょっきひとそろい','(n) a table service'),
	(67252,'食器洗い機','しょっきあらいき','(n) dishwasher/dishwashing machine'),
	(67253,'食器棚','しょっきだな','(n) cupboard/sideboard'),
	(67254,'食客','いそうろう','(n) house guest/(euph.) free-loader'),
	(67255,'食客','しょっかく','(n) house guest/(euph.) free-loader'),
	(67256,'食客','しょっきゃく','(n) house guest/(euph.) free-loader'),
	(67257,'食休み','しょくやすみ','(n,vs) rest after a meal'),
	(67258,'食券','しょっけん','(n) meal ticket'),
	(67259,'食言','しょくげん','(n,vs) eat one\'s words/break one\'s promises'),
	(67260,'食後','しょくご','(n-t) after a meal/(P)'),
	(67261,'食紅','しょくべに','(n) red food coloring/red food colouring'),
	(67262,'食刻','しょっこく','(n,vs) etching/engraving'),
	(67263,'食材','しょくざい','(n) (1) ingredient/(2) foodstuff'),
	(67264,'食指','しょくし','(n) forefinger/index finger'),
	(67265,'食指が動く','しょくしがうごく','(exp) to desire to secure'),
	(67266,'食止める','くいとめる','(v1,vt) to check/to hold back/(P)'),
	(67267,'食事','しょくじ','(n,vs) meal/(P)'),
	(67268,'食事の際に','しょくじのさいに','(adv) when eating'),
	(67269,'食事時','しょくじどき','(n) mealtime'),
	(67270,'食事付き','しょくじつき','(n) with meals'),
	(67271,'食出','はみだし','(io) (n) jutting out (of bounds)/being crowded out'),
	(67272,'食傷','しょくしょう','(n,vs) be fed up'),
	(67273,'食傷気味','しょくしょうぎみ','(n,adj-na) being sick and tired (of)/being fed up (with)/having one\'s fill (of)'),
	(67274,'食人種','しょくじんしゅ','(n) cannibals'),
	(67275,'食尽','しょくじん','(n) maximum eclipse/maximum obscuration'),
	(67276,'食生活','しょくせいかつ','(n) eating habits/(P)'),
	(67277,'食洗機','しょくせんき','(n) dishwashing machine'),
	(67278,'食前','しょくぜん','(n-adv,n-t) before meals'),
	(67279,'食前酒','しょくぜんしゅ','(n) aperitif'),
	(67280,'食膳','しょくぜん','(n) dining table/a dish (type of food)'),
	(67281,'食卓','しょくたく','(n) dining table/(P)'),
	(67282,'食卓塩','しょくたくえん','(n) table salt'),
	(67283,'食中り','しょくあたり','(n) food poisoning'),
	(67284,'食中毒','しょくちゅうどく','(n) food poisoning/(P)'),
	(67285,'食虫','しょくちゅう','(n) insectivore'),
	(67286,'食虫植物','しょくちゅうしょくぶつ','(n) insectivorous plants'),
	(67287,'食通','しょくつう','(n) gourmet'),
	(67288,'食堂','しょくどう','(n) cafeteria/dining hall/(P)'),
	(67289,'食堂車','しょくどうしゃ','(n) dining car'),
	(67290,'食道','しょくどう','(n) esophageal/(P)'),
	(67291,'食道楽','くいどうらく','(n) gourmand/epicure'),
	(67292,'食道楽','しょくどうらく','(n) gourmand/epicure'),
	(67293,'食肉','しょくにく','(n) meat (for consumption)/(P)'),
	(67294,'食肉植物','しょくにくしょくぶつ','(n) carnivorous plants'),
	(67295,'食肉目','しょくにくもく','(n) Carnivora'),
	(67296,'食肉類','しょくにくるい','(n) carnivorous animals (Carnivora)'),
	(67297,'食縛る','くいしばる','(v5r,vt) to set one\'s teeth/to clench one\'s teeth'),
	(67298,'食費','しょくひ','(n) food expense/(P)'),
	(67299,'食費を取る','しょくひをとる','(exp) to charge for one\'s meal'),
	(67300,'食品','しょくひん','(n) commodity/foodstuff/(P)'),
	(67301,'食品衛生法','しょくひんえいせいほう','(n) food hygiene law'),
	(67302,'食品加工業','しょくひんかこうぎょう','(n) food industry'),
	(67303,'食品工業','しょくひんこうぎょう','(n) food industry'),
	(67304,'食品店','しょくひんてん','(n) grocery store'),
	(67305,'食品添加物','しょくひんてんかぶつ','(n) food additive/(P)'),
	(67306,'食付く','くいつく','(v5k,vi) (1) to bite at/to snap at/to nibble/(2) to hold with the teeth/to cling to'),
	(67307,'食物','しょくもつ','(n) food/foodstuff/(P)'),
	(67308,'食物アレルギー','しょくもつアレルギー','(n) food allergy'),
	(67309,'食物繊維','しょくもつせんい','(n) dietary fiber/dietary fibre'),
	(67310,'食物油','しょくぶつゆ','(iK) (n) vegetable oil'),
	(67311,'食物連鎖','しょくもつれんさ','(n) food cycle'),
	(67312,'食分','しょくぶん','(n) phase of an eclipse'),
	(67313,'食文化','しょくぶんか','(n) dietary (food) culture'),
	(67314,'食用','しょくよう','(n) for use as food/edible/(P)'),
	(67315,'食用油','しょくようあぶら','(n) cooking oil'),
	(67316,'食慾','しょくよく','(n) appetite (for food)'),
	(67317,'食欲','しょくよく','(n) appetite (for food)/(P)'),
	(67318,'食欲不振','しょくよくふしん','(n) anorexia'),
	(67319,'食料','しょくりょう','(n) food/(P)'),
	(67320,'食料安全','しょくりょうあんぜん','(n) food safety'),
	(67321,'食料雑貨店','しょくりょうざっかてん','(n) grocery/grocer\'s shop'),
	(67322,'食料品','しょくりょうひん','(n) foodstuff/groceries/(P)'),
	(67323,'食料品商','しょくりょうひんしょう','(n) grocery store'),
	(67324,'食料品店','しょくりょうひんてん','(n) grocer/grocery store'),
	(67325,'食糧','しょくりょう','(n) provisions/rations/food supply/(P)'),
	(67326,'食糧援助','しょくりょうえんじょ','(n) food assistance'),
	(67327,'食糧管理制度','しょくりょうかんりせいど','(n) food control system'),
	(67328,'食糧管理法','しょくりょうかんりほう','(n) Staple Food Control Act'),
	(67329,'食糧事情','しょくりょうじじょう','(n) food situation'),
	(67330,'食糧庁','しょくりょうちょう','(n) food agency/(P)'),
	(67331,'食糧配給','しょくりょうはいきゅう','(n) food distribution'),
	(67332,'食糧不足','しょくりょうふそく','(n) food shortage'),
	(67333,'食糧不足','しょくりょうぶそく','(n) food shortage'),
	(67334,'食連星','しょくれんせい','(n) eclipsing variable'),
	(67335,'蝕む','むしばむ','(v5m,vi) to eat into (e.g., by worms)/to spoil/to ruin/to undermine/(P)'),
	(67336,'蝕甚','しょくじん','(n) maximum eclipse/maximum obscuration'),
	(67337,'蝕分','しょくぶん','(n) phase of an eclipse'),
	(67338,'辱','じょく','(n) disgrace'),
	(67339,'辱め','はずかしめ','(n) shame/disgrace/being raped'),
	(67340,'辱める','はずかしめる','(v1,vt) to put to shame'),
	(67341,'辱知','じょくち','(adj-na,n) acquaintance'),
	(67342,'尻','しり','(n) buttocks/bottom/(P)'),
	(67343,'尻がる','しりがる','(adj-na,n) agility/fickleness/frivolous/of loose morals'),
	(67344,'尻の軽い女','しりのかるいおんな','(n) wanton girl'),
	(67345,'尻押し','しりおし','(n,vs) pushing from behind/backing/supporting/instigation/instigator'),
	(67346,'尻下がり','しりさがり','(n) falling intonation/be down'),
	(67347,'尻軽','しりがる','(adj-na,n) agility/fickleness/frivolous/of loose morals'),
	(67348,'尻軽な女','しりがるなおんな','(n) wanton girl'),
	(67349,'尻軽女','しりがるおんな','(n) promiscuous woman'),
	(67350,'尻込み','しりごみ','(n,vs) recoil/hesitation/flinching/shrinking back'),
	(67351,'尻座','こうざ','(n) (arch) crouching'),
	(67352,'尻窄まり','しりすぼまり','(adj-na,n) attenuation/fizzling out'),
	(67353,'尻窄み','しりつぼみ','(n) weak ending/tapering'),
	(67354,'尻子玉','しりこだま','(n) mythical ball inside the anus that is sought after by kappa'),
	(67355,'尻取','しりとり','(n) Japanese word-chain game/cap verses'),
	(67356,'尻取り','しりとり','(n) Japanese word-chain game/cap verses'),
	(67357,'尻重','しりおも','(adj-na,n) slow'),
	(67358,'尻上がり','しりあがり','(n) rising (intonation, market)'),
	(67359,'尻拭い','しりぬぐい','(n) cleaning up or covering for another/bearing the consequences of someone elses error'),
	(67360,'尻切れ','しりきれ','(n) object cut off at the end'),
	(67361,'尻切れ蜻蛉','しりきれとんぼ','(n) leaving unfinished/unfinished ending'),
	(67362,'尻当て','しりあて','(n) lining of pants seat'),
	(67363,'尻馬','しりうま','(n) (1) buttocks of a horse being ridden or followed/(2) person of whom advantage is being taken'),
	(67364,'尻馬に乗る','しりうまにのる','(exp) to follow suit/to imitate or follow someone blindly'),
	(67365,'尻抜け','しりぬけ','(n) forgetfulness/leaving things unfinished'),
	(67366,'尻尾','しっぽ','(n) (uk) tail (animal)/(P)'),
	(67367,'尻癖','しりくせ','(n) incontinence/promiscuity'),
	(67368,'尻目','しりめ','(n) looking down upon or askance at'),
	(67369,'尻目に懸ける','しりめにかける','(exp) (1) look askance (contemptuously)/(2) cast an amorous glance at'),
	(67370,'尻餅','しりもち','(n) falling on one\'s backside (behind, bottom)'),
	(67371,'尻餠','しりもち','(n) falling on one\'s backside (behind, bottom)'),
	(67372,'伸','のし','(n) an iron/(P)'),
	(67373,'伸し掛かる','のしかかる','(v5r,vi) (1) to lean on/to weigh on/(2) to bend over/to lean forward'),
	(67374,'伸し掛る','のしかかる','(v5r,vi) (1) to lean on/to weigh on/(2) to bend over/to lean forward'),
	(67375,'伸し上がる','のしあがる','(v5r,vi) to stand on tiptoe/to rise in the world/to become arrogant'),
	(67376,'伸し上げる','のしあげる','(v1,vt) to promote/to make richer'),
	(67377,'伸し歩く','のしあるく','(v5k,vi) to swagger'),
	(67378,'伸し餅','のしもち','(n) flattened rice cakes'),
	(67379,'伸す','のす','(v5s) to stretch/to spread/to smooth out/to roll out/to iron/to extend/to gain influence/to knock out'),
	(67380,'伸ばす','のばす','(v5s,vt) to lengthen/to stretch/to reach out/to postpone/to prolong/to extend/to grow (beard)/(P)'),
	(67381,'伸び','のび','(n) stretching (the body) (i.e. when waking up)/excess/surplus/postponement/growth/spread/(P)'),
	(67382,'伸びやか','のびやか','(adj-na,n) comfortable/carefree/(P)'),
	(67383,'伸びる','のびる','(v1,vi) (1) to stretch/to extend/to lengthen/to spread/(v1,vi) (2) to make progress/to grow (beard, body height)/(v1,vi) (3) to grow stale (soba)/(v1,vi) (4) to be straightened/to be flattened/to be smoothed/(v1,vi) (5) to be exhausted/(P)'),
	(67384,'伸び広がる','のびひろがる','(v5r) to stretch out'),
	(67385,'伸び縮み','のびちぢみ','(n,vs) expansion and contraction/elasticity/flexibility'),
	(67386,'伸び上がる','のびあがる','(v5r,vi) to stretch/to reach to/to stand on tiptoe'),
	(67387,'伸び伸び','のびのび','(adv,n,vs) feeling at ease/carefree/(P)'),
	(67388,'伸び盛り','のびざかり','(n) growth period'),
	(67389,'伸び悩む','のびなやむ','(v5m,vi) to be sluggish (business)/(P)'),
	(67390,'伸び率','のびりつ','(n) growth rate/coefficient of extension/(P)'),
	(67391,'伸べ広げる','のべひろげる','(v1,vt) to stretch out'),
	(67392,'伸るか反るか','のるかそるか','(adv,exp) win or lose/sink or swim/make or break'),
	(67393,'伸筋','しんきん','(n) protractor muscle'),
	(67394,'伸縮','しんしゅく','(n,vs) expansion and contraction/elasticity/flexibility/(P)'),
	(67395,'伸縮自在','しんしくじざい','(adj-na) elastic/flexible/telescoping/expandable'),
	(67396,'伸縮自在','しんしゅくじざい','(adj-na) elastic/flexible/telescoping/expandable'),
	(67397,'伸縮性','しんしゅくせい','(n) elasticity'),
	(67398,'伸縮税率','しんしゅくぜいりつ','(n) flexible tariff'),
	(67399,'伸縮法','しんしゅくほう','(n) sliding scale'),
	(67400,'伸張','しんちょう','(n,vs) expansion/extension/elongation/uncompression'),
	(67401,'伸暢','しんちょう','(n,vs) expansion/extension/elongation/uncompression'),
	(67402,'伸長','しんちょう','(n,vs) expansion/extension/elongation/uncompression'),
	(67403,'伸展','しんてん','(n,vs) expansion/extension'),
	(67404,'伸度','しんど','(n) elasticity'),
	(67405,'伸餅','のしもち','(n) flattened rice cakes'),
	(67406,'信','しん','(adv,n) truth/faith/fidelity/sincerity/trust/confidence/reliance/devotion'),
	(67407,'信','まこと','(adv,n) truth/faith/fidelity/sincerity/trust/confidence/reliance/devotion/(P)'),
	(67408,'信じようと信じまいと','しんじようとしんじまいと','(exp) believe it or not'),
	(67409,'信じる','しんじる','(v1,vt) to believe/to believe in/to place trust in/to confide in/to have faith in/(P)'),
	(67410,'信じるに至る','しんじるにいたる','(exp) to come to believe'),
	(67411,'信じ込ます','しんじこます','(v5s) to lead to believe'),
	(67412,'信じ込む','しんじこむ','(v5m) to believe implicitly/to believe firmly'),
	(67413,'信ずる','しんずる','(vz,vt) to believe/to believe in/to place trust in/to confide in/to have faith in/(P)'),
	(67414,'信を問う','しんをとう','(exp) to make an appeal to the confidence of'),
	(67415,'信愛','しんあい','(adj-na,n,vs) love and believe in/intimacy'),
	(67416,'信越','しんえつ','(n) region on Japan Sea side of Japan west of Tokyo/Nagano and Niigata'),
	(67417,'信越本線','しんえつほんせん','(n) Shinetsu Main Line (Gunma-Nagano-Niigata Railway)'),
	(67418,'信管','しんかん','(n) fuse'),
	(67419,'信疑','しんぎ','(n) belief or doubt/truth or error/authenticity'),
	(67420,'信義','しんぎ','(n) faith/fidelity/loyalty/(P)'),
	(67421,'信教','しんきょう','(n) religious belief/faith'),
	(67422,'信教の自由','しんきょうのじゆう','(n) religious liberty'),
	(67423,'信仰','しんこう','(n,vs) (religious) faith/belief/creed/(P)'),
	(67424,'信仰箇条','しんこうかじょう','(n) articles of faith'),
	(67425,'信仰告白','しんこうこくはく','(n) profession of faith'),
	(67426,'信仰者','しんこうしゃ','(n) believer/devotee'),
	(67427,'信仰心','しんこうしん','(n) (religious) piety'),
	(67428,'信仰深い','しんこうぶかい','(n) devout'),
	(67429,'信仰生活','しんこうせいかつ','(n) life of faith/religious life'),
	(67430,'信仰的','しんこうてき','(adj-na) religious/spiritual'),
	(67431,'信金','しんきん','(n) credit union (guild)/(P)'),
	(67432,'信経','しんきょう','(n) creed'),
	(67433,'信玄袋','しんげんぶくろ','(n) cloth bag'),
	(67434,'信号','しんごう','(n,vs) traffic lights/signal/semaphore/(P)'),
	(67435,'信号旗','しんごうき','(n) signal flag'),
	(67436,'信号機','しんごうき','(n) signal/semaphore/(P)'),
	(67437,'信号手','しんごうしゅ','(n) flag man'),
	(67438,'信号所','しんごうしょ','(n) signal station'),
	(67439,'信号所','しんごうじょ','(n) signal station'),
	(67440,'信号待ち','しんごうまち','(n) waiting for a traffic light'),
	(67441,'信号電波','しんごうでんぱ','(n) beam (signal)'),
	(67442,'信号塔','しんごうとう','(n) signal tower'),
	(67443,'信号灯','しんごうとう','(n) (1) signal light/(2) semaphore'),
	(67444,'信号無視','しんごうむし','(n) one who runs a red light or stop sign'),
	(67445,'信士','しんじ','(n) title affixed to man\'s posthumous Buddhist name'),
	(67446,'信実','しんじつ','(adj-na,n) sincerity/honesty/truth/faithfulness'),
	(67447,'信者','しんじゃ','(n) believer/adherent/devotee/Christian/(P)'),
	(67448,'信受','しんじゅ','(n,vs) belief/acceptance (of truths)'),
	(67449,'信書','しんしょ','(n) letter/personal correspondence'),
	(67450,'信女','しんにょ','(n) title affixed to woman\'s posthumous Buddhist name'),
	(67451,'信証','しんしょう','(n) evidence'),
	(67452,'信賞必罰','しんしょうひつばつ','(n) sure punishment or reward'),
	(67453,'信条','しんじょう','(n) creed/belief/article of faith/(P)'),
	(67454,'信心','しんじん','(n,vs) faith/belief/devotion/godliness'),
	(67455,'信心家','しんじんか','(n) pious man/religionist'),
	(67456,'信心深い','しんじんぶかい','(adj) deeply religious/devout/godly/faithful'),
	(67457,'信託','しんたく','(n,vs) trust/entrusting/(P)'),
	(67458,'信託会社','しんたくがいしゃ','(n) trust company'),
	(67459,'信託基金','しんたくききん','(n) trust fund'),
	(67460,'信託業','しんたくぎょう','(n) trust business'),
	(67461,'信託銀行','しんたくぎんこう','(n) trust bank'),
	(67462,'信託契約','しんたくけいやく','(n) trust agreement'),
	(67463,'信託資金','しんたくしきん','(n) trust fund'),
	(67464,'信託投資','しんたくとうし','(n) trust investment'),
	(67465,'信託統治','しんたくとうち','(n) trusteeship'),
	(67466,'信天翁','あほうどり','(n) albatross'),
	(67467,'信天翁','しんてんおう','(n) albatross'),
	(67468,'信徒','しんと','(n) layman/believer/adherent/follower/laity/(P)'),
	(67469,'信徒伝動','しんとでんどう','(n) lay evangelism'),
	(67470,'信徒伝動者','しんとでんどうしゃ','(n) lay missionary'),
	(67471,'信任','しんにん','(n,vs) trust/confidence/credence/(P)'),
	(67472,'信任状','しんにんじょう','(n) credentials'),
	(67473,'信任投票','しんにんとうひょう','(n) vote of confidence'),
	(67474,'信任統治制度','しんにんとうちせいど','(n) trusteeship system'),
	(67475,'信任票','しんにんひょう','(n) vote of confidence'),
	(67476,'信認','しんにん','(n,vs) acknowledge/acceptance/admission'),
	(67477,'信念','しんねん','(n,vs) belief/faith/conviction/(P)'),
	(67478,'信販','しんぱん','(n) sales on credit'),
	(67479,'信販会社','しんぱんがいしゃ','(n) credit company/(P)'),
	(67480,'信伏','しんぷく','(n,vs) being convinced'),
	(67481,'信服','しんぷく','(n,vs) being convinced'),
	(67482,'信腹','しんぷく','(n,vs) being convinced'),
	(67483,'信奉','しんぽう','(n,vs) belief/faith/(P)'),
	(67484,'信奉者','しんぽうしゃ','(n) adherent/devotee/believer'),
	(67485,'信望','しんぼう','(n) confidence/popularity'),
	(67486,'信約','しんやく','(n) vow/promise'),
	(67487,'信用','しんよう','(n,vs) confidence/dependence/credit/faith/reliance/belief/credence/(P)'),
	(67488,'信用がガタ落ちだ','しんようがガタおちだ','(n) a sudden fall in public estimation (e.g., into the gutter)'),
	(67489,'信用が増す','しんようがます','(exp) to gain more confidence'),
	(67490,'信用危機','しんようきき','(n) credit crunch'),
	(67491,'信用協同組合','しんようきょうどうくみあい','(n) cooperative credit association'),
	(67492,'信用金庫','しんようきんこ','(n) credit union/(P)'),
	(67493,'信用経済','しんようけいざい','(n) credit economy'),
	(67494,'信用詐欺','しんようさぎ','(n) confidence game'),
	(67495,'信用借り','しんようがり','(n) debt of honor/debt of honour'),
	(67496,'信用取引','しんようとりひき','(n) credit transaction'),
	(67497,'信用取引先','しんようとりひきさき','(n) charge customer'),
	(67498,'信用状','しんようじょう','(n) letter of credit'),
	(67499,'信用状態','しんようじょうたい','(n) credit standing'),
	(67500,'信用組合','しんようくみあい','(n) credit association/(P)'),
	(67501,'信用貸し','しんようがし','(n) loans without collateral'),
	(67502,'信用調査','しんようちょうさ','(n) credit check'),
	(67503,'信用調査会社','しんようちょうさがいしゃ','(n) credit research company'),
	(67504,'信用度','しんようど','(n) level of confidence'),
	(67505,'信用買い','しんようかい','(n) margin buying'),
	(67506,'信用販売','しんようはんばい','(n) sales on credit'),
	(67507,'信用銘柄','しんようめいがら','(n) marginable stocks'),
	(67508,'信頼','しんらい','(n,vs) reliance/trust/faith/confidence/(P)'),
	(67509,'信頼回復','しんらいかいふく','(n) recovering of trust/winning back of trust'),
	(67510,'信頼感','しんらいかん','(n) trust'),
	(67511,'信頼関係','しんらいかんけい','(n) relationship of mutual trust/fiduciary relation'),
	(67512,'信頼醸成','しんらいじょうせい','(n) trust building/confidence building'),
	(67513,'信頼性','しんらいせい','(n) credibility/authenticity/confidence/reliability/(P)'),
	(67514,'信憑','しんぴょう','(n,vs) trust/credit/credence'),
	(67515,'信憑性','しんぴょうせい','(n) authenticity/credibility'),
	(67516,'侵す','おかす','(v5s,vt) to invade/to raid/to trespass/to violate/to intrude on/(P)'),
	(67517,'侵害','しんがい','(n,vs) infringement/violation/trespass/impairment/(P)'),
	(67518,'侵害者','しんがいしゃ','(n) invader/trespasser'),
	(67519,'侵撃','しんげき','(n,vs) invading and attacking'),
	(67520,'侵攻','しんこう','(n,vs) invasion/(P)'),
	(67521,'侵食','しんしょく','(n,vs) encroachment/erosion/corrosion/(P)'),
	(67522,'侵蝕','しんしょく','(n,vs) encroachment/erosion/corrosion'),
	(67523,'侵奪','しんだつ','(n,vs) usurpation'),
	(67524,'侵入','しんにゅう','(n,vs) penetration/invasion/raid/aggression/trespass/(P)'),
	(67525,'侵入軍','しんにゅうぐん','(n) invading army'),
	(67526,'侵入者','しんにゅうしゃ','(n) intruder/invader/trespasser/raider'),
	(67527,'侵犯','しんぱん','(n,vs) violation/invasion/infringement/(P)'),
	(67528,'侵掠','しんりゃく','(n,vs) aggression/invasion/raid'),
	(67529,'侵略','しんりゃく','(n,vs) aggression/invasion/raid/(P)'),
	(67530,'侵略軍','しんりゃくぐん','(n) invading army'),
	(67531,'侵略行為','しんりゃくこうい','(n) act of aggression'),
	(67532,'侵略国','しんりゃくこく','(n) aggressor nation'),
	(67533,'侵略者','しんりゃくしゃ','(n) aggressor/invader'),
	(67534,'侵略戦争','しんりゃくせんそう','(n) aggressive war'),
	(67535,'侵略的','しんりゃくてき','(adj-na) aggressive'),
	(67536,'侵冦','しんこう','(n,vs) invasion'),
	(67537,'唇','くちびる','(n) lips/(P)'),
	(67538,'唇音','しんおん','(n) labial sound'),
	(67539,'唇歯輔車','しんしほしゃ','(n) mutual dependence'),
	(67540,'寝','ね','(n) sleep/(P)'),
	(67541,'寝かしつける','ねかしつける','(v1,vt) to lull (a child) to sleep/to put a person to sleep'),
	(67542,'寝かし付ける','ねかしつける','(v1,vt) to lull (a child) to sleep/to put a person to sleep'),
	(67543,'寝かす','ねかす','(v5s) to put to sleep/to lay (something) on its side/(P)'),
	(67544,'寝かせる','ねかせる','(v1,vt) to put to bed/to lay down/to ferment/(P)'),
	(67545,'寝ころぶ','ねころぶ','(v5b,vi) (uk) to lie down/to throw oneself down'),
	(67546,'寝ずの番','ねずのばん','(n) night watch/night watchman'),
	(67547,'寝そべる','ねそべる','(v5r,vi) to sprawl/to lie sprawled'),
	(67548,'寝たきり','ねたきり','(adj-no) bedridden/confined to bed'),
	(67549,'寝たきり老人','ねたきりろうじん','(n) bedridden senior citizen'),
	(67550,'寝つき','ねつき','(n) quality (ease, difficulty) of one\'s sleep'),
	(67551,'寝つく','ねつく','(v5k,vi) (1) to go to bed/to go to sleep/to fall asleep/(2) to be laid up (with a cold)/to be ill in bed'),
	(67552,'寝ている資本','ねているしほん','(n) dead capital'),
	(67553,'寝に就く','しんにつく','(exp) to go to bed'),
	(67554,'寝ぼける','ねぼける','(v1,vi) to be half asleep/to be still only half awake/(P)'),
	(67555,'寝る','ねる','(v1,vi) to go to bed/to lie down/to sleep/(P)'),
	(67556,'寝る時間','ねるじかん','(n) bedtime'),
	(67557,'寝椅子','ねいす','(n) sofa/couch/lounge chair'),
	(67558,'寝違える','ねちがえる','(v1,vi) to sleep in an awkward position and wake with a crick in one\'s neck'),
	(67559,'寝煙草','ねたばこ','(n) smoking in bed'),
	(67560,'寝汚い','いぎたない','(adj) (1) sound asleep/fast asleep/(2) untidy/slovenly'),
	(67561,'寝押し','ねおし','(n,vs) pressing clothes by placing them under the bedding while one sleeps'),
	(67562,'寝化粧','ねげしょう','(n) removal of make-up before going to sleep'),
	(67563,'寝過ぎる','ねすぎる','(v1,vi) to oversleep'),
	(67564,'寝過ごす','ねすごす','(v5s) to oversleep/(P)'),
	(67565,'寝覚め','ねざめ','(n) awaken'),
	(67566,'寝覚める','ねざめる','(v1) to wake up'),
	(67567,'寝掛け','ねがけ','(n) half-asleep'),
	(67568,'寝巻','ねまき','(n) sleep-wear/nightclothes/pyjamas/pajamas/nightgown/nightdress/(P)'),
	(67569,'寝巻き','ねまき','(n) sleep-wear/nightclothes/pyjamas/pajamas/nightgown/nightdress/(P)'),
	(67570,'寝棺','ねかん','(n) coffin/casket'),
	(67571,'寝汗','ねあせ','(n) perspiration given off during sleep'),
	(67572,'寝間','ねま','(n) bedroom'),
	(67573,'寝間着','ねまき','(n) sleep-wear/nightclothes/pyjamas/pajamas/nightgown/nightdress/(P)'),
	(67574,'寝顔','ねがお','(n) sleeping face/(P)'),
	(67575,'寝起き','ねおき','(n,vs) ability to wake up'),
	(67576,'寝技','ねわざ','(n) (1) (in wrestling or judo) pinning technique/(2) underhanded dealings'),
	(67577,'寝業','ねわざ','(n) (1) (in wrestling or judo) pinning technique/(2) underhanded dealings'),
	(67578,'寝業師','ねわざし','(n) underhanded or Machiavelli-like person'),
	(67579,'寝苦しい','ねぐるしい','(adj) unable to sleep well/(P)'),
	(67580,'寝具','しんぐ','(n) bedding/(P)'),
	(67581,'寝具類','しんぐるい','(n) bedding'),
	(67582,'寝言','ねごと','(n) talking in sleep/nonsense/(P)'),
	(67583,'寝言を言う','ねごとをいう','(exp) to talk in one\'s sleep'),
	(67584,'寝惚け','ねぼけ','(n) half asleep'),
	(67585,'寝惚ける','ねぼける','(v1,vi) to be half asleep/to be still only half awake'),
	(67586,'寝惚け眼','ねぼけまなこ','(n) sleepy eyes/drowsy look'),
	(67587,'寝込み','ねこみ','(n) asleep (in bed)/sick in bed'),
	(67588,'寝込む','ねこむ','(v5m,vi) to stay in bed/to sleep/to be laid up for a long time'),
	(67589,'寝際','ねぎわ','(n) on the verge of sleep/just after falling asleep'),
	(67590,'寝姿','ねすがた','(n) one\'s figure during sleep'),
	(67591,'寝耳','ねみみ','(n) something heard while sleeping'),
	(67592,'寝耳に水','ねみみにみず','(exp) a bolt from the blue'),
	(67593,'寝室','しんしつ','(n) bedroom/(P)'),
	(67594,'寝室に続く廊下','しんしつにつづくろうか','(n) corridor leading to the bedroom'),
	(67595,'寝取る','ねとる','(v5r,vt) to steal another\'s wife (husband, lover)'),
	(67596,'寝酒','ねざけ','(n) nightcap/a drink before sleeping'),
	(67597,'寝首','ねくび','(n) head of a sleeping person'),
	(67598,'寝所','しんじょ','(n) bedroom'),
	(67599,'寝所','ねど','(n) bedroom'),
	(67600,'寝所','ねどこ','(n) bedroom'),
	(67601,'寝所','ねどころ','(n) bedroom'),
	(67602,'寝小便','ねしょうべん','(n) bedwetting'),
	(67603,'寝床','ねどこ','(n) bed/(P)'),
	(67604,'寝食','しんしょく','(n,vs) bed and food/eating and sleeping'),
	(67605,'寝食い','ねぐい','(n) living in idleness'),
	(67606,'寝心地','ねごこち','(n) sleeping comfort or snugness'),
	(67607,'寝刃','ねたば','(n) dull blade(d instrument)'),
	(67608,'寝正月','ねしょうがつ','(n) staying at home during the New Year\'s holiday'),
	(67609,'寝醒める','ねざめる','(oK) (v1) to wake up'),
	(67610,'寝静まる','ねしずまる','(v5r,vi) to fall asleep'),
	(67611,'寝相','ねぞう','(n) one\'s sleeping posture/(P)'),
	(67612,'寝装品','しんそうひん','(n) bed and bedding'),
	(67613,'寝息','ねいき','(n) sleeper\'s breathing/(P)'),
	(67614,'寝損う','ねそこなう','(io) (v5u) to miss a chance to sleep/to be wakeful'),
	(67615,'寝損なう','ねそこなう','(v5u) to miss a chance to sleep/to be wakeful'),
	(67616,'寝袋','ねぶくろ','(n) sleeping bag'),
	(67617,'寝台','しんだい','(n) bed/couch/(P)'),
	(67618,'寝台','ねだい','(n) bed/couch'),
	(67619,'寝台券','しんだいけん','(n) ticket (sleeping car)'),
	(67620,'寝台車','しんだいしゃ','(n) sleeping car/sleeper'),
	(67621,'寝台虫','しんだいむし','(n) bedbug'),
	(67622,'寝台料金','しんだいりょうきん','(n) berth charge'),
	(67623,'寝台列車','しんだいれっしゃ','(n) sleeper train'),
	(67624,'寝直す','ねなおす','(v5s) to go back to bed'),
	(67625,'寝転がる','ねころがる','(v5r,vi) to lie down/to throw oneself down'),
	(67626,'寝転ぶ','ねころぶ','(v5b,vi) (uk) to lie down/to throw oneself down/(P)'),
	(67627,'寝殿','しんでん','(n) (historical) main residence of an emperor'),
	(67628,'寝殿造り','しんでんづくり','(n) in the manner of Heian era palatial architecture'),
	(67629,'寝道具','ねどうぐ','(n) bedding'),
	(67630,'寝入り端','ねいりばな','(n) first stage of sleep'),
	(67631,'寝入る','ねいる','(v5r,vi) to fall asleep'),
	(67632,'寝泊まり','ねとまり','(n) staying or lodging at/(P)'),
	(67633,'寝不足','ねぶそく','(adj-na,n) lack of sleep'),
	(67634,'寝付き','ねつき','(n) quality (ease, difficulty) of one\'s sleep/(P)'),
	(67635,'寝付く','ねつく','(v5k,vi) (1) to go to bed/to go to sleep/to fall asleep/(2) to be laid up (with a cold)/to be ill in bed/(P)'),
	(67636,'寝付けす','ねつけす','(v5s) to put (someone) to bed'),
	(67637,'寝物語','ねものがたり','(n) bedtime story'),
	(67638,'寝癖','ねぐせ','(n) disarrangement of one\'s hair or bedding during sleep/sleeping habit'),
	(67639,'寝返り','ねがえり','(n,vs) turning over while sleeping in bed/betrayal/double-crossing/(P)'),
	(67640,'寝返る','ねがえる','(v5r,vi) to change sides/to double-cross/to betray/(P)'),
	(67641,'寝坊','ねぼう','(n,vs) sleeping in late/(P)'),
	(67642,'寝忘れる','ねわすれる','(v1,vi) to oversleep'),
	(67643,'寝様','ねざま','(n) sleeping posture'),
	(67644,'寝乱れ髪','ねみだれがみ','(n) hair messed up in sleep'),
	(67645,'寝淋しい','ねさびしい','(exp) missing a sleeping companion'),
	(67646,'寝冷え','ねびえ','(n,vs) get chilled while asleep/(P)'),
	(67647,'寝藁','ねわら','(n) (stable) litter'),
	(67648,'寝穢い','いぎたない','(adj) (1) sound asleep/fast asleep/(2) untidy/slovenly'),
	(67649,'審議','しんぎ','(n,vs) deliberation/(P)'),
	(67650,'審議会','しんぎかい','(n) inquiry commission/enquiry commission'),
	(67651,'審議未了','しんぎみりょう','(n) unresolved'),
	(67652,'審級','しんきゅう','(n) instance (e.g., first instance, second instance, etc. in a legal proceeding)'),
	(67653,'審査','しんさ','(n,vs) judging/inspection/examination/investigation/(P)'),
	(67654,'審査員','しんさいん','(n) examiner/judge'),
	(67655,'審査官','しんさかん','(n) examiner (e.g., patent examiner)'),
	(67656,'審判','しんばん','(n,vs) refereeing/trial/judgement/judgment/umpire/referee'),
	(67657,'審判','しんぱん','(n,vs) refereeing/trial/judgement/judgment/umpire/referee/(P)'),
	(67658,'審判委員','しんぱんいいん','(n) five ringside judges (sumo)'),
	(67659,'審判員','しんばんいん','(n) referee/umpire'),
	(67660,'審判員','しんぱんいん','(n) referee/umpire'),
	(67661,'審判官','しんばんかん','(n) appeal examiner (e.g. in patents)'),
	(67662,'審判長','しんぱんちょう','(n) head judge (sumo)'),
	(67663,'審判部長','しんぱんぶちょう','(n) head judge (sumo)'),
	(67664,'審判役','しんぱんやく','(n) umpire/referee'),
	(67665,'審美','しんび','(n) aesthetic appreciation'),
	(67666,'審美学','しんびがく','(n) aesthetics'),
	(67667,'審美眼','しんびがん','(n) aesthetic sense'),
	(67668,'審美主義','しんびしゅぎ','(n) aestheticism'),
	(67669,'審美的','しんびてき','(adj-na) aesthetic'),
	(67670,'審問','しんもん','(n,vs) interrogation/hearing/trial/(P)'),
	(67671,'審理','しんり','(n,vs) trial/(P)'),
	(67672,'心','こころ','(n) mind/heart/spirit/(P)'),
	(67673,'心','しん','(n) core/heart/wick/marrow/(P)'),
	(67674,'心から','こころから','(adv) cordial'),
	(67675,'心から','しんから','(adv) from the bottom of one\'s heart/by nature/(P)'),
	(67676,'心がけ','こころがけ','(n) dedication/mental attitude/(P)'),
	(67677,'心が込められた','こころがこめられた','(exp) wholehearted'),
	(67678,'心が清まる','こころがきよまる','(exp) to feel purified'),
	(67679,'心が通う','こころがかよう','(exp) to understand each other well/to call forth a response in another\'s heart'),
	(67680,'心が動く','こころがうごく','(exp) to take a fancy to something/to be moved/to feel inclined to'),
	(67681,'心が疲れる','しんがつかれる','(exp) to be mentally fatigued/to tired to the bone'),
	(67682,'心が乱れる','こころがみだれる','(exp) to lose one\'s composure'),
	(67683,'心が和む','こころがなごむ','(exp) to feel relaxed'),
	(67684,'心する','こころする','(vs-s) to take care/to mind/to be attentive'),
	(67685,'心ない','こころない','(adj) thoughtless/inconsiderate/tasteless/cruel'),
	(67686,'心なし','こころなし','(adj) lacking in prudence or judgement'),
	(67687,'心なし','こころなし','(exp) somehow/somewhat/seemingly'),
	(67688,'心なし研削','しんなしけんさく','(n) centerless grinding/centreless grinding'),
	(67689,'心ならずも','こころならずも','(adv) unwillingly/reluctantly/against one\'s will'),
	(67690,'心に掛かる','こころにかかる','(exp) to weigh on one\'s mind'),
	(67691,'心に秘める','こころにひめる','(exp) to keep to oneself'),
	(67692,'心に描く','こころにえがく','(exp) to imagine'),
	(67693,'心に浮かぶ','こころにうかぶ','(exp) to cross one\'s mind'),
	(67694,'心の安まる時がない','こころのやすまるときがない','(exp) have no moment of ease'),
	(67695,'心の安まる時が無い','こころのやすまるときがない','(exp) have no moment of ease'),
	(67696,'心の奥','こころのおく','(n) inner heart'),
	(67697,'心の奥底','こころのおくそこ','(exp) innermost depths of one\'s heart'),
	(67698,'心の琴線','こころのきんせん','(n) heartstrings/innermost soul'),
	(67699,'心の交流','こころのこうりゅう','(n) spiritual exchange/reciprocal flow of feeling'),
	(67700,'心の広い','こころのひろい','(n) generous/broad-minded'),
	(67701,'心の中','こころのうち','(n) one\'s mind'),
	(67702,'心の底','こころのそこ','(n) bottom of one\'s heart'),
	(67703,'心の平ら','こころのたいら','(adj-na) even-tempered'),
	(67704,'心の優しい人','こころのやさしいひと','(exp) kind man/kind-hearted man'),
	(67705,'心の友','こころのとも','(n) one\'s bosom friend/kindred-spirit'),
	(67706,'心の糧','こころのかて','(n) food for thought'),
	(67707,'心は良い男','しんはよいおとこ','(n) a good man at heart'),
	(67708,'心をこめる','こころをこめる','(exp) to do wholeheartedly/to put one\'s heart into something'),
	(67709,'心を寄せる','こころをよせる','(exp) to take to/to let one\'s heart go out to'),
	(67710,'心を許せる人','こころをゆるせるひと','(exp) one\'s trusted friend/confidant'),
	(67711,'心を向ける','こころをむける','(exp) to turn one\'s thoughts to/to pay attention to/to give heed to'),
	(67712,'心を込めて','こころをこめて','(exp) wholeheartedly'),
	(67713,'心を込める','こころをこめる','(exp) to do wholeheartedly/to put one\'s heart into something'),
	(67714,'心を砕く','こころをくだく','(exp) to rack one\'s brains'),
	(67715,'心を捉える','こころをとらえる','(v1) to impress/to charm'),
	(67716,'心を打つ','こころをうつ','(exp) to touch (a person\'s) heart/to impress (a person)'),
	(67717,'心を痛める','こころをいためる','(exp) to be grieved at heart'),
	(67718,'心を動かされる','こころをうごかされる','(exp) to be moved'),
	(67719,'心を動かす','こころをうごかす','(exp) to impress/to move one\'s heart/to touch (a person\'s heart)'),
	(67720,'心を入れる','しんをいれる','(exp) to pad (a sash)'),
	(67721,'心を配る','こころをくばる','(exp) to give attention'),
	(67722,'心を煩わす','こころをわずらわす','(exp) to worry oneself over'),
	(67723,'心を疲らす','こころをつからす','(exp) to fatigue one\'s mind'),
	(67724,'心を籠めて','こころをこめて','(exp) wholeheartedly/with all one\'s heart'),
	(67725,'心安い','こころやすい','(adj) intimate/carefree/familiar/friendly'),
	(67726,'心安立て','こころやすだて','(n) frankness'),
	(67727,'心意','しんい','(n) mind'),
	(67728,'心意気','こころいき','(n) spirit/disposition/(P)'),
	(67729,'心移り','こころうつり','(n) change of heart/fickleness'),
	(67730,'心因','しんいん','(n) psychogenesis'),
	(67731,'心因性反応','しんいんせいはんのう','(n) psychogenic reaction'),
	(67732,'心因反応','しんいんはんのう','(n) psychogenic reaction'),
	(67733,'心猿','しんえん','(n) passion(s)'),
	(67734,'心猿意馬','しんえんいば','(n) (being unable to control) one\'s worldly desires and passions'),
	(67735,'心温まる','こころあたたまる','(v5r,vi) to be heart-warming'),
	(67736,'心音','しんおん','(n) (sound of one\'s) heartbeat'),
	(67737,'心外','しんがい','(adj-na,n) wholly unexpected/regrettable/unthinkable/(P)'),
	(67738,'心外千万','しんがいせんばん','(n,adj-na) be totally upset (by)/be completely nonplused (by)/be mortified (at)/feel aggrieved (at)/find (it) highly regrettable'),
	(67739,'心覚え','こころおぼえ','(n) memory'),
	(67740,'心覚えに','こころおぼえに','(adv) as a reminder'),
	(67741,'心学','しんがく','(n) Edo-period popularized blend of Buddhist, Shinto and Confucian ethical teachings (popularised)'),
	(67742,'心掛け','こころがけ','(n) readiness/intention/aim/(P)'),
	(67743,'心掛ける','こころがける','(v1,vt) to bear in mind/to aim to do/(P)'),
	(67744,'心肝','しんかん','(n) heart'),
	(67745,'心眼','しんがん','(n) the mind\'s eye'),
	(67746,'心願','しんがん','(n) prayer/heartfelt wish'),
	(67747,'心願成就','しんがんじょうじゅ','(n) earnest prayers being answered/realization of one\'s earnest wishes'),
	(67748,'心機','しんき','(n) one\'s mental state or attitude'),
	(67749,'心機一転','しんきいってん','(n,vs) change of attitude'),
	(67750,'心気','しんき','(n) feelings'),
	(67751,'心気症','しんきしょう','(n) hypochondria'),
	(67752,'心技','しんぎ','(n) spirit and technique'),
	(67753,'心技体','しんぎたい','(n) three qualities of a sumo wrestler: heart, technique, physique'),
	(67754,'心許ない','こころもとない','(adj) uneasy/unsure/unreliable'),
	(67755,'心許り','こころばかり','(n) token/a trifle'),
	(67756,'心境','しんきょう','(n) mental state/(P)'),
	(67757,'心強い','こころづよい','(adj) heartening/reassuring/(P)'),
	(67758,'心筋','しんきん','(n) heart muscle/myocardium/(P)'),
	(67759,'心筋梗塞','しんきんこうそく','(n) heart attack/myocardial infarction'),
	(67760,'心筋症','しんきんしょう','(n) cardiomyopathy'),
	(67761,'心苦しい','こころぐるしい','(adj) painful/be or feel sorry'),
	(67762,'心血','しんけつ','(n) heart\'s blood'),
	(67763,'心血管疾患','しんけっかんしっかん','(n) cardiovascular disease'),
	(67764,'心遣い','こころづかい','(n) solicitude/anxiety/regard for/(P)'),
	(67765,'心遣り','こころやり','(n) thoughtfulness/diversion/recreation'),
	(67766,'心後れ','こころおくれ','(n,vs) diffidence/timidity'),
	(67767,'心構え','こころがまえ','(n) preparedness/readiness/(P)'),
	(67768,'心行く','こころゆく','(v5k-s,vi) to be completely satisfied or contented'),
	(67769,'心行く迄','こころゆくまで','(adv) to one\'s heart\'s content'),
	(67770,'心根','こころね','(n) feelings/nature/disposition'),
	(67771,'心魂','しんこん','(n) heart and soul/one\'s soul (heart)'),
	(67772,'心細い','こころぼそい','(adj) helpless/forlorn/hopeless/unpromising/lonely/discouraging/disheartening/(P)'),
	(67773,'心材','しんざい','(n) heartwood'),
	(67774,'心算','しんさん','(n) intention'),
	(67775,'心算','しんざん','(n) intention'),
	(67776,'心残り','こころのこり','(adj-na,n) regret/reluctance'),
	(67777,'心残りだ','こころのこりだ','(exp) regret/feel sorry'),
	(67778,'心事','しんじ','(n) mind'),
	(67779,'心持ち','こころもち','(adv,n) feeling/mood/somewhat/slightly'),
	(67780,'心室','しんしつ','(n) ventricle'),
	(67781,'心寂しい','うらさびしい','(adj) lonesome/lonely/forlorn'),
	(67782,'心寂しい','こころさびしい','(adj) lonely/lonesome'),
	(67783,'心祝い','こころいわい','(n) (informal) celebration'),
	(67784,'心緒','しんしょ','(n) emotion/mind'),
	(67785,'心緒','しんちょ','(n) emotion/mind'),
	(67786,'心証','しんしょう','(n) impression'),
	(67787,'心象','しんしょう','(n) impression'),
	(67788,'心象風景','しんしょうふうけい','(n) imagined landscape/scenery in one\'s mind\'s eye'),
	(67789,'心丈夫','こころじょうぶ','(adj-na,n) secure/reassuring'),
	(67790,'心情','しんじょう','(n) mentality/(P)'),
	(67791,'心神','しんしん','(n) mind'),
	(67792,'心神喪失','しんしんそうしつ','(n) of unsound mind'),
	(67793,'心神耗弱','しんしんこうじゃく','(n) mental retardation/unsound mind'),
	(67794,'心神耗弱','しんしんもうじゃく','(n) mental retardation/unsound mind/(P)'),
	(67795,'心神耗弱者','しんしんこうじゃくしゃ','(n) mentally retarded person/feebleminded person'),
	(67796,'心神耗弱者','しんしんもうじゃくしゃ','(n) mentally retarded person/feebleminded person'),
	(67797,'心身','しんしん','(n) mind and body/(P)'),
	(67798,'心身一如','しんしんいちにょ','(n) body and mind as one'),
	(67799,'心身症','しんしんしょう','(n) psychosomatic illness'),
	(67800,'心身障害','しんしんしょうがい','(n) mental and physical disorder'),
	(67801,'心身爽快','しんしんそうかい','(n) feeling refreshed in mind and body'),
	(67802,'心尽くし','こころづくし','(n) kindness/consideration'),
	(67803,'心酔','しんすい','(n,vs) adoration/(P)'),
	(67804,'心髄','しんずい','(n) true meaning/mystery/essence/quintessence/soul/core/kernel/life blood'),
	(67805,'心性','しんせい','(n) mind/disposition/nature'),
	(67806,'心成し','こころなし','(exp) somehow/somewhat/seemingly'),
	(67807,'心静かに','こころしずかに','(adv) calmly/serenely'),
	(67808,'心積もり','こころづもり','(n) preparation/anticipation'),
	(67809,'心組み','こころぐみ','(n) preparation/anticipation'),
	(67810,'心像','しんぞう','(n) mental image'),
	(67811,'心憎い','こころにくい','(adj) refined/admirable/superb'),
	(67812,'心臓','しんぞう','(n) heart/(P)'),
	(67813,'心臓の鼓動','しんぞうのこどう','(n) heartbeat'),
	(67814,'心臓まひ','しんぞうまひ','(n,adj-no) cardioplegia/heart attack'),
	(67815,'心臓マッサージ','しんぞうマッサージ','(n) heart massage'),
	(67816,'心臓移植','しんぞういしょく','(n) heart transplant'),
	(67817,'心臓移植手術','しんぞういしょくしゅじゅつ','(n) heart transplant operation'),
	(67818,'心臓外科','しんぞうげか','(n) heart surgery'),
	(67819,'心臓発作','しんぞうほっさ','(n,vs) (have) a heart attack'),
	(67820,'心臓肥大','しんぞうひだい','(n) enlargement of the heart'),
	(67821,'心臓病','しんぞうびょう','(n) heart trouble/heart disease/(P)'),
	(67822,'心臓部','しんぞうぶ','(n) central part'),
	(67823,'心臓弁膜症','しんぞうべんまくしょう','(n) valvular disease of the heart'),
	(67824,'心臓麻痺','しんぞうまひ','(n,adj-no) cardioplegia/heart attack'),
	(67825,'心太','ところてん','(n) gelidium jelly'),
	(67826,'心待ち','こころまち','(n,vs) anticipation/expectation/(P)'),
	(67827,'心待ちにする','こころまちにする','(exp) to look forward to'),
	(67828,'心胆','しんたん','(n) heart'),
	(67829,'心暖まる','こころあたたまる','(v5r,vi) to be heart-warming'),
	(67830,'心地','ここち','(n) feeling/sensation/mood/(P)'),
	(67831,'心地よい','ここちよい','(adj) comfortable/pleasant'),
	(67832,'心地好い','ここちよい','(adj) comfortable/pleasant'),
	(67833,'心地良い','ここちよい','(adj) comfortable/pleasant'),
	(67834,'心恥かしい','うらはずかしい','(adj) slightly ashamed/rather shy'),
	(67835,'心置き無く','こころおきなく','(adv) freely/without reserve'),
	(67836,'心中','しんじゅう','(n,vs) double suicide/lovers suicide/(P)'),
	(67837,'心中','しんちゅう','(n) in one\'s heart/true motives/mind/(P)'),
	(67838,'心張り棒','しんばりぼう','(n) a bar'),
	(67839,'心痛','しんつう','(n,vs) worry/mental agony/heartache'),
	(67840,'心停止','しんていし','(n) cardiac arrest'),
	(67841,'心底','しんそこ','(adv,n) one\'s innermost depths/completely (from the bottom of one\'s heart)'),
	(67842,'心底','しんてい','(adv,n) one\'s innermost depths/completely (from the bottom of one\'s heart)'),
	(67843,'心的','しんてき','(adj-na,n) mental/psychological/physical'),
	(67844,'心的状態','しんてきじょうたい','(n) one\'s mental state'),
	(67845,'心的表示','しんてきひょうじ','(n) mental representation'),
	(67846,'心天','ところてん','(n) gelidium jelly'),
	(67847,'心添え','こころぞえ','(n) advice/suggestion'),
	(67848,'心電計','しんでんけい','(n) electrocardiograph'),
	(67849,'心電図','しんでんず','(n) electro-cardiogram'),
	(67850,'心土','しんど','(n) subsoil'),
	(67851,'心当たり','こころあたり','(n) having some knowledge of/happening to know/(P)'),
	(67852,'心当たりが有る','こころあたりがある','(exp) to have an idea (a clue)'),
	(67853,'心当て','こころあて','(n) a guess/anticipation'),
	(67854,'心頭','しんとう','(n) heart/mind'),
	(67855,'心頭滅却','しんとうめっきゃく','(n) clearing one\'s mind of all mundane thoughts'),
	(67856,'心得','こころえ','(n) knowledge/information/(P)'),
	(67857,'心得る','こころえる','(v1,vt) to be informed/to have thorough knowledge/(P)'),
	(67858,'心得違い','こころえちがい','(n) imprudence/misbehavior/misbehaviour/misunderstanding'),
	(67859,'心得顔','こころえがお','(adj-na,n) knowing look'),
	(67860,'心得難い','こころえがたい','(adj) hard to understand or accept'),
	(67861,'心任せ','こころまかせ','(n) as one pleases'),
	(67862,'心嚢','しんのう','(n) pericardium'),
	(67863,'心肺機能','しんぱいきのう','(n) cardio-pulmonary function'),
	(67864,'心肺蘇生法','しんはいそせいほう','(n) cardiopulmonary resuscitation (CPR)'),
	(67865,'心配','しんぱい','(adj-na,n,vs) worry/concern/anxiety/care/(P)'),
	(67866,'心配でならない','しんぱいでならない','(exp) can\'t help worrying/besides myself with worry'),
	(67867,'心配り','こころくばり','(n,vs) exerting care/attention/consideration/thoughtfulness'),
	(67868,'心配をかける','しんぱいをかける','(exp) to cause someone to worry'),
	(67869,'心配を掛ける','しんぱいをかける','(exp) to cause someone to worry'),
	(67870,'心配事','しんぱいごと','(n) worries/cares/troubles'),
	(67871,'心配性','しんぱいしょう','(n) prone to worrying'),
	(67872,'心配無用','しんぱいむよう','(exp) Don\'t worry about it/There is nothing to fear/There is no need for anxiety/Everything is under control'),
	(67873,'心拍','しんぱく','(n) heart rate'),
	(67874,'心拍数','しんぱくすう','(n) one\'s heart rate/pulse rate'),
	(67875,'心抜き器','しんぬきき','(n) corer'),
	(67876,'心悲しい','うらがなしい','(adj) sad/mournful/melancholy/sorrowful'),
	(67877,'心皮','しんぴ','(n) carpel'),
	(67878,'心不全','しんふぜん','(n) heart failure/(P)'),
	(67879,'心付け','こころづけ','(n) gratuity'),
	(67880,'心服','しんぷく','(n,vs) admiration and devotion/hearty submission'),
	(67881,'心腹','しんぷく','(n) chest and stomach/one\'s innermost being'),
	(67882,'心柄','こころがら','(n) state of mind'),
	(67883,'心変わり','こころがわり','(n) change one\'s mind/inconstancy/faithlessness'),
	(67884,'心忙しい','こころぜわしい','(adj) restless'),
	(67885,'心房','しんぼう','(n) atrium/chamber of the heart'),
	(67886,'心棒','しんぼう','(n) shaft/axle'),
	(67887,'心膜','しんまく','(n,adj-no) pericardium/pericardial sac'),
	(67888,'心膜炎','しんまくえん','(n,adj-no) pericarditis'),
	(67889,'心密かに','こころひそかに','(adv) inwardly/secretly'),
	(67890,'心無い','こころない','(adj) thoughtless/inconsiderate/tasteless/cruel'),
	(67891,'心無し','こころなし','(adj) lacking in prudence or judgement'),
	(67892,'心無し研削','しんなしけんさく','(n) centerless grinding/centreless grinding'),
	(67893,'心有る','こころある','(adj-pn) to be thoughtful/to be considerate/to be sensible'),
	(67894,'心頼み','こころだのみ','(n) reliance'),
	(67895,'心理','しんり','(n) mentality/(P)'),
	(67896,'心理学','しんりがく','(n) psychology/(P)'),
	(67897,'心理学者','しんりがくしゃ','(n) psychologist'),
	(67898,'心理学的','しんりがくてき','(adj-na) psychological'),
	(67899,'心理作戦','しんりさくせん','(n) psychological tactics'),
	(67900,'心理主義','しんりしゅぎ','(n) psychologism'),
	(67901,'心理小説','しんりしょうせつ','(n) psychological novel'),
	(67902,'心理状態','しんりじょうたい','(n) state of mind/(one\'s) mental state'),
	(67903,'心理戦','しんりせん','(n) psychological warfare'),
	(67904,'心理戦争','しんりせんそう','(n) psychological warfare'),
	(67905,'心理的','しんりてき','(adj-na) psychological/mental'),
	(67906,'心理描写','しんりびょうしゃ','(n) psychological description'),
	(67907,'心理療法','しんりりょうほう','(n) psychotherapy'),
	(67908,'心立て','こころだて','(n) disposition'),
	(67909,'心淋しい','うらさびしい','(adj) lonesome/lonely/forlorn'),
	(67910,'心霊','しんれい','(n) spirit'),
	(67911,'心霊学','しんれいがく','(n) study of psychic phenomena/psychics'),
	(67912,'心霊現象','しんれいげんしょう','(n) psychic phenomenon'),
	(67913,'心霊手術','しんれいしゅじゅつ','(n) psychic surgery'),
	(67914,'心霊術','しんれいじゅつ','(n) spiritualism/spiritualistic ability/ability to cause psychic phenomena'),
	(67915,'心労','しんろう','(n,vs) anxiety/worry/fear/(P)'),
	(67916,'心做し','こころなし','(exp) somehow/somewhat/seemingly'),
	(67917,'心悸昂進','しんきこうしん','(n) palpitations (of the heart)'),
	(67918,'心悸亢進','しんきこうしん','(n) palpitations (of the heart)'),
	(67919,'慎ましい','つつましい','(adj) modest/reserved/quiet/humble'),
	(67920,'慎み','つつしみ','(n) modesty/self-control/discretion'),
	(67921,'慎み深い','つつしみぶかい','(adj) discreet/modest/cautious'),
	(67922,'慎む','つつしむ','(v5m,vt) to be careful/to be chaste or discreet/to abstain or refrain/(P)'),
	(67923,'慎重','しんちょう','(adj-na,n) discretion/prudence/(P)'),
	(67924,'慎重居士','しんちょうこじ','(n) very cautious person/very prudent person/very discreet person'),
	(67925,'慎重吟味','しんちょうぎんみ','(n) scrutiny/careful (close) examination (investigation)/careful inquiry/careful selection'),
	(67926,'振られる','ふられる','(v1,vi) to give someone the cold shoulder/to be jilted/to be rejected'),
	(67927,'振り','ふり','(n,vs) pretence/pretense/show/appearance/(P)'),
	(67928,'振り','ぶり','(suf) style/manner/(P)'),
	(67929,'振りかける','ふりかける','(v1,vt) to sprinkle (salt, pepper) over'),
	(67930,'振りかざす','ふりかざす','(v5s,vt) to brandish (sword) over one\'s head'),
	(67931,'振りかぶる','ふりかぶる','(v5r,vi) to hold aloft (e.g., a sword)/to brandish'),
	(67932,'振りがな','ふりがな','(n) furigana (hiragana over kanji)/pronunciation key'),
	(67933,'振りそで','ふりそで','(n) long-sleeved kimono'),
	(67934,'振り下ろす','ふりおろす','(v5s) to swing downward'),
	(67935,'振り仮名','ふりがな','(n) furigana (hiragana over kanji)/pronunciation key/(P)'),
	(67936,'振り解く','ふりほどく','(v5k,vt) to shake and untangle'),
	(67937,'振り回す','ふりまわす','(v5s,vt) to wield/to brandish/to flourish/to wave (about)/to swing/to display/to show off/to abuse/(P)'),
	(67938,'振り掛け','ふりかけ','(n) (1) dried food sprinkled over rice/(2) fish flour'),
	(67939,'振り掛ける','ふりかける','(v1,vt) to sprinkle (salt, pepper) over'),
	(67940,'振り漢字','ふりかんじ','(n) kanji printed as ruby, usually to explain kana'),
	(67941,'振り起こす','ふりおこす','(v5s) to stir up/to stimulate'),
	(67942,'振り仰ぐ','ふりあおぐ','(v5g,vi) to look up'),
	(67943,'振り懸かる','ふりかかる','(v5r) (1) to fall onto/(2) to happen/to befall'),
	(67944,'振り向く','ふりむく','(v5k) to turn one\'s face/to turn around/(P)'),
	(67945,'振り向ける','ふりむける','(v1,vt) to turn'),
	(67946,'振り絞る','ふりしぼる','(v5r,vt) (1) to muster (one\'s strength)/(2) to strain (e.g., one\'s voice)'),
	(67947,'振り合い','ふりあい','(n) consideration/comparison/usage/custom'),
	(67948,'振り込み','ふりこみ','(n) a payment made via bank deposit transfer/(P)'),
	(67949,'振り込む','ふりこむ','(v5m) to make a payment via bank deposit transfer/(P)'),
	(67950,'振り撒く','ふりまく','(v5k,vt) to scatter/to sprinkle/to lavish'),
	(67951,'振り子','ふりこ','(n) pendulum/(P)'),
	(67952,'振り捨てる','ふりすてる','(v1,vt) to shake off/forsake'),
	(67953,'振り出し','ふりだし','(n) outset/starting point/drawing or issuing (draft, draught)/(P)'),
	(67954,'振り出す','ふりだす','(v5s,vt) to shake and give/to start shaking/to shake out/to write (draw on) a check (cheque)'),
	(67955,'振り上げる','ふりあげる','(v1,vt) to raise overhead'),
	(67956,'振り振る','ふりかぶる','(v5r,vi) to hold aloft (e.g., a sword)/to brandish'),
	(67957,'振り切る','ふりきる','(v5r,vt) to shake off/to shake free from/(P)'),
	(67958,'振り袖','ふりそで','(n) long-sleeved kimono'),
	(67959,'振り替え','ふりかえ','(n) transfer (money)/change'),
	(67960,'振り替える','ふりかえる','(v1,vt) to change/to make up for'),
	(67961,'振り当てる','ふりあてる','(v1,vt) to assign/to allot'),
	(67962,'振り逃げ','ふりにげ','(n) reaching first base safely due to opponent\'s error'),
	(67963,'振り付け','ふりつけ','(n) (1) choreography/dance coaching/(2) Japanese dance competition/(P)'),
	(67964,'振り付け師','ふりつけし','(n) choreographer'),
	(67965,'振り払う','ふりはらう','(v5u,vt) to shake off'),
	(67966,'振り分け','ふりわけ','(n) divide/center/centre'),
	(67967,'振り分ける','ふりわける','(v1,vt) to partition out/to divide among'),
	(67968,'振り分け荷物','ふりわけにもつ','(n) pair of bundles slung over a shoulder'),
	(67969,'振り分け髪','ふりわけがみ','(n) hair parted in the middle'),
	(67970,'振り返す','ふりかえす','(v5s) to relapse/to reassert'),
	(67971,'振り返る','ふりかえる','(v5r,vi) to turn head/to look over one\'s shoulder/to turn around/to look back/(P)'),
	(67972,'振り放す','ふりはなす','(v5s,vt) to break free of'),
	(67973,'振り方','ふりかた','(n) how to swing/future plans'),
	(67974,'振り落す','ふりおとす','(v5s,vt) to shake off/to throw off'),
	(67975,'振り落とす','ふりおとす','(v5s,vt) to shake off/to throw off'),
	(67976,'振り乱す','ふりみだす','(v5s,vt) to dishevel (hair)'),
	(67977,'振り立てる','ふりたてる','(v1,vt) to toss (i.e. one\'s head)/to wave (i.e. a flag)/to stand up energetically/to raise one\'s voice'),
	(67978,'振り翳ざす','ふりかざす','(v5s,vt) to brandish (sword) over one\'s head'),
	(67979,'振り翳す','ふりかざす','(v5s,vt) to brandish (sword) over one\'s head'),
	(67980,'振る','ふる','(v5r,vt) (1) to wave/to shake/to swing/(2) to sprinkle/(3) to cast (actor)/to allocate (work)/(4) to turn down (somebody)/to reject/to jilt/(5) to abandon/to give up/to ruin/(P)'),
	(67981,'振る','ぶる','(suf) assuming the air of .../behaving like ...'),
	(67982,'振るい落とす','ふるいおとす','(v5s) to shake off'),
	(67983,'振るう','ふるう','(v5u) to flourish/to prosper/to thrive'),
	(67984,'振るった','ふるった','(exp) different/eccentric/original/striking/extraordinary'),
	(67985,'振るわない','ふるわない','(adj) be in a bad way/be dull'),
	(67986,'振る舞い','ふるまい','(n) behavior/behaviour/conduct/(P)'),
	(67987,'振る舞う','ふるまう','(v5u,vt) to behave/to conduct oneself/to entertain/(P)'),
	(67988,'振れる','ふれる','(v1,vi) to lean towards/to deflect/to shake/to swing/to wave'),
	(67989,'振掛け','ふりかけ','(n) (1) dried food sprinkled over rice/(2) fish flour'),
	(67990,'振起','しんき','(n,vs) encouragement/stimulation'),
	(67991,'振興','しんこう','(n,vs) promotion/encouragement/(P)'),
	(67992,'振合い','ふりあい','(n) consideration/comparison/usage/custom'),
	(67993,'振込','ふりこみ','(n) a payment made via bank deposit transfer'),
	(67994,'振込み','ふりこみ','(io) (n) a payment made via bank deposit transfer'),
	(67995,'振作','しんさく','(n,vs) prosperity'),
	(67996,'振子','ふりこ','(n) pendulum'),
	(67997,'振粛','しんしゅく','(n,vs) strict enforcement'),
	(67998,'振出し','ふりだし','(io) (n) outset/starting point/drawing or issuing (draft, draught)'),
	(67999,'振出局','ふりだしきょく','(n) selling office');
INSERT INTO `edict` VALUES (68000,'振出人','ふりだしにん','(n) remitter/writer of cheque/writer of check'),
	(68001,'振出日','ふりだしび','(n) issue date (e.g., of a promissory note)'),
	(68002,'振袖','ふりそで','(n) long-sleeved kimono'),
	(68003,'振替','ふりかえ','(n) transfer (money)/change/(P)'),
	(68004,'振替休日','ふりかえきゅうじつ','(n) compensatory holiday/exchange workday for holiday'),
	(68005,'振替輸送','ふりかえゆそう','(n) transfer (of passengers or freight)'),
	(68006,'振動','しんどう','(n,vs) oscillation/vibration/(P)'),
	(68007,'振動計','しんどうけい','(n) vibrometer/vibroscope'),
	(68008,'振動子','しんどうし','(n) oscillator/vibrator'),
	(68009,'振動数','しんどうすう','(n) frequency'),
	(68010,'振動板','しんどうばん','(n) trembler'),
	(68011,'振付け','ふりつけ','(n) (1) choreography/dance coaching/(2) Japanese dance competition'),
	(68012,'振舞','ふるまい','(n) behavior/behaviour/conduct'),
	(68013,'振舞い','ふるまい','(n) behavior/behaviour/conduct'),
	(68014,'振舞い酒','ふるまいざけ','(n) treat of sake'),
	(68015,'振舞う','ふるまう','(v5u,vt) to behave/to conduct oneself/to entertain'),
	(68016,'振幅','しんぷく','(n) amplitude (of vibration)/swing of pendulum/(P)'),
	(68017,'振幅変調','しんぷくへんちょう','(n) amplitude modulation/AM'),
	(68018,'振鈴','しんれい','(n) hand bell/ringing of a bell'),
	(68019,'振盪','しんとう','(n,vs) shock/impact/concussion'),
	(68020,'新','しん','(n,n-suf,pref) new/(P)'),
	(68021,'新しい','あたらしい','(adj) new/(P)'),
	(68022,'新しいもの','あたらしいもの','(n) new thing'),
	(68023,'新しいもの好き','あたらしいものずき','(n) neophilia/love of new things'),
	(68024,'新しい家に変わる','あたらしいいえにかわる','(exp) to move to a new house'),
	(68025,'新しい物','あたらしいもの','(n) new thing'),
	(68026,'新しい物好き','あたらしいものずき','(n) neophilia/love of new things'),
	(68027,'新しがり屋','あたらしがりや','(n) one who loves novelty/one who goes after all the latest fads'),
	(68028,'新しがる','あたらしがる','(v5r,vi) to be fond of new things/to hunt after novelties'),
	(68029,'新しく','あたらしく','(adv) newly/new/anew'),
	(68030,'新た','あらた','(adj-na,n) new/fresh/novel/(P)'),
	(68031,'新たに起こった国','あらたにおこったくに','(n) newly established country'),
	(68032,'新ジャガ','しんジャガ','(n) new potatoes'),
	(68033,'新チーム','しんチーム','(n) new team'),
	(68034,'新案','しんあん','(n) new idea or design/novelty'),
	(68035,'新案特許','しんあんとっきょ','(n) patent on a new device'),
	(68036,'新鋭','しんえい','(adj-na,n) freshly picked/newly produced/(P)'),
	(68037,'新横綱','しんよこづな','(n) sumo wrestler newly promoted to grand champion'),
	(68038,'新芽','しんめ','(n) sprout/bud/shoot/(P)'),
	(68039,'新快速','しんかいそく','(n) limited express (train, faster than an express)'),
	(68040,'新開','しんかい','(n) opening (of uncultivated land)'),
	(68041,'新開地','しんかいち','(n) newly opened or recently settled land'),
	(68042,'新開発','しんかいはつ','(n) new development/new discovery'),
	(68043,'新学期','しんがっき','(n) new school term/(P)'),
	(68044,'新潟県','にいがたけん','(n) Niigata prefecture (Hokuriku area)'),
	(68045,'新株','しんかぶ','(n) new stocks or shares/(P)'),
	(68046,'新株引受権','しんかぶひきうけけん','(n) pre-emptive right (to subscribe for new shares)'),
	(68047,'新刊','しんかん','(n) new book/new publication/(P)'),
	(68048,'新刊書','しんかんしょ','(n) new book/new publication'),
	(68049,'新刊紹介','しんかんしょうかい','(n) book review'),
	(68050,'新巻','あらまき','(n) salted salmon/fish wrapped in (bamboo) leaves'),
	(68051,'新幹線','しんかんせん','(n) bullet train (very high speed)/Shinkansen/(P)'),
	(68052,'新患','しんかん','(n) new patient'),
	(68053,'新歓','しんかん','(n-pref) new members (e.g., club)/new student(s)/freshman'),
	(68054,'新歓コンパ','しんかんコンパ','(n) welcome party for new students, club members, etc.'),
	(68055,'新関西国際空港','しんかんさいこくさいくうこう','(n) New Kansai International Airport (Osaka)'),
	(68056,'新韓国党','しんかんこくとう','(n) New Korea Party'),
	(68057,'新館','しんかん','(n) annexe/annex'),
	(68058,'新顔','しんがお','(n) newcomer/new face/(P)'),
	(68059,'新奇','しんき','(adj-na,n) novel'),
	(68060,'新機軸','しんきじく','(n) innovation/new departure/milestone/breakthrough'),
	(68061,'新紀元','しんきげん','(n) new era or epoch'),
	(68062,'新規','しんき','(adj-na,n) novelty/originality/(P)'),
	(68063,'新規株式公開','しんきかぶしきこうかい','(n) initial public offering (IPO)'),
	(68064,'新規事業','しんきじぎょう','(n) new business'),
	(68065,'新規住宅着工件数','しんきじゅうたくちゃっこうけんすう','(n) housing starts'),
	(68066,'新規投資','しんきとうし','(n) new investment'),
	(68067,'新規保管','しんきほかん','(n) (file) save as'),
	(68068,'新記録','しんきろく','(n) new record (in sports, etc.)'),
	(68069,'新技術','しんぎじゅつ','(n) new technology'),
	(68070,'新旧','しんきゅう','(n) new and old/incoming and outgoing/(P)'),
	(68071,'新旧交代','しんきゅうこうたい','(n,vs) replacing the old with the new/the old giving way to the new'),
	(68072,'新居','しんきょ','(n) new home/(P)'),
	(68073,'新居浜工業高等専門学校','にいはまこうぎょうせんもんがっこう','(n) Niihama National College of Technology'),
	(68074,'新教','しんきょう','(n) Protestantism'),
	(68075,'新教徒','しんきょうと','(n) a Protestant'),
	(68076,'新橋','しんばし','(n) Shinbashi (section of Tokyo)/(P)'),
	(68077,'新興','しんこう','(n) rising/developing/emergent/(P)'),
	(68078,'新興企業','しんこうきぎょう','(n) start-up company'),
	(68079,'新興国','しんこうこく','(n) an emerging nation'),
	(68080,'新興宗教','しんこうしゅうきょう','(n) a new religion'),
	(68081,'新曲','しんきょく','(n) new piece/new song/(P)'),
	(68082,'新型','しんがた','(n) new style/new model/(P)'),
	(68083,'新型肺炎','しんがたはいえん','(n) SARS (alternative name)/severe acute respiratory syndrome'),
	(68084,'新形','しんがた','(n) new style/new model'),
	(68085,'新形式','しんけいしき','(n) new-structure form'),
	(68086,'新劇','しんげき','(n) new type or school of drama/(P)'),
	(68087,'新月','しんげつ','(n) a new moon/a crescent moon'),
	(68088,'新建材','しんけんざい','(n) synthetic building material'),
	(68089,'新古典派','しんこてんは','(n) neoclassicism'),
	(68090,'新語','しんご','(n) new word/(P)'),
	(68091,'新語を造る','しんごをつくる','(exp) to coin a new word'),
	(68092,'新香','しんこ','(n) pickled vegetables/pickles'),
	(68093,'新香','しんこう','(n) pickled vegetables/pickles'),
	(68094,'新穀','しんこく','(n) new grain'),
	(68095,'新婚','しんこん','(n,vs) newly-wed/(P)'),
	(68096,'新婚生活','しんこんせいかつ','(n) newly-married life'),
	(68097,'新婚旅行','しんこんりょこう','(n) honeymoon'),
	(68098,'新左翼','しんさよく','(n) the new left (school of thought)'),
	(68099,'新妻','にいづま','(n) new wife'),
	(68100,'新作','しんさく','(n,vs) new work/new production/(P)'),
	(68101,'新札','しんさつ','(n) new bill/banknote'),
	(68102,'新三役','しんさんやく','(n) sumo wrestler newly promoted to a san\'yaku rank'),
	(68103,'新参','しんざん','(n) newcomer/tyro'),
	(68104,'新参者','しんざんもの','(n) newcomer'),
	(68105,'新字','しんじ','(n) kanji made in Japan'),
	(68106,'新字体','しんじたい','(n) new form of a character'),
	(68107,'新時代','しんじだい','(n) new period/new age/new epoch'),
	(68108,'新式','しんしき','(adj-na,n) new form/new formula/(P)'),
	(68109,'新車','しんしゃ','(n) new car/(P)'),
	(68110,'新釈','しんしゃく','(n) new interpretation'),
	(68111,'新手','あらて','(n) fresh supply of troops/newcomer/new method/(P)'),
	(68112,'新種','しんしゅ','(n) new species/new variety'),
	(68113,'新酒','しんしゅ','(n) new brew of sake'),
	(68114,'新修','しんしゅう','(n,vs) a new edition'),
	(68115,'新十両','しんじゅうりょう','(n) sumo wrestler newly promoted to juryo division'),
	(68116,'新春','しんしゅん','(n) New Year (Spring)/(P)'),
	(68117,'新書','しんしょ','(n) new book/17 x 11 cm paperbook book/(P)'),
	(68118,'新序出世披露','しんじょしゅっせひろう','(n) presenting of new sumo wrestlers to audience'),
	(68119,'新嘗祭','にいなめさい','(n) ceremonial offering by the Emperor of newly-harvested rice to the deities'),
	(68120,'新植民地主義','しんしょくみんちしゅぎ','(n) neo-colonialism'),
	(68121,'新進','しんしん','(n) rising/up-and-coming/(P)'),
	(68122,'新進気鋭','しんしんきえい','(n) young and energetic/up-and-coming'),
	(68123,'新進作家','しんしんさっか','(n) rising novelist'),
	(68124,'新人','しんじん','(n) new face/newcomer/(P)'),
	(68125,'新人王','しんじんおう','(n) rookie-of-the-year'),
	(68126,'新人歌手','しんじんかしゅ','(n) new singer'),
	(68127,'新人賞','しんじんしょう','(n) Rookie of the Year award'),
	(68128,'新世界','しんせかい','(n) a new world/the New World/(P)'),
	(68129,'新世紀','しんせいき','(n) new century'),
	(68130,'新世代コンピュータ開発機構','しんせだいコンピュータかいはつきこう','(n) (former) New Generation Computer Technology Institute (ICOT)'),
	(68131,'新制','しんせい','(n) new system/(P)'),
	(68132,'新制高校','しんせいこうこう','(n) high school (operated under post-war guidelines)'),
	(68133,'新制大学','しんせいだいがく','(n) university (operated under post-war guidelines)'),
	(68134,'新制中学','しんせいちゅうがく','(n) junior high school (operated under post-war guidelines)'),
	(68135,'新制度','しんせいど','(n) new system'),
	(68136,'新政','しんせい','(n) a new government or administration/(P)'),
	(68137,'新星','しんせい','(n) new face (star)/nova/(P)'),
	(68138,'新正月','しんしょうがつ','(n) January (according to the new calendar)'),
	(68139,'新生','しんせい','(n,vs) rebirth/new birth/nascent/(P)'),
	(68140,'新生活','しんせいかつ','(n) new life'),
	(68141,'新生児','しんせいじ','(n) newborn baby/(P)'),
	(68142,'新生代','しんせいだい','(n) Cenozoic era'),
	(68143,'新生物','しんせいぶつ','(n) neoplasm/tumor/tumour'),
	(68144,'新生面','しんせいめん','(n) a new phase or aspect'),
	(68145,'新製品','しんせいひん','(n) new product'),
	(68146,'新西蘭','にゅうじいらんど','(n) New Zealand'),
	(68147,'新税','しんぜい','(n) new tax'),
	(68148,'新石器時代','しんせっきじだい','(n) New Stone Age/neolithic'),
	(68149,'新設','しんせつ','(n,vs) newly organized or established (organised)/(P)'),
	(68150,'新説','しんせつ','(n) new theory'),
	(68151,'新雪','しんせつ','(n) new snow/(P)'),
	(68152,'新撰','しんせん','(n,vs) newly compiled, selected or edited'),
	(68153,'新選','しんせん','(n,vs) newly compiled, selected or edited'),
	(68154,'新鮮','しんせん','(adj-na) fresh/(P)'),
	(68155,'新鮮さ','しんせんさ','(n) freshness/(P)'),
	(68156,'新装','しんそう','(n,vs) redecoration/remodelling/remodeling/refurbishment/(P)'),
	(68157,'新造','しんぞう','(n,vs) new/newly made'),
	(68158,'新造語','しんぞうご','(n) a neologism'),
	(68159,'新造船','しんぞうせん','(n) new (newly-built) ship (boat)'),
	(68160,'新卒','しんそつ','(n) new (recent) graduate/(P)'),
	(68161,'新卒者','しんそつしゃ','(n) new graduate(s)'),
	(68162,'新卒者を採る','しんそつしゃをとる','(exp) to engage a new graduate'),
	(68163,'新体','しんたい','(n) new style/(P)'),
	(68164,'新体制','しんたいせい','(n) new order/new system'),
	(68165,'新体操','しんたいそう','(n) rhythmic sports gymnastics'),
	(68166,'新大関','しんおおぜき','(n) sumo wrestler newly promoted to ozeki rank'),
	(68167,'新宅','しんたく','(n) a new house/a branch family'),
	(68168,'新地','しんち','(n) newly opened or newly developed territory'),
	(68169,'新築','しんちく','(n,vs) new building/new construction/(P)'),
	(68170,'新茶','しんちゃ','(n) first tea of the season'),
	(68171,'新着','しんちゃく','(n,vs) new arrivals/new acquisitions'),
	(68172,'新著','しんちょ','(n) new book or literary work'),
	(68173,'新庁舎','しんちょうしゃ','(n) new government office'),
	(68174,'新潮','しんちょう','(n) Shinchou (magazine and publisher)'),
	(68175,'新調','しんちょう','(n,vs) brand new'),
	(68176,'新陳代謝','しんちんたいしゃ','(n,vs) renewal/replacement/metabolism/(P)'),
	(68177,'新弟子','しんでし','(n) newcomers in professional sumo'),
	(68178,'新弟子検査','しんでしけんさ','(n) medical examination of entrants in professional sumo'),
	(68179,'新訂','しんてい','(n,vs) new revision'),
	(68180,'新訂版','しんていばん','(n) new and revised edition'),
	(68181,'新田','しんでん','(n) a new rice field/(P)'),
	(68182,'新田義貞の碑','にったよしさだのひ','(n) monument in memory of Nitta Yoshisada'),
	(68183,'新登場','しんとうじょう','(n) a new product joining a group of other products'),
	(68184,'新党','しんとう','(n) new (political) party/(P)'),
	(68185,'新刀','しんとう','(n) newly forged sword/sword made after the year 1615'),
	(68186,'新道','しんどう','(n) new road'),
	(68187,'新内閣を作る','しんないかくをつくる','(exp) to form a new Cabinet'),
	(68188,'新日鉄','しんにってつ','(n) (abbr) Nippon Steel Corporation'),
	(68189,'新日本製鉄','しんにっぽんせいてつ','(n) Nippon Steel Corporation'),
	(68190,'新日本製鉄','しんにほんせいてつ','(n) Nippon Steel Corporation'),
	(68191,'新日本製鐵','しんにっぽんせいてつ','(n) Nippon Steel Corporation/(P)'),
	(68192,'新日本製鐵','しんにほんせいてつ','(n) Nippon Steel Corporation'),
	(68193,'新入','しんにゅう','(n) newly arrived/joined/newly-entered/(P)'),
	(68194,'新入り','しんいり','(n) newcomer/initiate/novice'),
	(68195,'新入社員','しんにゅうしゃいん','(n) freshman employee'),
	(68196,'新入社員教育','しんにゅうしゃいんきょういく','(n) training of new employees'),
	(68197,'新入生','しんにゅうせい','(n) freshman/first-year student'),
	(68198,'新入幕','しんにゅうまく','(n) sumo wrestler newly promoted to makuuchi division'),
	(68199,'新任','しんにん','(n) inaugural/new/(P)'),
	(68200,'新熱帯区','しんねったいく','(n) neotropical region'),
	(68201,'新年','しんねん','(n-adv,n-t) New Year/(P)'),
	(68202,'新年の寿','しんねんのことぶき','(n) New Years greetings'),
	(68203,'新年会','しんねんかい','(n) New Year\'s party'),
	(68204,'新年号','しんねんごう','(n) New Year issue'),
	(68205,'新派','しんぱ','(n) (1) new school (of thought, etc.)/(2) new drama/(P)'),
	(68206,'新発売','しんはつばい','(n) new product or model'),
	(68207,'新発明','しんはつめい','(n) new invention (discovery)'),
	(68208,'新版','しんぱん','(n) brand new'),
	(68209,'新盤','しんばん','(n) new record'),
	(68210,'新品','しんぴん','(n) (brand-)new article/(P)'),
	(68211,'新品同様','しんぴんどうよう','(n) as good as new'),
	(68212,'新婦','しんぷ','(n) bride/(P)'),
	(68213,'新譜','しんぷ','(n) newly-issued (released) record'),
	(68214,'新風','しんぷう','(n) new style/(P)'),
	(68215,'新聞','しんぶん','(n) newspaper/(P)'),
	(68216,'新聞に載る','しんぶんにのる','(exp) to appear in the newspaper'),
	(68217,'新聞学問','しんぶんがくもん','(n) knowledge gained (information acquired) from newspapers'),
	(68218,'新聞記事','しんぶんきじ','(n) newspaper story (article, account)/(P)'),
	(68219,'新聞記者','しんぶんきしゃ','(n) newspaper reporter'),
	(68220,'新聞業','しんぶんぎょう','(n) the newspaper industry'),
	(68221,'新聞広告','しんぶんこうこく','(n) newspaper advertisement'),
	(68222,'新聞紙','しんぶんし','(n) newsprint/newspaper/(P)'),
	(68223,'新聞辞令','しんぶんじれい','(n) Appointment conjecturally reported in a newspaper/announcement of an appointment which is (turns out to be) mere press speculation'),
	(68224,'新聞社','しんぶんしゃ','(n) newspaper company/(P)'),
	(68225,'新聞種','しんぶんだね','(n) news source or topic'),
	(68226,'新聞配達','しんぶんはいたつ','(n) (newspaper) carrier/newspaper (delivery) boy (girl)/new'),
	(68227,'新聞発表','しんぶんはっぴょう','(n,vs) (issuing) a press release'),
	(68228,'新聞販売店','しんぶんはんばいてん','(n) news dealer\'s shop/newsagent\'s shop'),
	(68229,'新聞舗','しんぶんほ','(n) newspaper distributor'),
	(68230,'新聞倫理綱領','しんぶんりんりこうりょう','(n) Japan\'s press code (developed in 1946)'),
	(68231,'新兵','しんぺい','(n) new recruit/conscript'),
	(68232,'新柄','しんがら','(n) new pattern'),
	(68233,'新米','しんまい','(exp,n) new rice/novice/newbie/tyro/(P)'),
	(68234,'新米の癖に','しんまいのくせに','(adv) though (one is) only a beginner'),
	(68235,'新甫','しんぽ','(n) new futures on the first trading session of the month'),
	(68236,'新報','しんぽう','(n) news(paper) (old term)'),
	(68237,'新法','しんぽう','(n) new method/new law/(P)'),
	(68238,'新盆','あらぼん','(n) first Obon following one\'s death'),
	(68239,'新盆','にいぼん','(n) first Obon following one\'s death'),
	(68240,'新枕','にいまくら','(n) bridal bed'),
	(68241,'新味','しんみ','(n) novelty'),
	(68242,'新面目','しんめんぼく','(iK) (n) one\'s true character/oneself/seriousness/earnestness'),
	(68243,'新面目','しんめんもく','(iK) (n) one\'s true character/oneself/seriousness/earnestness'),
	(68244,'新約','しんやく','(n) New Testament'),
	(68245,'新約聖書','しんやくせいしょ','(n) New Testament'),
	(68246,'新薬','しんやく','(n) a new medicine/(P)'),
	(68247,'新訳','しんやく','(n) new translation'),
	(68248,'新羅','しらぎ','(n) ancient Korean kingdom'),
	(68249,'新来','しんらい','(n) newcomer'),
	(68250,'新来者','しんらいしゃ','(n) newcomer'),
	(68251,'新緑','しんりょく','(n) fresh verdure/(P)'),
	(68252,'新例','しんれい','(n) new example (precedent)'),
	(68253,'新暦','しんれき','(n) the solar calendar/the Gregorian calendar'),
	(68254,'新郎','しんろう','(n) bridegroom/(P)'),
	(68255,'新郎新婦','しんろうしんぷ','(n) bride and groom'),
	(68256,'新論','しんろん','(n) new debate'),
	(68257,'晋山','しんざん','(n) taking up a new position as chief priest of a Buddhist temple'),
	(68258,'晋書','しんじょ','(n) History of the Jin Dynasty'),
	(68259,'森','もり','(n) forest/(P)'),
	(68260,'森々','しんしん','(adj-na,n) deeply forested'),
	(68261,'森の奥','もりのおく','(n) deep in the forest'),
	(68262,'森の都','もりのみやこ','(n) tree-clad town'),
	(68263,'森閑','しんかん','(adj-na,n) silence'),
	(68264,'森閑とした','しんかんとした','(adj) still/quiet/silent as a graveyard'),
	(68265,'森厳','しんげん','(adj-na,n,adj-no) solemn'),
	(68266,'森森','しんしん','(adj-na,n) deeply forested'),
	(68267,'森羅万象','しんらばんしょう','(n) all things in nature/the whole creation'),
	(68268,'森林','しんりん','(n) forest/woods/(P)'),
	(68269,'森林火災','しんりんかさい','(n) forest fire'),
	(68270,'森林学','しんりんがく','(n) forestry'),
	(68271,'森林公園','しんりんこうえん','(n) forest park'),
	(68272,'森林再生','しんりんさいせい','(n) reforestation'),
	(68273,'森林帯','しんりんたい','(n) forest zone'),
	(68274,'森林地帯','しんりんちたい','(n) wooded country/wooded (timber) region/woodland(s)'),
	(68275,'森林鉄道','しんりんてつどう','(n) forest railroad'),
	(68276,'森林破壊','しんりんはかい','(n) deforestation'),
	(68277,'森林保護','しんりんほご','(n) forest protection'),
	(68278,'森林法','しんりんほう','(n) the Forest Act'),
	(68279,'森林浴','しんりんよく','(n) forest bath'),
	(68280,'榛','はしばみ','(n) corylus heterophylla var. thunbergii/siberian hazel/siberian filber'),
	(68281,'榛の木','はんのき','(n) black alder'),
	(68282,'浸かる','つかる','(v5r,vi) (1) to be pickled/to be well seasoned/(2) to be submerged/to be soaked'),
	(68283,'浸ける','つける','(v1) to dip in/to soak'),
	(68284,'浸し物','ひたしもの','(n) boiled greens flavored with soy (flavoured)'),
	(68285,'浸す','ひたす','(v5s,vt) to soak/to dip/to drench/(P)'),
	(68286,'浸みる','しみる','(v1,vi) (1) to pierce/to penetrate/to soak in/to permeate/(2) to be infected (with vice)/to be steeped (with prejudice)'),
	(68287,'浸る','ひたる','(v5r,vi) to be soaked in/to be flooded/(P)'),
	(68288,'浸出','しんしゅつ','(n,vs) infiltration/permeation'),
	(68289,'浸潤','しんじゅん','(n,vs) infiltration/permeation'),
	(68290,'浸潤性腫瘍','しんじゅんせいしゅよう','(n) invasive tumor/invasive tumour'),
	(68291,'浸食','しんしょく','(n,vs) erosion/corrosion/(P)'),
	(68292,'浸蝕','しんしょく','(n,vs) erosion/corrosion'),
	(68293,'浸水','しんすい','(n,vs) flood/inundation/(P)'),
	(68294,'浸染','しんせん','(n,vs) dyeing'),
	(68295,'浸漬','しんし','(n,vs) dipping/soaking/immersing'),
	(68296,'浸透','しんとう','(n,vs) permeation/osmosis/(P)'),
	(68297,'浸透圧','しんとうあつ','(n) osmotic pressure'),
	(68298,'浸透性','しんとうせい','(n) osmosis/permeability'),
	(68299,'浸入','しんにゅう','(n,vs) permeation of liquid or gas'),
	(68300,'浸礼','しんれい','(n) baptism by immersion'),
	(68301,'深々','しんしん','(adj-na,n) grow very late at night/silent/piercing (cold)'),
	(68302,'深々','ふかぶか','(adv) very deeply'),
	(68303,'深い','ふかい','(adj) deep/profound/thick/close/(P)'),
	(68304,'深い愛情','ふかいあいじょう','(n) deep affection'),
	(68305,'深い関係','ふかいかんけい','(n) close connection'),
	(68306,'深い霧','ふかいきり','(n) thick (dense) fog'),
	(68307,'深さ','ふかさ','(n) depth/profundity/(P)'),
	(68308,'深まる','ふかまる','(v5r,vi) to deepen/to heighten/to intensify/(P)'),
	(68309,'深み','ふかみ','(n) depth/deep place/(P)'),
	(68310,'深める','ふかめる','(v1,vt) to deepen/to heighten/to intensify/(P)'),
	(68311,'深意','しんい','(n) deep or profound meaning'),
	(68312,'深遠','しんえん','(adj-na,n) profound/deep/unfathomable'),
	(68313,'深奥','しんおう','(adj-na,n) esoteric doctrines/mysteries'),
	(68314,'深化','しんか','(n,vs) deepen'),
	(68315,'深海','しんかい','(n) deep sea/depths of the sea/ocean depths/(P)'),
	(68316,'深海漁業','しんかいぎょぎょう','(n) deep-sea fishery'),
	(68317,'深海魚','しんかいぎょ','(n) deep-sea fish'),
	(68318,'深間','ふかま','(n) depths/intimacy'),
	(68319,'深閑','しんかん','(n) silent/still'),
	(68320,'深靴','ふかぐつ','(n) deep boots'),
	(68321,'深呼吸','しんこきゅう','(n,vs) deep breath'),
	(68322,'深交','しんこう','(n) close friendship'),
	(68323,'深厚','しんこう','(adj-na,n) benevolence/sincere'),
	(68324,'深更','しんこう','(n) middle of the night/dead of night/midnight'),
	(68325,'深紅','しんく','(n) deep crimson'),
	(68326,'深紅','しんこう','(n) deep crimson'),
	(68327,'深紅色','しんこうしょく','(n) scarlet/deep crimson'),
	(68328,'深耕','しんこう','(n,vs) deep plowing/deep ploughing'),
	(68329,'深刻','しんこく','(adj-na,n) serious/(P)'),
	(68330,'深刻化','しんこくか','(n,vs) becoming more serious or severe (problem)/(P)'),
	(68331,'深在性真菌','しんざいせいしんきん','(n) cryptosporidium'),
	(68332,'深在性真菌症','しんざいせいしんきんしょう','(n) cryptosporidiosis'),
	(68333,'深山','しんざん','(n) mountain recesses/deep in the mountains/(P)'),
	(68334,'深山','みやま','(n) mountain recesses/deep in the mountains'),
	(68335,'深山烏','みやまがらす','(n) mountain crow/eastern rook'),
	(68336,'深山桜','みやまざくら','(n) mountain cherry tree'),
	(68337,'深山幽谷','しんざんゆうこく','(n) deep mountain valleys'),
	(68338,'深山莢迷','みやまがまずみ','(n) Wright viburnum/viburnum wrightii'),
	(68339,'深紫','ふかむらさき','(n,adj-no) deep purple'),
	(68340,'深謝','しんしゃ','(n,vs) deep appreciation or gratitude/sincere apology'),
	(68341,'深手','ふかで','(n) severe wound'),
	(68342,'深酒','ふかざけ','(n,vs) heavy drinking'),
	(68343,'深情け','ふかなさけ','(n) deep affection/excessive love'),
	(68344,'深深','しんしん','(adj-na,n) grow very late at night/silent/piercing (cold)'),
	(68345,'深深','ふかぶか','(adv) very deeply'),
	(68346,'深甚','しんじん','(adj-na,n) profound/careful/mature'),
	(68347,'深甚なる','しんじんなる','(exp) extreme/deep'),
	(68348,'深成岩','しんせいがん','(n) intrusive igneous rock/plutonic rock'),
	(68349,'深切','しんせつ','(oK) (adj-na,n) kindness/gentleness'),
	(68350,'深雪','しんせつ','(n) deep snow'),
	(68351,'深雪','みゆき','(n) deep snow'),
	(68352,'深浅','しんせん','(n) depth/shade (of color, colour)'),
	(68353,'深層','しんそう','(n) depths/deep level/(P)'),
	(68354,'深層心理','しんそうしんり','(n) the deep psyche'),
	(68355,'深層心理学','しんそうしんりがく','(n) depth psychology'),
	(68356,'深窓','しんそう','(n) secluded inner room'),
	(68357,'深窓に育つ','しんそうにそだつ','(exp) to be brought up with tenderest care in a good family'),
	(68358,'深長','しんちょう','(adj-na,n) profound'),
	(68359,'深追い','ふかおい','(n,vs) chase too far'),
	(68360,'深爪','ふかづめ','(n,vs) cut a fingernail to the quick'),
	(68361,'深度','しんど','(n) depth/(P)'),
	(68362,'深読み','ふかよみ','(n,vs) reading too much into (what he says)'),
	(68363,'深入り','ふかいり','(n,vs) deep into'),
	(68364,'深部','しんぶ','(n) depths/deep part'),
	(68365,'深部静脈血栓症','しんぶじょうみゃくけっせんしょう','(n) deep vein thrombosis (DVT)'),
	(68366,'深淵','しんえん','(n) abyss/ravine'),
	(68367,'深謀','しんぼう','(n) deliberate/careful/thoughtful/deeply laid plan'),
	(68368,'深謀遠慮','しんぼうえんりょ','(n) far sight and deep design'),
	(68369,'深味','ふかみ','(n) depth/deep place'),
	(68370,'深夜','しんや','(n-adv,n-t) late at night/(P)'),
	(68371,'深夜族','しんやぞく','(n) the night owls'),
	(68372,'深夜放送','しんやほうそう','(n) late-night (all-night) broadcasting'),
	(68373,'深憂','しんゆう','(n) deep sadness/great worry'),
	(68374,'深慮','しんりょ','(n) deliberate/careful/thoughtful/thoughtfulness/prudence'),
	(68375,'深慮遠謀','しんりょえんぼう','(n) deep design and forethought/a farsighted and deeply-laid plan'),
	(68376,'深緑','しんりょく','(n) dark (deep) green'),
	(68377,'深緑','ふかみどり','(n) dark (deep) green'),
	(68378,'深緑色','ふかみどりいろ','(n) dark (deep) green'),
	(68379,'深潭','しんたん','(n) abyss'),
	(68380,'申','さる','(n) ninth sign of Chinese zodiac (The Monkey, 3p.m.-5p.m., west-southwest, July)/(P)'),
	(68381,'申しつける','もうしつける','(v1,vt) to order/to instruct'),
	(68382,'申し越し','もうしこし','(n) send word'),
	(68383,'申し越す','もうしこす','(v5s,vt) to send word to/to write to'),
	(68384,'申し開き','もうしひらき','(n) (hum) an excuse/a defense/a defence'),
	(68385,'申し開らく','もうしひらく','(v5k) to explain/to justify'),
	(68386,'申し兼ねる','もうしかねる','(v1) I\'m sorry to trouble you'),
	(68387,'申し遣わす','もうしつかわす','(v5r) to write to/to send word to/to hand over (official business)'),
	(68388,'申し合い稽古','もうしあいげいこ','(n) training matches where the winner picks his next opponent'),
	(68389,'申し合わせ','もうしあわせ','(n) arrangement/appointment/(P)'),
	(68390,'申し合わせる','もうしあわせる','(v1) to arrange/to make an appointment/to agree upon'),
	(68391,'申し込み','もうしこみ','(n) application/entry/request/subscription/offer/proposal/overture/challenge/(P)'),
	(68392,'申し込み順','もうしこみじゅん','(n) order of applications/in order of application'),
	(68393,'申し込み書','もうしこみしょ','(n) application form/written application'),
	(68394,'申し込む','もうしこむ','(v5m,vt) to apply for/to make an application/to propose (marriage)/to offer (mediation)/to make an overture (of peace)/to challenge/to lodge (objections)/to request (an interview)/to subscribe for/to book/to reserve/(P)'),
	(68395,'申し子','もうしご','(n) heaven-sent child (in answer to a Shinto or Buddhist prayer)'),
	(68396,'申し受ける','もうしうける','(v1,vt) to accept/to ask for/to charge (a price)'),
	(68397,'申し出','もうしで','(n) proposal/request/claim/report/notice'),
	(68398,'申し出で','もうしいで','(n) proposal/request/claim/report/notice'),
	(68399,'申し出る','もうしでる','(v1,vt) to report to/to tell/to suggest/to submit/to request/to make an offer/to come forward with information/(P)'),
	(68400,'申し出を断る','もうしでをことわる','(exp) to turn down an offer'),
	(68401,'申し述べる','もうしのべる','(v1,vt) to say/to tell (somebody)/to state'),
	(68402,'申し上げる','もうしあげる','(v1,vt) to say/to tell/to state/(P)'),
	(68403,'申し送る','もうしおくる','(v5r,vt) to write to/to send word to/to hand over (official business)'),
	(68404,'申し遅れる','もうしおくれる','(v1) to be slow in saying'),
	(68405,'申し添える','もうしそえる','(v1,vt) to add to what has been said'),
	(68406,'申し渡す','もうしわたす','(v5s,vt) to tell/to announce/to declare/to order'),
	(68407,'申し難い','もうしにくい','(n) I\'m sorry to trouble you'),
	(68408,'申し入れ','もうしいれ','(n) proposal/offer/report/proposition/notice/(P)'),
	(68409,'申し入れる','もうしいれる','(v1,vt) to propose/to suggest/(P)'),
	(68410,'申し付ける','もうしつける','(v1,vt) to order/to instruct'),
	(68411,'申し分','もうしぶん','(n,vs) objection/shortcomings'),
	(68412,'申し分ない','もうしぶんない','(adj) no objection/nothing to criticize/nothing to criticise'),
	(68413,'申し分のない','もうしぶんのない','(adj) no objection/nothing to criticize/nothing to criticise/(P)'),
	(68414,'申し分の無い','もうしぶんのない','(adj) no objection/nothing to criticize/nothing to criticise'),
	(68415,'申し分無い','もうしぶんない','(adj) no objection/nothing to criticize/nothing to criticise/(P)'),
	(68416,'申し聞かせる','もうしきかせる','(v1,vt) to tell/to talk to'),
	(68417,'申し訳','もうしわけ','(n) apology/excuse/(P)'),
	(68418,'申し訳ありません','もうしわけありません','(adj) inexcusable/(P)'),
	(68419,'申し訳ございません','もうしわけございません','(adj) inexcusable'),
	(68420,'申し訳ない','もうしわけない','(adj) inexcusable/(P)'),
	(68421,'申し訳なさそう','もうしわけなさそう','(adj-na) apologetic'),
	(68422,'申し訳無い','もうしわけない','(adj) inexcusable'),
	(68423,'申し様','もうしよう','(n) words/expression'),
	(68424,'申し立て','もうしたて','(n) allegation/(P)'),
	(68425,'申し立てる','もうしたてる','(v1,vt) to declare/to plead'),
	(68426,'申し立て人','もうしたてにん','(n) petitioner/complainant'),
	(68427,'申す','もうす','(v5s,vt) (hum) to be called/to say/(P)'),
	(68428,'申合せ','もうしあわせ','(n) arrangement/appointment'),
	(68429,'申告','しんこく','(n,vs) report/statement/filing a return/notification/(P)'),
	(68430,'申告書','しんこくしょ','(n) report/declaration'),
	(68431,'申告制','しんこくせい','(n) return system/tax payment by self-assessment/declaration system'),
	(68432,'申告納税','しんこくのうぜい','(n) self-assessed tax payment'),
	(68433,'申告箱','しんこくばこ','(n) suggestion box'),
	(68434,'申告用紙','しんこくようし','(n,vs) (filling in) return form'),
	(68435,'申込','もうしこみ','(n) application/entry/request/subscription/offer/proposal/overture/challenge/(P)'),
	(68436,'申込み','もうしこみ','(n) application/entry/request/subscription/offer/proposal/overture/challenge/(P)'),
	(68437,'申込み順','もうしこみじゅん','(n) order of applications/in order of application'),
	(68438,'申込む','もうしこむ','(v5m,vt) to apply for/to make an application/to propose (marriage)/to offer (mediation)/to make an overture (of peace)/to challenge/to lodge (objections)/to request (an interview)/to subscribe for/to book/to reserve'),
	(68439,'申込者','もうしこみしゃ','(n) applicant'),
	(68440,'申込書','もうしこみしょ','(n) application form/written application'),
	(68441,'申込人','もうしこみにん','(n) applicant'),
	(68442,'申出','もうしで','(n) proposal/request/claim/report/notice'),
	(68443,'申出で','もうしいで','(n) proposal/request/claim/report/notice'),
	(68444,'申述べる','もうしのべる','(v1,vt) to say/to tell (somebody)/to state'),
	(68445,'申述をする','しんじゅつをする','(exp) to make a statement (before a court)'),
	(68446,'申請','しんせい','(n,vs) application/request/petition/(P)'),
	(68447,'申請者','しんせいしゃ','(n) applicant'),
	(68448,'申請書','しんせいしょ','(n) written application'),
	(68449,'申達','しんたつ','(n,vs) notification (from a high to a low official)'),
	(68450,'申入','もうしいれ','(n) proposal/offer/report/proposition/notice'),
	(68451,'申年','さるどし','(n) year of the monkey'),
	(68452,'申分のない','もうしぶんのない','(adj) no objection/nothing to criticize/nothing to criticise'),
	(68453,'申分の無い','もうしぶんのない','(adj) no objection/nothing to criticize/nothing to criticise'),
	(68454,'申命記','しんめいき','(n) deuteronomy'),
	(68455,'申立','もうしたて','(n) allegation'),
	(68456,'申立て','もうしたて','(n) allegation'),
	(68457,'申立人','もうしたてにん','(n) petitioner/complainant'),
	(68458,'真','しん','(adj-na,n) (1) truth/reality/genuineness/(n) (2) Buddhist sect originating in the thirteenth century/(n) (3) logical TRUE/(P)'),
	(68459,'真','ま','(n,pref) just/right/due (east)/pure/genuine/true'),
	(68460,'真','まこと','(adj-na,n) (1) truth/reality/genuineness/(n) (2) logical TRUE'),
	(68461,'真だに','まだに','(n) tick (insect)'),
	(68462,'真っ暗','まっくら','(adj-na,n) (1) total darkness/pitch dark/(2) shortsightedness/(P)'),
	(68463,'真っ暗闇','まっくらやみ','(adj-na,n) pitch dark/total darkness'),
	(68464,'真っ逆様','まっさかさま','(adj-na,n) head over heels/headlong'),
	(68465,'真っ向','まっこう','(n) brow/front/helmet front/(P)'),
	(68466,'真っ向法','まっこうほう','(n) makko-ho (set of four exercises for general health)'),
	(68467,'真っ黒','まっくろ','(adj-na,n) pitch black/(P)'),
	(68468,'真っ黒い','まっくろい','(adj) pitch black/deep black'),
	(68469,'真っ最中','まっさいちゅう','(n-adv,n) midst/middle of/height of/(P)'),
	(68470,'真っ正直','まっしょうじき','(adj-na,n) perfectly honest'),
	(68471,'真っ正面','まっしょうめん','(n) directly opposite/right in front'),
	(68472,'真っ盛り','まっさかり','(n-adv,n) height of/middle of/full bloom'),
	(68473,'真っ青','まっさお','(adj-na,n) deep blue/ghastly pale/(P)'),
	(68474,'真っ赤','まっか','(adj-na,n) deep red/flushed (of face)/(P)'),
	(68475,'真っ先','まっさき','(n) the head/the foremost/beginning/(P)'),
	(68476,'真っ只中','まっただなか','(n) right in the midst of/right at the height of'),
	(68477,'真っ昼間','まっぴるま','(n-adv,n-t) broad daylight'),
	(68478,'真っ直ぐ','まっすぐ','(adj-na,adv,n) straight (ahead)/direct/upright/erect/honest/frank/(P)'),
	(68479,'真っ直中','まっただなか','(n) right in the midst of/right at the height of'),
	(68480,'真っ二つ','まっぷたつ','(n) in two equal parts/(P)'),
	(68481,'真っ二つに','まっぷたつに','(adv) right in half'),
	(68482,'真っ白','まっしろ','(adj-na,n) pure white/(P)'),
	(68483,'真っ白い','まっしろい','(adj) pure white'),
	(68484,'真っ平','まったいら','(adj-na) perfectly level'),
	(68485,'真っ平','まっぴら','(adv) (not) by any means/(not) for anything/humbly/sincerely'),
	(68486,'真っ唯中','まっただなか','(n) right in the midst of/right at the height of'),
	(68487,'真っ裸','まっぱだか','(adj-na,n) stark naked/nudity'),
	(68488,'真で書く','しんでかく','(v5k) to write in the square style'),
	(68489,'真に','まことに','(adv) indeed/really/absolutely/truly/actually'),
	(68490,'真に受ける','まにうける','(exp) to take seriously/to believe'),
	(68491,'真に迫る','しんにせまる','(exp) to be true to nature/to be lifelike'),
	(68492,'真の','しんの','(adj-pn) true/real/genuine/utter/(P)'),
	(68493,'真の闇','しんのやみ','(n) pitch-darkness'),
	(68494,'真の友','しんのとも','(n) true friend'),
	(68495,'真ん円','まんまる','(adj-na,n) perfect circle'),
	(68496,'真ん円い','まんまるい','(adj) perfectly round'),
	(68497,'真ん丸','まんまる','(adj-na,n) perfect circle/(P)'),
	(68498,'真ん丸い','まんまるい','(adj) perfectly circular'),
	(68499,'真ん前','まんまえ','(n) right in front/under the nose'),
	(68500,'真ん前に','まんまえに','(adv) right in front of/just opposite'),
	(68501,'真ん中','まんなか','(n) middle/centre/center/mid-way/(P)'),
	(68502,'真暗','まっくら','(adj-na,n) (1) total darkness/pitch dark/(2) shortsightedness'),
	(68503,'真暗闇','まっくらやみ','(adj-na,n) pitch dark/total darkness'),
	(68504,'真意','しんい','(n) real intention/true motive/true meaning/(P)'),
	(68505,'真意義','しんいぎ','(n) true meaning'),
	(68506,'真一文字','まいちもんじ','(n) straight/as the crow flies'),
	(68507,'真因','しんいん','(n) true reason/true motive'),
	(68508,'真影','しんえい','(n) portrait'),
	(68509,'真円真珠','しんえんしんじゅ','(n) cultured pearls'),
	(68510,'真横','まよこ','(n) directly horizontal/right beside'),
	(68511,'真下','ました','(n,adj-no) right under/directly below'),
	(68512,'真価','しんか','(n) true value/real worth/(P)'),
	(68513,'真夏','まなつ','(n-adv,n-t) midsummer/(P)'),
	(68514,'真夏の暑さ','まなつのあつさ','(n) heat of high summer'),
	(68515,'真夏日','まなつび','(n) day on which the temperature exceeds 30 degrees Centigrade'),
	(68516,'真箇','しんこ','(adj-na,n-adv,n-t) real/true'),
	(68517,'真核細胞','しんかくさいぼう','(n) eukaryotic cell'),
	(68518,'真鴨','まがも','(n) mallard duck'),
	(68519,'真贋','しんがん','(n) genuineness or spuriousness/authenticity/the genuine and the spurious'),
	(68520,'真贋論争','しんがんろんそう','(n) argument as to (about) the authenticity (of...)'),
	(68521,'真顔','まがお','(n) serious look/(P)'),
	(68522,'真偽','しんぎ','(n) truth or error/authenticity/(P)'),
	(68523,'真偽の程','しんぎのほど','(exp) whether it is true or not'),
	(68524,'真偽を確かめる','しんぎをたしかめる','(exp) to make sure of the truth'),
	(68525,'真偽不明','しんぎふめい','(n) dubious/doubtful/of unknown authenticity'),
	(68526,'真義','しんぎ','(n) true meaning'),
	(68527,'真逆','まさか','(adv) (uk) by no means/(P)'),
	(68528,'真逆様に','まさかさまに','(adv) headlong/head over heels'),
	(68529,'真弓','こまゆみ','(n) spindle tree/euonymus alatus f. ciliatodentatus'),
	(68530,'真弓','まゆみ','(n) Japanese spindle tree/euonymus sieboldianus'),
	(68531,'真魚鰹','まながつお','(n) Japanese butterfish'),
	(68532,'真魚箸','まなばし','(n) type of long chopsticks used in the preparation of fish/type of long chopsticks used to hold the fish in carving knife ceremony'),
	(68533,'真魚板','まないた','(n) chopping board'),
	(68534,'真菌','しんきん','(adj-na,n) fungus/fungi'),
	(68535,'真菌症','しんきんしょう','(n) cryptosporidiosis/mycosis/mycoses'),
	(68536,'真近','まぢか','(adj-na,n-adv,n) proximity/nearness/soon/nearby'),
	(68537,'真近い','まぢかい','(adj) near at hand'),
	(68538,'真空','しんくう','(adj-na,n) vacuum/hollow/empty/(P)'),
	(68539,'真空管','しんくうかん','(n) vacuum tube'),
	(68540,'真空掃除機','しんくうそうじき','(n) vacuum cleaner'),
	(68541,'真空帯','しんくうたい','(n) air pocket'),
	(68542,'真空電球','しんくうでんきゅう','(n) vacuum bulb'),
	(68543,'真空包装','しんくうほうそう','(n) vacuum packaging'),
	(68544,'真桑瓜','まくわうり','(n) melon/Cucumis melo var Makuwa'),
	(68545,'真剣','しんけん','(adj-na,n) (1) seriousness/earnestness/(2) real sword (as opposed to unsharpened or wooden practice weapon) (practise)/(P)'),
	(68546,'真剣勝負','しんけんしょうぶ','(n) fighting with real swords/game played in real earnest'),
	(68547,'真言','しんごん','(n) mantra/quintessential word/Mantrayana/Shingon, Sino-Japanese esoteric Buddhism, originating in the eight century'),
	(68548,'真個','しんこ','(adj-na,n-adv,n-t) real/true'),
	(68549,'真菰','まこも','(n) wild rice'),
	(68550,'真後ろ','まうしろ','(n) right behind'),
	(68551,'真鯉','まごい','(n) black carp/black koi'),
	(68552,'真向い','まむかい','(io) (n) face to face/facing/straight ahead/just in front of/directly opposite'),
	(68553,'真向かい','まむかい','(n) face to face/facing/straight ahead/just in front of/directly opposite'),
	(68554,'真向き','まむき','(adj-na,n) earnest/singlehanded/face to face/straight ahead/just in front of'),
	(68555,'真向法','まっこうほう','(n) makko-ho (set of four exercises for general health)'),
	(68556,'真紅','しんく','(n) scarlet/crimson'),
	(68557,'真黒','まっくろ','(adj-na,n) pitch black'),
	(68558,'真骨頂','しんこっちょう','(n) showing one\'s true worth'),
	(68559,'真砂','まさご','(n) sand'),
	(68560,'真最中','まっさいちゅう','(n-adv,n) midst/middle of/height of'),
	(68561,'真際','まぎわ','(n-adv,n-t) on the verge of/just before/on the point of'),
	(68562,'真四角','ましかく','(adj-na,n) square/(P)'),
	(68563,'真似','まね','(n,vs) mimicry/imitation/behavior/behaviour/pretense/pretence/(P)'),
	(68564,'真似し','まねし','(n) (col) (uk) copy cat'),
	(68565,'真似る','まねる','(v1,vt) to mimic/to imitate/(P)'),
	(68566,'真似事','まねごと','(n) sham/make-believe/mere form'),
	(68567,'真実','さな','(adj-na,adv,n) truth/reality'),
	(68568,'真実','さね','(adj-na,adv,n) truth/reality'),
	(68569,'真実','しんじつ','(adj-na,adv,n) truth/reality/(P)'),
	(68570,'真実を語る','しんじつをかたる','(exp) to speak the truth'),
	(68571,'真実一路','しんじついちろ','(n) path of sincerity'),
	(68572,'真実性','しんじつせい','(n) fidelity/truth/authenticity/credibility'),
	(68573,'真実味','しんじつみ','(n) truth (veracity, authenticity) (e.g., of a report)'),
	(68574,'真珠','しんじゅ','(n) pearl/(P)'),
	(68575,'真珠貝','しんじゅかい','(n) mother of pearl/pearl oyster'),
	(68576,'真珠貝','しんじゅがい','(n) mother of pearl/pearl oyster'),
	(68577,'真珠光','しんじゅこう','(n) pearl iridescence'),
	(68578,'真珠細工','しんじゅざいく','(n) pearl work'),
	(68579,'真珠質','しんじゅしつ','(n) mother-of-pearl'),
	(68580,'真珠取り','しんじゅとり','(n) pearl fishing/pearl diver'),
	(68581,'真珠腫','しんじゅしゅ','(n) cholesteatoma/pearl tumor/pearl tumour'),
	(68582,'真珠色','しんじゅいろ','(n) pearl gray/pearl grey'),
	(68583,'真珠層','しんじゅそう','(n) mother-of-pearl'),
	(68584,'真珠母','しんじゅぼ','(n) mother-of-pearl'),
	(68585,'真珠養殖','しんじゅようしょく','(n) pearl culture'),
	(68586,'真珠養殖場','しんじゅようしょくじょう','(n) pearl-oyster beds'),
	(68587,'真珠湾','しんじゅわん','(n) Pearl Harbor/(P)'),
	(68588,'真宗大谷派','しんしゅうおおたには','(n) Otani sect of Shinshu'),
	(68589,'真秀等','まほら','(n) (uk) great and splendid land (Yamato word)/excellent location/splendid place'),
	(68590,'真秀等間','まほらま','(ateji) (n) great and splendid land (Yamato word)/excellent location/splendid place'),
	(68591,'真秀呂場','まほろば','(ateji) (n) great and splendid land (Yamato word)/excellent location/splendid place'),
	(68592,'真書','しんしょ','(n) square style'),
	(68593,'真薯','しんじょ','(n) fish cake'),
	(68594,'真症','しんしょう','(n) genuine case (of a disease)'),
	(68595,'真上','まうえ','(n) just above/right overhead/(P)'),
	(68596,'真情','しんじょう','(n) true feeling'),
	(68597,'真心','まこころ','(n) sincerity/devotion'),
	(68598,'真心','まごころ','(n) sincerity/devotion/(P)'),
	(68599,'真新しい','まあたらしい','(adj) brand new/(P)'),
	(68600,'真深に','まぶかに','(iK) (adv) wearing low over one\'s eyes'),
	(68601,'真人','しんじん','(n) true man'),
	(68602,'真人間','まにんげん','(n) an honest man/a good citizen'),
	(68603,'真水','まみず','(n) fresh water'),
	(68604,'真髄','しんずい','(n) true meaning/mystery/essence/quintessence/soul/core/kernel/life blood/(P)'),
	(68605,'真性','しんせい','(n) inborn nature/genuine'),
	(68606,'真正','しんせい','(adj-na,n) genuine/authentic/true/pure'),
	(68607,'真正直','ましょうじき','(adj-na,n) perfectly honest'),
	(68608,'真正面','ましょうめん','(n) directly opposite/right in front/(P)'),
	(68609,'真清水','ましみず','(n) pure water/clear water'),
	(68610,'真盛り','まさかり','(adj-na) height of/middle of/full bloom'),
	(68611,'真西','まにし','(n) due west'),
	(68612,'真青','まさお','(adj-na,n) deep blue/ghastly pale'),
	(68613,'真青','まっさお','(adj-na,n) deep blue/ghastly pale'),
	(68614,'真赤','まっか','(io) (adj-na,n) deep red/flushed (of face)'),
	(68615,'真跡','しんせき','(n) true autograph'),
	(68616,'真蹟','しんせき','(n) true autograph'),
	(68617,'真善美','しんぜんび','(n) the true, the good, and the beautiful'),
	(68618,'真相','しんそう','(n) truth/real situation/(P)'),
	(68619,'真相究明','しんそうきゅうめい','(n) probe into the truth (of the matter)/dig into the real facts of the case/get at the root of a matter'),
	(68620,'真相調査','しんそうちょうさ','(n) fact-finding'),
	(68621,'真打ち','しんうち','(n) star performer'),
	(68622,'真鯛','まだい','(n) Red Sea bream'),
	(68623,'真只中','まっただなか','(n) right in the midst of/right at the height of'),
	(68624,'真竹','まだけ','(n) a long-jointed bamboo'),
	(68625,'真中','まなか','(n) middle/centre/center/mid-way'),
	(68626,'真中','まんなか','(n) middle/centre/center/mid-way'),
	(68627,'真昼','まひる','(n-adv,n-t) midday/broad daylight'),
	(68628,'真昼間','まっぴるま','(n-adv,n-t) broad daylight'),
	(68629,'真虫','まむし','(oK) (n) viper/adder/asp'),
	(68630,'真直','ますぐ','(adj-na,adv,n) straight (ahead)/direct/upright/erect/honest/frank'),
	(68631,'真直','まっすぐ','(adj-na,adv,n) straight (ahead)/direct/upright/erect/honest/frank'),
	(68632,'真諦','しんたい','(n) ultimate truth/essence (in Buddhism)'),
	(68633,'真諦','しんてい','(n) ultimate truth/essence (in Buddhism)'),
	(68634,'真田','さなだ','(n) plait/braid'),
	(68635,'真田虫','さなだむし','(n) tapeworm'),
	(68636,'真田紐','さなだひも','(n) braid'),
	(68637,'真田編み','さなだあみ','(n) plait'),
	(68638,'真冬','まふゆ','(n-adv,n-t) midwinter/(P)'),
	(68639,'真冬日','まふゆび','(n) day on which the temperature fails to reach 0 degrees Centigrade'),
	(68640,'真東','まひがし','(n) due east'),
	(68641,'真南','まみなみ','(n) due south'),
	(68642,'真二つに','まふたつに','(adv) right in half'),
	(68643,'真如','しんにょ','(n) the absolute/absolute reality'),
	(68644,'真白','ましろ','(adj-na,n) pure white'),
	(68645,'真白','まっしろ','(adj-na,n) pure white'),
	(68646,'真白い','まっしろい','(adj) pure white'),
	(68647,'真帆','まほ','(n) full sail'),
	(68648,'真犯人','しんはんにん','(n) the real criminal'),
	(68649,'真否','しんぴ','(n) true or false'),
	(68650,'真皮','しんぴ','(n) true (inner) skin/corium/derma/cutis'),
	(68651,'真美','しんび','(n) true beauty'),
	(68652,'真筆','しんぴつ','(n) autograph/one\'s own handwriting/personal note'),
	(68653,'真部分集合','しんぶぶんしゅうごう','(n) proper subset'),
	(68654,'真物','しんぶつ','(n) genuine article'),
	(68655,'真物','まもの','(n) genuine article'),
	(68656,'真分数','しんぶんすう','(n) proper fraction'),
	(68657,'真平','まっぴら','(adv) (not) by any means/(not) for anything/humbly/sincerely'),
	(68658,'真北','まきた','(n) due north'),
	(68659,'真味','しんみ','(n) true meaning'),
	(68660,'真名鶴','まなづる','(n) white-necked crane'),
	(68661,'真綿','まわた','(n) silk floss/silk wadding'),
	(68662,'真面','まとも','(adj-na,n) (uk) the front/honesty/uprightness/direct'),
	(68663,'真面目','しんめんぼく','(n) one\'s true character/oneself/seriousness/earnestness'),
	(68664,'真面目','しんめんもく','(n) one\'s true character/oneself/seriousness/earnestness'),
	(68665,'真面目','まじめ','(adj-na,n) diligent/serious/honest/(P)'),
	(68666,'真面目腐る','まじめくさる','(v5r,vi) to pretend to be earnest'),
	(68667,'真夜中','まよなか','(n-adv,n-t) dead of night/midnight/(P)'),
	(68668,'真勇','しんゆう','(n) true courage/true heroism'),
	(68669,'真裸','まっぱだか','(adj-na,n) stark naked/nudity'),
	(68670,'真理','しんり','(n) truth/(P)'),
	(68671,'真理関数','しんりかんすう','(n) truth-function'),
	(68672,'真理値','しんりち','(n) truth-value'),
	(68673,'真率','しんそつ','(adj-na,n) honesty/sincerity/frankness'),
	(68674,'真摯','しんし','(adj-na,n) sincerity/earnestness/(P)'),
	(68675,'真迹','しんせき','(n) true autograph'),
	(68676,'真鍮','しんちゅう','(n) brass'),
	(68677,'神','かみ','(n) god/(P)'),
	(68678,'神々','かみがみ','(n) gods'),
	(68679,'神々しい','こうごうしい','(adj) divine/sublime/solemn'),
	(68680,'神と崇める','かみとあがめる','(exp) to deify'),
	(68681,'神に仕える','かみにつかえる','(exp) to serve God'),
	(68682,'神の愛','かみのあい','(n) divine love'),
	(68683,'神の下し給うた物','かみのくだしたもうたもの','(n) godsend/heavenly gift'),
	(68684,'神の徳を歌った歌','かみのとくをうたったうた','(exp) poem in praise of God'),
	(68685,'神を畏れる','かみをおそれる','(exp) to fear God'),
	(68686,'神を敬う','かみをうやまう','(exp) to revere God'),
	(68687,'神を尊ぶ','かみをたっとぶ','(exp) to revere God'),
	(68688,'神威','しんい','(n) god\'s authority/might of Heaven'),
	(68689,'神意','しんい','(n) divine will'),
	(68690,'神域','しんいき','(n) Shinto shrine precincts'),
	(68691,'神隠し','かみかくし','(n) mysterious disappearance/spirited away'),
	(68692,'神韻','しんいん','(n) exceptional artistry'),
	(68693,'神韻縹渺','しんいんひょうびょう','(adj-t,adv-to) (a work of art being) sublime/transcendent'),
	(68694,'神苑','しんえん','(n) shrine gardens'),
	(68695,'神化','しんか','(n,vs) apotheosis'),
	(68696,'神火','しんか','(n) sacred flame'),
	(68697,'神格','しんかく','(n) divinity'),
	(68698,'神格化','しんかくか','(n,vs) deification'),
	(68699,'神学','しんがく','(n) theology/(P)'),
	(68700,'神学校','しんがっこう','(n) theological school'),
	(68701,'神学士','しんがくし','(n) Doctor of Divinity'),
	(68702,'神学者','しんがくしゃ','(n) theologian'),
	(68703,'神楽','かぐら','(n) ancient Shinto music and dancing/(P)'),
	(68704,'神掛けて','かみかけて','(adv) swear by god/absolutely'),
	(68705,'神官','しんかん','(n) Shinto priest/(P)'),
	(68706,'神器','しんき','(n) sacred treasure/the three sacred treasures (sword, jewel, mirror)'),
	(68707,'神器','じんぎ','(n) sacred treasure/the three sacred treasures (sword, jewel, mirror)'),
	(68708,'神機妙算','しんきみょうさん','(n) inscrutable stratagem/ingenious scheme'),
	(68709,'神気','しんき','(n) the elements/spirit/mind/divinity'),
	(68710,'神技','しんぎ','(n) divine or supernatural skill'),
	(68711,'神祇','じんぎ','(n) gods of heaven and earth'),
	(68712,'神祇官','じんぎかん','(n) Shinto commissioner'),
	(68713,'神宮','じんぐう','(n) Shinto shrine/(P)'),
	(68714,'神宮外苑','じんぐうがいえん','(n) outer gardens of Meiji Shrine'),
	(68715,'神宮球場','じんぐうきゅうじょう','(n) Jingu Stadium'),
	(68716,'神橋','しんきょう','(n) sacred bridge'),
	(68717,'神鏡','しんきょう','(n) divine mirror/sacred mirror (one of the three sacred treasures)'),
	(68718,'神業','かみわざ','(n) divine work/miracle/(P)'),
	(68719,'神経','しんけい','(n) nerve/sensitivity/(P)'),
	(68720,'神経が鋭い','しんけいがするどい','(exp) sensitive/thin-skinned'),
	(68721,'神経が細い','しんけいがほそい','(n) be oversensitive'),
	(68722,'神経が細かい','しんけいがこまかい','(n) have delicate feeling/be sensitive'),
	(68723,'神経の鋭い','しんけいのするどい','(exp) sensitive/thin-skinned'),
	(68724,'神経の鈍い','しんけいのにぶい','(exp) insensitive/thick-skinned'),
	(68725,'神経ガス','しんけいガス','(n) nerve gas'),
	(68726,'神経炎','しんけいえん','(n) neuritis'),
	(68727,'神経科','しんけいか','(n) neurology'),
	(68728,'神経科医','しんけいかい','(n) neurologist'),
	(68729,'神経過敏','しんけいかびん','(adj-na,n) oversensitive'),
	(68730,'神経回路網','しんけいかいろもう','(n) biological neural network'),
	(68731,'神経外科','しんけいげか','(n) neurosurgery'),
	(68732,'神経核','しんけいかく','(n) neuron'),
	(68733,'神経学','しんけいがく','(n) neurology'),
	(68734,'神経系','しんけいけい','(n) nervous system'),
	(68735,'神経細胞','しんけいさいぼう','(n) nerve cell/neuron'),
	(68736,'神経質','しんけいしつ','(adj-na,n) nervousness/(P)'),
	(68737,'神経症','しんけいしょう','(n) nervous disorder/neurosis'),
	(68738,'神経障害','しんけいしょうがい','(n) neurological disorder'),
	(68739,'神経衰弱','しんけいすいじゃく','(n) nervous breakdown'),
	(68740,'神経節','しんけいせつ','(adj-na,n) ganglion/ganglia'),
	(68741,'神経戦','しんけいせん','(n) war of nerves'),
	(68742,'神経繊維','しんけいせんい','(n) nerve fiber/nerve fibre'),
	(68743,'神経組織','しんけいそしき','(n) nerve tissue'),
	(68744,'神経中枢','しんけいちゅうすう','(n) nerve centre'),
	(68745,'神経痛','しんけいつう','(n) nervous disorder/neuralgia'),
	(68746,'神経病','しんけいびょう','(n) nervous disorder/nerve disease'),
	(68747,'神詣で','かみもうで','(n,vs) visiting a shrine'),
	(68748,'神月','こうづき','(n) (obs) tenth lunar month'),
	(68749,'神剣','しんけん','(n) divine sword (one of the three sacred treasures)'),
	(68750,'神懸かり','かみがかり','(n,vs) divine possession/fanatic'),
	(68751,'神懸り','かみがかり','(n) Buddhist chanting'),
	(68752,'神権','しんけん','(n) divine right'),
	(68753,'神権政治','しんけんせいじ','(n) theocracy'),
	(68754,'神戸っ子','こうべっこ','(n) native of Kobe'),
	(68755,'神戸育ち','こうべそだち','(n) raised in Kobe'),
	(68756,'神降ろし','かみおろし','(n,vs) seance/possession'),
	(68757,'神国','しんこく','(n) land of the gods/Japan'),
	(68758,'神参り','かみまいり','(n,vs) visiting shrines'),
	(68759,'神算鬼謀','しんさんきぼう','(n) inscrutable stratagem/ingenious scheme'),
	(68760,'神子','みこ','(n) (1) shrine maiden/virgin consecrated to a deity/(2) medium/sorceress'),
	(68761,'神事','しんじ','(n) Shinto rituals'),
	(68762,'神事相撲','しんじずもう','(n) sumo performed as part of Shinto harvest festivities'),
	(68763,'神璽','しんじ','(n) sacred jewels (one of the three sacred treasures)/emperor\'s seal'),
	(68764,'神式','しんしき','(n) Shinto rites/Shinto style'),
	(68765,'神社','じんじゃ','(n) Shinto shrine/(P)'),
	(68766,'神社仏閣','じんじゃぶっかく','(n) (Shinto) shrines and (Buddhist) temples'),
	(68767,'神蛇','しんじゃ','(n) sacred snake'),
	(68768,'神主','かんぬし','(n) Shinto priest/(P)'),
	(68769,'神酒','しんしゅ','(n) sacred wine or sake/sake offered to the gods'),
	(68770,'神酒','みき','(n) sacred wine or sake/sake offered to the gods'),
	(68771,'神授','しんじゅ','(n) divine gift'),
	(68772,'神樹','しんじゅ','(n) god tree (Ailanthus)'),
	(68773,'神州','しんしゅう','(n) land of the gods/Japan/China'),
	(68774,'神出鬼没','しんしゅつきぼつ','(n) appearing in unexpected places and at unexpected moments/elusive/phantom'),
	(68775,'神助','しんじょ','(n) assistance from the gods'),
	(68776,'神嘗祭','かんなめさい','(n) a shrine festival'),
	(68777,'神職','しんしょく','(n) Shinto priest(hood)'),
	(68778,'神色','しんしょく','(n) mind and composure'),
	(68779,'神色自若','しんしょくじじゃく','(adj-na) perfect composure/calm and collected'),
	(68780,'神信心','かみしんじん','(n) belief in god'),
	(68781,'神神','かみがみ','(n) gods'),
	(68782,'神神しい','こうごうしい','(adj) divine/sublime/solemn'),
	(68783,'神人','しんじん','(n) gods and men/godlike person'),
	(68784,'神髄','しんずい','(n) true meaning/mystery/essence/quintessence/soul/core/kernel/life blood/(P)'),
	(68785,'神性','しんせい','(n) divinity'),
	(68786,'神政','しんせい','(n) theocracy'),
	(68787,'神聖','しんせい','(adj-na,n) holiness/sacredness/dignity/(P)'),
	(68788,'神仙','しんせん','(n) mountain wizard'),
	(68789,'神前','しんぜん','(n) before god/before an altar'),
	(68790,'神前に誓う','しんぜんにちかう','(exp) to pledge before God'),
	(68791,'神前に舞を奉じる','しんぜんにまいをほうじる','(exp) to dedicate a dance to a god'),
	(68792,'神前結婚','しんぜんけっこん','(n) Shinto wedding'),
	(68793,'神葬','しんそう','(n) Shinto funeral'),
	(68794,'神速','しんそく','(adj-na,n) godspeed/swiftness'),
	(68795,'神体','しんたい','(n) an object in which a deity resides'),
	(68796,'神代','かみよ','(n) ancient time/age of the gods'),
	(68797,'神代','じんだい','(n) ancient time/age of the gods'),
	(68798,'神代杉','じんだいすぎ','(n) lignitized Japanese cedar/lignitised Japanese cedar'),
	(68799,'神代文字','じんだいもじ','(n) ancient Japanese characters (regarded today as created at a much more recent date)'),
	(68800,'神託','しんたく','(n) oracle'),
	(68801,'神棚','かみだな','(n) household Shinto shrine'),
	(68802,'神勅','しんちょく','(n) oracle'),
	(68803,'神通力','じんずうりき','(n) supernatural power'),
	(68804,'神通力','じんつうりき','(n) supernatural power'),
	(68805,'神殿','しんでん','(n) temple/sacred place/(P)'),
	(68806,'神灯','しんとう','(n) sacred light'),
	(68807,'神童','しんどう','(n) prodigy/wonder child/(P)'),
	(68808,'神道','しんとう','(n) Shinto/(P)'),
	(68809,'神道信者','しんとうしんじゃ','(n) followers of Shintoism'),
	(68810,'神徳','しんとく','(n) divine virtues'),
	(68811,'神奈川県','かながわけん','(n) Kanagawa prefecture (Kantou area)'),
	(68812,'神馬','しんめ','(n) sacred horse'),
	(68813,'神罰','しんばつ','(n) divine punishment'),
	(68814,'神秘','しんぴ','(adj-na,n) mystery/(P)'),
	(68815,'神秘学','しんひがく','(n) occultism (Western)'),
	(68816,'神秘主義','しんぴしゅぎ','(n) mysticism'),
	(68817,'神秘性','しんぴせい','(n) mystique'),
	(68818,'神秘的','しんぴてき','(adj-na) mysterious'),
	(68819,'神品','しんぴん','(n) an inspired work'),
	(68820,'神父','しんぷ','(n) Catholic priest/abbe/(P)'),
	(68821,'神符','しんぷ','(n) amulet/a charm'),
	(68822,'神武','じんむ','(n) legendary founding Emperor of Japan'),
	(68823,'神武以来','じんむいらい','(adj-no,n-adv,n-t) since the era of the Emperor Jinmu/(first ever) since the dawn of Japan\'s history/unprecedented'),
	(68824,'神武以来','じんむこのかた','(adj-no,n-adv,n-t) since the era of the Emperor Jinmu/(first ever) since the dawn of Japan\'s history/unprecedented'),
	(68825,'神風','かみかぜ','(n) divine wind/Kamikaze/(P)'),
	(68826,'神仏','しんぶつ','(n) Shinto and Buddhism'),
	(68827,'神仏混淆','しんぶつこんこう','(n) mixture (synthesis) of Buddhism and Shintoism'),
	(68828,'神仏分離','しんぶつぶんり','(n) separation of Buddhism and Shintoism'),
	(68829,'神変','しんぺん','(n) miracle'),
	(68830,'神宝','しんぽう','(n) sacred treasure'),
	(68831,'神妙','しんみょう','(adj-na,n) meek/faithful/quiet/(P)'),
	(68832,'神無月','かみなづき','(n-adv,n) (obs) tenth month of the lunar calendar'),
	(68833,'神無月','かんなづき','(n-adv,n) (obs) tenth month of the lunar calendar'),
	(68834,'神明','しんめい','(n) deity/God'),
	(68835,'神木','しんぼく','(n) sacred tree'),
	(68836,'神祐','しんゆう','(n) (rare) heavenly protection/divine help'),
	(68837,'神輿','みこし','(n) portable shrine (carried in festivals)'),
	(68838,'神様','かみさま','(n) god/(P)'),
	(68839,'神謡集','しんようしゅう','(n) collection of mythology'),
	(68840,'神頼み','かみだのみ','(n) entreaty to a deity'),
	(68841,'神慮','しんりょ','(n) divine will'),
	(68842,'神霊','しんれい','(n) divine spirit'),
	(68843,'神話','しんわ','(n) myth/legend/(P)'),
	(68844,'神話学','しんわがく','(n) mythology'),
	(68845,'神憑り','かみがかり','(n,vs) divine possession/fanatic'),
	(68846,'神饌','しんせん','(n) food and alcohol offering to the gods'),
	(68847,'秦皮','とねりこ','(n) ash (tree)'),
	(68848,'紳士','しんし','(n) gentleman/(P)'),
	(68849,'紳士協定','しんしきょうてい','(n) gentlemen\'s agreement/(P)'),
	(68850,'紳士靴','しんしぐつ','(n) men\'s shoes'),
	(68851,'紳士的','しんしてき','(adj-na) gentlemanly'),
	(68852,'紳士服','しんしふく','(n) suits for gentlemen'),
	(68853,'紳士用','しんしよう','(n) for men/male-'),
	(68854,'紳士録','しんしろく','(n) (who\'s who) directory'),
	(68855,'紳商','しんしょう','(n) a wealthy merchant'),
	(68856,'臣下','しんか','(n) retainer'),
	(68857,'臣事','しんじ','(n,vs) serving as a retainer'),
	(68858,'臣従','しんじゅう','(n,vs) vassalage'),
	(68859,'臣籍','しんせき','(n) status of a subject'),
	(68860,'臣籍降下','しんせきこうか','(n) (of members of the Imperial family) becoming subjects of the state'),
	(68861,'臣節','しんせつ','(n) loyalty to one\'s master'),
	(68862,'臣服','しんぷく','(n,vs) vassalage'),
	(68863,'臣民','しんみん','(n) subject/national'),
	(68864,'芯','しん','(n) core/heart/wick/marrow/(P)'),
	(68865,'芯が腐っている','しんがくさっている','(exp) to be rotten to the core'),
	(68866,'芯を切る','しんをきる','(exp) to trim a wick'),
	(68867,'芯地','しんじ','(n) padding'),
	(68868,'薪','たきぎ','(n) (1) firewood/kindling/fuel/(P)'),
	(68869,'薪','まき','(n) (1) firewood/kindling/fuel/(n) (2) piece(s) of firewood'),
	(68870,'薪割','まきわり','(n) (1) hatchet/axe/(2) wood-chopping/wood-splitting'),
	(68871,'薪割り','まきわり','(n) (1) hatchet/axe/(2) wood-chopping/wood-splitting'),
	(68872,'薪拾い','たきぎひろい','(n) firewood gathering'),
	(68873,'薪水','しんすい','(n) fuel and water/cooking/salary'),
	(68874,'薪炭','しんたん','(n) wood and charcoal/fuel/(P)'),
	(68875,'親','おや','(n) parents/(P)'),
	(68876,'親しい','したしい','(adj) intimate/close (e.g., friend)/(P)'),
	(68877,'親しい','ちかしい','(adj) intimate/close'),
	(68878,'親しい友達','したしいともだち','(n) close (intimate) friend'),
	(68879,'親しく','したしく','(adv,n) intimately/personally/in person'),
	(68880,'親しみ','したしみ','(n) intimacy/affection/familiarity/(P)'),
	(68881,'親しみやすい','したしみやすい','(adj) friendly'),
	(68882,'親しみ易い','したしみやすい','(adj) friendly'),
	(68883,'親しむ','したしむ','(v5m,vi) to be intimate with/to befriend/(P)'),
	(68884,'親に逆らう','おやにさからう','(exp) to disobey one\'s parents'),
	(68885,'親に早く死なれる','おやにはやくしなれる','(exp) to be orphaned while still young'),
	(68886,'親に叛く','おやにそむく','(exp) to disobey one\'s parent(s)'),
	(68887,'親に迄見放される','おやにまでみはなされる','(exp) to be the despair of one\'s parents'),
	(68888,'親の気質を承ける','おやのきしつをうける','(exp) to inherit one\'s parents disposition'),
	(68889,'親の言う事を聞く','おやのいうことをきく','(exp) to obey one\'s parents'),
	(68890,'親の七光','おやのななひかり','(exp) capitalizing on the fame of a parent/riding a parent\'s coat-tails'),
	(68891,'親の七光り','おやのななひかり','(exp) capitalizing on the fame of a parent/riding a parent\'s coat-tails'),
	(68892,'親の情','おやのじょう','(n) parental love'),
	(68893,'親の代','おやのだい','(n) one\'s parents\' generation'),
	(68894,'親ばか','おやばか','(n) (over) fond parents/doting parents'),
	(68895,'親を苦しめる','おやをくるしめる','(exp) to cause one\'s parents distress'),
	(68896,'親愛','しんあい','(n,adj-na) (1) deep affection/(2) dear (often used as the opening greeting of a letter)/beloved/(P)'),
	(68897,'親衛','しんえい','(n) monarch\'s guards/(P)'),
	(68898,'親衛隊','しんえいたい','(n) bodyguards'),
	(68899,'親衛兵','しんえいへい','(n) a personal guard or bodyguard'),
	(68900,'親閲','しんえつ','(n,vs) personal inspection'),
	(68901,'親王','しんのう','(n) prince of royal blood/Imperial prince'),
	(68902,'親王妃','しんのうひ','(n) Imperial princess'),
	(68903,'親画面','おやがめん','(n) main screen'),
	(68904,'親会社','おやがいしゃ','(n) parent company/(P)'),
	(68905,'親掛かり','おやがかり','(n,adj-no) dependent on one\'s parents'),
	(68906,'親株','おやかぶ','(n) parent root or stock/pre-split stock or share'),
	(68907,'親機','おやき','(n) main telephone (esp. when there are extensions)'),
	(68908,'親許','おやもと','(n) one\'s parents/one\'s parents\' home/one\'s home'),
	(68909,'親局','おやきょく','(n) (comp) (computer) master station'),
	(68910,'親玉','おやだま','(n) boss/chief/head'),
	(68911,'親近','しんきん','(n,vs) a relative/familiarity'),
	(68912,'親近感','しんきんかん','(n) affinity/(P)'),
	(68913,'親兄弟','おやきょうだい','(n) parents and siblings/one\'s relatives'),
	(68914,'親権','しんけん','(n) parental authority'),
	(68915,'親権者','しんけんしゃ','(n) person exercising parental authority'),
	(68916,'親元','おやもと','(n) one\'s parents/one\'s parents\' home/one\'s home'),
	(68917,'親御','おやご','(n) another\'s parent(s)'),
	(68918,'親交','しんこう','(n) intimacy/(P)'),
	(68919,'親好','しんこう','(n) friendship/good fellowship'),
	(68920,'親孝行','おやこうこう','(adj-na,n) filial piety/(P)'),
	(68921,'親告','しんこく','(n,vs) formal complaint made by a victim'),
	(68922,'親告罪','しんこくざい','(n) type of crime which requires a formal complaint from the victim in order to prosecute'),
	(68923,'親骨','おやぼね','(n) ribs of a folding fan'),
	(68924,'親祭','しんさい','(n,vs) rites conducted by the emperor'),
	(68925,'親裁','しんさい','(n,vs) matter personally decided by the emperor'),
	(68926,'親子','おやこ','(n) parent and child/(P)'),
	(68927,'親子','しんし','(n) parent and child'),
	(68928,'親子関係','おやこかんけい','(n) parent-child relationship'),
	(68929,'親子電話','おやこでんわ','(n) extension phone (and its main line)'),
	(68930,'親子丼','おやこどん','(n) chicken and egg on rice/parent and child donburi'),
	(68931,'親子丼','おやこどんぶり','(n) chicken and egg on rice/parent and child donburi'),
	(68932,'親思い','おやおもい','(n) love or affection for one\'s parents'),
	(68933,'親指','おやゆび','(n) thumb/(P)'),
	(68934,'親字','おやじ','(n) first character (of a dictionary entry)'),
	(68935,'親時計','おやどけい','(n) master clock/control clock'),
	(68936,'親署','しんしょ','(n,vs) signature of an emperor or noble'),
	(68937,'親書','しんしょ','(n) handwritten or autograph letter/(P)'),
	(68938,'親勝り','おやまさり','(adj-na,n) surpassing one\'s parents'),
	(68939,'親譲り','おやゆずり','(n) inheritance from a parent/(P)'),
	(68940,'親心','おやごころ','(n) parental love or affection'),
	(68941,'親身','しんみ','(adj-na,n) relative/kind/cordial'),
	(68942,'親水','しんすい','(adj-no) hydrophilic/hydro-'),
	(68943,'親水空間','しんすいくうかん','(n) space or area for water-lovers'),
	(68944,'親政','しんせい','(n) direct Imperial rule'),
	(68945,'親戚','しんせき','(n) relative/(P)'),
	(68946,'親戚関係','しんせきかんけい','(n) relations/members of extended family'),
	(68947,'親戚故旧','しんせきこきゅう','(n) relatives and old friends'),
	(68948,'親戚知己','しんせきちき','(n) relatives and acquaintances'),
	(68949,'親戚眷属','しんせきけんぞく','(n) one\'s family and relatives/one\'s kith and kin'),
	(68950,'親切','しんせつ','(adj-na,n) kindness/gentleness/(P)'),
	(68951,'親切に応える','しんせつにこたえる','(exp) to repay a kindness'),
	(68952,'親切気','しんせつぎ','(n) kindheartedness'),
	(68953,'親切心','しんせつしん','(n) kindness'),
	(68954,'親船','おやぶね','(n) mother ship'),
	(68955,'親善','しんぜん','(n) friendship/(P)'),
	(68956,'親善試合','しんぜんじあい','(n) friendly match (game)/friendly'),
	(68957,'親疎','しんそ','(n) degree of intimacy'),
	(68958,'親族','しんぞく','(n) relatives/(P)'),
	(68959,'親族関係','しんぞくかんけい','(n) kinship'),
	(68960,'親代わり','おやがわり','(n) (one acting as a) foster parent'),
	(68961,'親知らず','おやしらず','(n) wisdom tooth'),
	(68962,'親柱','おやばしら','(n) main pillar'),
	(68963,'親潮','おやしお','(n) the Kurile Current'),
	(68964,'親鳥','おやどり','(n) parent bird'),
	(68965,'親展','しんてん','(n) confidential'),
	(68966,'親展書','しんてんしょ','(n) confidential letter'),
	(68967,'親電','しんでん','(n) telegram sent by an emperor or head of state'),
	(68968,'親等','しんとう','(n) degree of kinship'),
	(68969,'親日','しんにち','(n) pro-Japanese/(P)'),
	(68970,'親日家','しんにちか','(n) Japanophile'),
	(68971,'親日派','しんにちは','(n) pro-Japanese group/Japanophiles'),
	(68972,'親任','しんにん','(n,vs) imperial appointment'),
	(68973,'親任官','しんにんかん','(n) official appointed by the Emperor'),
	(68974,'親任式','しんにんしき','(n) investing of an official appointed by the Emperor'),
	(68975,'親馬鹿','おやばか','(n) (over) fond parents/doting parents'),
	(68976,'親拝','しんぱい','(n) worship by the emperor at a shrine'),
	(68977,'親藩大名','しんぱんだいみょう','(n) the daimyo of a feudal domain owned by a Tokugawa family branch'),
	(68978,'親筆','しんぴつ','(n) the handwriting of a high-ranking person'),
	(68979,'親不孝','おやふこう','(adj-na,n) lack of filial piety/(P)'),
	(68980,'親父','おやじ','(gikun) (n) one\'s father/old man/one\'s boss'),
	(68981,'親父','しんぷ','(n) one\'s father/old man/one\'s boss'),
	(68982,'親分','おやぶん','(n) boss/chief/head/(P)'),
	(68983,'親分株','おやぶんかぶ','(n) position of boss (big-shot)'),
	(68984,'親分肌の人','おやぶんはだのひと','(n) bossy'),
	(68985,'親文字','おやもじ','(n) capital letter/first character of a dictionary entry'),
	(68986,'親米','しんべい','(n) pro-American'),
	(68987,'親方','おやかた','(n) (1) master/(2) coach in professional sumo/(P)'),
	(68988,'親方株','おやかたかぶ','(n) sumo coach\'s name use license (licence)'),
	(68989,'親方日の丸','おやかたひのまる','(n) the attitude that with the state as one\'s boss, normal fiscal accountability can be dispensed with'),
	(68990,'親睦','しんぼく','(n,vs) friendship/reunion/(P)'),
	(68991,'親睦会','しんぼくかい','(n) informal social gathering'),
	(68992,'親密','しんみつ','(adj-na,n) intimacy/friendship/(P)'),
	(68993,'親密感','しんみつかん','(n) feeling of affinity/friendship'),
	(68994,'親無し','おやなし','(n) parentless'),
	(68995,'親無し子','おやなしご','(n) parentless child/orphan'),
	(68996,'親木','おやぎ','(n) stock (from which a graft is taken)'),
	(68997,'親爺','おやじ','(gikun) (n) one\'s father/old man/one\'s boss'),
	(68998,'親爺','しんぷ','(n) one\'s father/old man/one\'s boss'),
	(68999,'親友','しんゆう','(n) close friend/bosom (old, intimate) friend/buddy/crony/chum/(P)');
INSERT INTO `edict` VALUES (69000,'親里','おやざと','(n) the home of one\'s parents'),
	(69001,'親離れ','おやばなれ','(n,vs) independence from parents'),
	(69002,'親臨','しんりん','(n,vs) visit by an emperor or noble'),
	(69003,'親類','しんるい','(n) relation/kin/(P)'),
	(69004,'親類縁者','しんるいえんじゃ','(n) one\'s relatives by blood and marriage (in blood and law)/one\'s kith and kin'),
	(69005,'親類書き','しんるいがき','(n) written record of one\'s relatives'),
	(69006,'親類付き合い','しんるいづきあい','(n) (the quality of) inter-family association'),
	(69007,'親和','しんわ','(n,vs) friendship/fellowship'),
	(69008,'親和性','しんわせい','(n) affinity'),
	(69009,'親和力','しんわりょく','(n) (chemical) affinity'),
	(69010,'親炙','しんしゃ','(n,vs) coming into close contact and being influenced by'),
	(69011,'親鸞','しんらん','(n) Founder of the Jodo Shinshu sect of Buddhism (1173-1262)'),
	(69012,'診る','みる','(v1) to examine (medical)/(P)'),
	(69013,'診察','しんさつ','(n,vs) medical examination/(P)'),
	(69014,'診察券','しんさつけん','(n) patient\'s registration ticket'),
	(69015,'診察室','しんさつしつ','(n) examining room'),
	(69016,'診察台','しんさつだい','(n) examination table (at a doctor\'s office)'),
	(69017,'診察日','しんさつび','(n) consultation day'),
	(69018,'診察料','しんさつりょう','(n) consultation or doctor\'s fee'),
	(69019,'診断','しんだん','(n,vs) diagnosis/(P)'),
	(69020,'診断学','しんだんがく','(n) diagnostics'),
	(69021,'診断書','しんだんしょ','(n) medical certificate'),
	(69022,'診断薬','しんだんやく','(n) diagnostic drug/diagnostic pharmaceutical'),
	(69023,'診療','しんりょう','(n,vs) medical examination and treatment/diagnosis/(P)'),
	(69024,'診療支援','しんりょうしえん','(n) diagnostic aid (medical)'),
	(69025,'診療所','しんりょうしょ','(n) (medical) clinic/(P)'),
	(69026,'診療所','しんりょうじょ','(n) (medical) clinic'),
	(69027,'身','み','(n) body/main part/oneself/sword/(P)'),
	(69028,'身','むくろ','(n) (dead) body/corpse'),
	(69029,'身から出た錆','みからでたさび','(exp) paying for one\'s mistakes/getting one\'s just deserts/suffering the consequences (of one\'s own actions)/reap what you sow'),
	(69030,'身が細る','みがほそる','(exp) to lose weight/to become thin'),
	(69031,'身じろぎもしない','みじろぎもしない','(adj) didn\'t stir an inch'),
	(69032,'身じろぐ','みじろぐ','(v5g,vi) to stir/to move'),
	(69033,'身づくろい','みづくろい','(n,vs) dressing oneself/personal grooming'),
	(69034,'身なり','みなり','(n) personal appearance/(P)'),
	(69035,'身にしみる','みにしみる','(v1) to sink deeply into one\'s mind/to come home to/to go to one\'s heart'),
	(69036,'身に染みる','みにしみる','(v1) to sink deeply into one\'s mind/to come home to/to go to one\'s heart'),
	(69037,'身に染みる風','みにしみるかぜ','(n) piercing wind'),
	(69038,'身に着ける','みにつける','(exp) to wear/to put on'),
	(69039,'身に付く','みにつく','(exp) (1) to master/to attach/(2) to retain'),
	(69040,'身に付ける','みにつける','(exp) (1) to learn/to acquire knowledge/(2) to carry/to wear'),
	(69041,'身に余る栄を被る','みにあまるえいをこうむる','(exp) to receive undeserved honor (honour)'),
	(69042,'身に沁みる','みにしみる','(v1) to sink deeply into one\'s mind/to come home to/to go to one\'s heart'),
	(69043,'身の回り','みのまわり','(n) one\'s personal appearance/personal belongings/(P)'),
	(69044,'身の回り品','みのまわりひん','(n) personal effects'),
	(69045,'身の証を立てる','みのあかしをたてる','(exp) to vindicate one\'s innocence'),
	(69046,'身の上','みのうえ','(n) one\'s future/one\'s welfare/one\'s personal history/(P)'),
	(69047,'身の代金','みのしろきん','(n) ransom'),
	(69048,'身の程','みのほど','(n) one\'s social position/one\'s own place'),
	(69049,'身の毛','みのけ','(n) body hair'),
	(69050,'身ぶり','みぶり','(n) gesture'),
	(69051,'身ぶりで示す','みぶりでしめす','(v5s) to express by gestures'),
	(69052,'身ぶり手ぶり','みぶりてぶり','(n) gestures/gesturing'),
	(69053,'身をかがめる','みをかがめる','(v1) to stoop/to bend over'),
	(69054,'身をやつす','みをやつす','(exp) (1) to be enthralled by/(2) to be disguised as'),
	(69055,'身を引く','みをひく','(exp) to back out of/to retire/to get away'),
	(69056,'身を厭う','みをいとう','(exp) to take good care of oneself'),
	(69057,'身を寄せる','みをよせる','(exp) to live under another\'s roof/to become a dependent on'),
	(69058,'身を寄せ合う','みをよせあう','(v5u) to go into a huddle'),
	(69059,'身を護る','みをまもる','(exp) to defend oneself'),
	(69060,'身を殺して仁を為す','みをころしてじんをなす','(exp) to do an act of benevolence at the sacrifice of oneself'),
	(69061,'身を持ち崩す','みをもちくずす','(exp) to ruin oneself'),
	(69062,'身を捨てる','みをすてる','(exp) to throw away one\'s life'),
	(69063,'身を守る','みをまもる','(exp) to defend oneself'),
	(69064,'身を修める','みをおさめる','(exp) to order one\'s life'),
	(69065,'身を乗り出す','みをのりだす','(exp) to bend oneself forward (esp. in curiosity or excitement)/to hang out (e.g., over a balcony)'),
	(69066,'身を清める','みをきよめる','(exp) to cleanse oneself'),
	(69067,'身を投じる','みをとうじる','(v1) to throw oneself (into an activity)'),
	(69068,'身を入れる','みをいれる','(exp) to exert oneself/to devote oneself to'),
	(69069,'身を伏せる','みをふせる','(exp) to lie face-down'),
	(69070,'身を翻す','みをひるがえす','(exp) to turn aside adroitly/to dodge'),
	(69071,'身を立てる','みをたてる','(exp) to make a success in life'),
	(69072,'身を窶す','みをやつす','(exp) (1) to be enthralled by/(2) to be disguised as'),
	(69073,'身一つ','みひとつ','(n) one\'s body alone/lacking possessions'),
	(69074,'身過ぎ','みすぎ','(n,vs) one\'s living'),
	(69075,'身奇麗','みぎれい','(adj-na) neat personal appearance'),
	(69076,'身寄り','みより','(n) relative/(P)'),
	(69077,'身許','みもと','(n) person\'s identity/ID/past/background'),
	(69078,'身共','みども','(n) we'),
	(69079,'身巾','みはば','(oK) (n) width of a garment'),
	(69080,'身近','みぢか','(adj-na,n) near oneself/close to one/familiar/(P)'),
	(69081,'身空','みそら','(n) body/one\'s fortune'),
	(69082,'身形','みなり','(n) dress/outfit/getup/appearance'),
	(69083,'身軽','みがる','(adj-na,n) light/agile/nimble/casual/carefree/(P)'),
	(69084,'身欠き鰊','みかきにしん','(n) dried, sliced herring'),
	(69085,'身元','みもと','(n) person\'s identity/ID/past/background/(P)'),
	(69086,'身元確認','みもとかくにん','(n) ID/person\'s identity/checking background'),
	(69087,'身元不明','みもとふめい','(n,adj-no) (a person or body being) unidentifiable (unidentified)'),
	(69088,'身元保証','みもとほしょう','(n) personal reference'),
	(69089,'身構え','みがまえ','(n) posture'),
	(69090,'身構える','みがまえる','(v1,vi) to put oneself on guard/to stand ready/to square off'),
	(69091,'身頃','みごろ','(n) body of a garment/bodice'),
	(69092,'身仕度','みじたく','(n) dress/outfit/turnout/preparation/getup'),
	(69093,'身仕舞い','みじまい','(n) dressing or outfitting oneself'),
	(69094,'身支度','みじたく','(n,vs) dressing or outfitting oneself'),
	(69095,'身持ち','みもち','(n) conduct/behavior/behaviour/pregnant'),
	(69096,'身受け','みうけ','(iK) (n,vs) ransom/redemption/redeeming'),
	(69097,'身重','みおも','(adj-na,n) pregnant'),
	(69098,'身勝手','みがって','(adj-na,n) selfishness/egoism/egotism'),
	(69099,'身障者','しんしょうしゃ','(n) disabled person/physically handicapped person/(P)'),
	(69100,'身上','しんしょう','(n) a fortune/wealthy person/housekeeping/property'),
	(69101,'身上','しんじょう','(n) merit/body/social position/(P)'),
	(69102,'身上持ち','しんしょうもち','(n) good housekeeper'),
	(69103,'身上調査','しんじょうちょうさ','(n,vs) examine (investigate into) a person\'s history'),
	(69104,'身上調書','しんじょうちょうしょ','(n) personal information form/dossier on an individual'),
	(69105,'身丈','みたけ','(n) length (of clothing)'),
	(69106,'身心','しんしん','(n) body and mind'),
	(69107,'身心一如','しんしんいちにょ','(n) body and mind as one'),
	(69108,'身振り','みぶり','(n) gesture/(P)'),
	(69109,'身振りで示す','みぶりでしめす','(v5s) to express by gestures'),
	(69110,'身振り手振り','みぶりてぶり','(n) gestures/gesturing'),
	(69111,'身震い','みぶるい','(n,vs) shivering/trembling/shuddering/(P)'),
	(69112,'身請け','みうけ','(n,vs) ransom/redemption/redeeming'),
	(69113,'身銭','みぜに','(n) one\'s own money'),
	(69114,'身繕い','みづくろい','(n,vs) dressing oneself/personal grooming'),
	(69115,'身体','からだ','(n) (1) body/(2) health/(P)'),
	(69116,'身体','しんたい','(n) (1) body/(2) health/(P)'),
	(69117,'身体傷害','からだしょうがい','(n) mayhem'),
	(69118,'身体障害者','しんたいしょうがいしゃ','(n) disabled person/physically handicapped person/(P)'),
	(69119,'身体髪膚','しんたいはっぷ','(n) entire human body/every inch of one\'s body'),
	(69120,'身代','しんだい','(n) fortune/property'),
	(69121,'身代り','みがわり','(n) substitute (for)/sacrifice (of, to)/scapegoat (for)'),
	(69122,'身代わり','みがわり','(n) substitute (for)/sacrifice (of, to)/scapegoat (for)/(P)'),
	(69123,'身代を傾ける','しんだいをかたむける','(exp) to squander one\'s fortunes'),
	(69124,'身代を擦る','しんだいをする','(exp) to lose a person\'s fortune'),
	(69125,'身代金','みのしろきん','(n) ransom'),
	(69126,'身代金要求','みのしろきんようきゅう','(n) ransom demand/(P)'),
	(69127,'身代限り','しんだいかぎり','(n) going bankrupt'),
	(69128,'身知らず','みしらず','(adj-na,n) self-conceit/neglecting one\'s health'),
	(69129,'身中','しんちゅう','(n) within one\'s body'),
	(69130,'身長','しんちょう','(n) height (of body)/stature/(P)'),
	(69131,'身長の低い人','しんちょうのひくいひと','(n) short person'),
	(69132,'身投げ','みなげ','(n,vs) drown oneself/throw oneself into water/(P)'),
	(69133,'身動き','みうごき','(n,vs) moving about/stirring about/(P)'),
	(69134,'身内','みうち','(n) one\'s whole body/relatives/friends/followers/(P)'),
	(69135,'身売り','みうり','(n,vs) selling oneself (into bondage)'),
	(69136,'身罷る','みまかる','(v5r,vi) to pass away/to die'),
	(69137,'身幅','みはば','(n) width of a garment'),
	(69138,'身分','みぶん','(n) social position/social status/(P)'),
	(69139,'身分の高い人','みぶんのたかいひと','(n) man of high position'),
	(69140,'身分意識','みぶんいしき','(n) status consciousness/perception of one\'s social status'),
	(69141,'身分詐称','みぶんさしょう','(n) false personation/misrepresentation of one\'s social position'),
	(69142,'身分証明書','みぶんしょうめいしょ','(n) identification papers/(P)'),
	(69143,'身分相応','みぶんそうおう','(n,adj-na) appropriate to one\'s lot in life/within one\'s means/fitting to one\'s position/suitable to one\'s social status'),
	(69144,'身分柄','みぶんがら','(n) status/social standing'),
	(69145,'身柄','みがら','(n) one\'s person/(P)'),
	(69146,'身柄拘束','みがらこうそく','(n) (in) custody/physical restraint (e.g., by police)'),
	(69147,'身柄送検','みがらそうけん','(n,vs) turning a suspect over to the public prosecutor\'s office/committing a suspect to trial'),
	(69148,'身辺','しんぺん','(n) one\'s person/(P)'),
	(69149,'身方','みかた','(n,vs) friend/ally/supporter'),
	(69150,'身命','しんめい','(n) one\'s life'),
	(69151,'身悶え','みもだえ','(n,vs) writhing (in agony)'),
	(69152,'身籠る','みごもる','(v5r,vi) to become pregnant'),
	(69153,'身綺麗','みぎれい','(oK) (adj-na) neat personal appearance'),
	(69154,'身贔屓','みびいき','(n) favoritism/favouritism/nepotism'),
	(69155,'辛','かのと','(n) 8th in rank/eighth sign of the Chinese calendar'),
	(69156,'辛','しん','(n) 8th in rank/eighth sign of the Chinese calendar'),
	(69157,'辛い','からい','(adj) (1) hot (spicy)/salty/(2) tough (on someone)/adverse/harsh/(P)'),
	(69158,'辛い','つらい','(adj) painful/heart-breaking/(P)'),
	(69159,'辛い味','からいあじ','(n) pungent taste'),
	(69160,'辛い目に会う','つらいめにあう','(exp) to have a hard time of it'),
	(69161,'辛うじて','かろうじて','(adv) barely/narrowly/just manage to do st/(P)'),
	(69162,'辛くあたる','つらくあたる','(v5r) to treat badly'),
	(69163,'辛くも','からくも','(adv) barely/narrowly/with difficulty'),
	(69164,'辛く当たる','つらくあたる','(v5r) to treat badly'),
	(69165,'辛夷','こぶし','(n) species of tree resembling a magnolia'),
	(69166,'辛亥','しんがい','(n) 48th of the sexagenary cycle'),
	(69167,'辛気','しんき','(adj-na,n) tedium/fretfulness'),
	(69168,'辛気臭い','しんきくさい','(adj) irritating/fretful/boring'),
	(69169,'辛苦','しんく','(n,vs) hardship/toil/trouble/(P)'),
	(69170,'辛苦艱難','しんくかんなん','(n) trials and tribulations/adversities/suffering hardships and troubles'),
	(69171,'辛口','からくち','(n,adj-no) (1) dry taste (e.g., sake, wine)/(2) salty (taste)/(3) harsh/scathing/(P)'),
	(69172,'辛口の酒','からくちのさけ','(n) dry sake'),
	(69173,'辛酸','しんさん','(n) hardships/privation/(P)'),
	(69174,'辛酸甘苦','しんさんかんく','(n) hardships and joys/tasting the sweets and bitters of life/(having seen much of life) being well-versed in the ways of the world'),
	(69175,'辛子','からし','(n) mustard/(P)'),
	(69176,'辛勝','しんしょう','(n,vs) narrow victory/(P)'),
	(69177,'辛辛','からがら','(adv) barely'),
	(69178,'辛党','からとう','(n) person fond of alcohol'),
	(69179,'辛抱','しんぼう','(n,vs) patience/endurance/(P)'),
	(69180,'辛抱強い','しんぼうづよい','(adj) patient'),
	(69181,'辛抱強い人','しんぼうつよいひと','(n) person of perseverance/person of patience/patient worker'),
	(69182,'辛味','からみ','(n) salty (hot, sharp) taste'),
	(69183,'辛目','からめ','(adj-na,n) (a bit) salty or spicy'),
	(69184,'辛労','しんろう','(n,vs) hardships/toil/trouble'),
	(69185,'辛辣','しんらつ','(adj-na,n) bitter/sharp/acrimonious'),
	(69186,'進ずる','しんずる','(v5r,vt) to offer/to present'),
	(69187,'進ぜる','しんぜる','(v1,vt) to offer/to present'),
	(69188,'進み','すすみ','(n) progress/(P)'),
	(69189,'進み出る','すすみでる','(v1,vi) to step forward/to volunteer'),
	(69190,'進む','すすむ','(v5m,vi) to make progress/to advance/to improve/(P)'),
	(69191,'進める','すすめる','(v1,vt) to advance/to promote/to hasten/(P)'),
	(69192,'進め方','すすめかた','(n) format/procedure/way of proceeding'),
	(69193,'進化','しんか','(n,vs) evolution/progress/(P)'),
	(69194,'進化を遂げる','しんかをとげる','(exp) to evolve'),
	(69195,'進化論','しんかろん','(n) theory of evolution'),
	(69196,'進化論者','しんかろんしゃ','(n) evolutionist'),
	(69197,'進学','しんがく','(n,vs) going on to university/(P)'),
	(69198,'進学塾','しんがくじゅく','(n) cramschool (for boys and girls who wish to go on to the next stage of education)'),
	(69199,'進学率','しんがくりつ','(n) university attendance rate'),
	(69200,'進級','しんきゅう','(n,vs) promotion (school)/(P)'),
	(69201,'進境','しんきょう','(n) progress/improvement'),
	(69202,'進軍','しんぐん','(n,vs) march/advance'),
	(69203,'進軍の命令を下す','しんぐんのめいれいをくだす','(exp) to give a marching order'),
	(69204,'進軍中','しんぐんちゅう','(n) on the march'),
	(69205,'進撃','しんげき','(n,vs) advance/charge/(P)'),
	(69206,'進言','しんげん','(n,vs) proposal/counsel/advice (to a superior)'),
	(69207,'進攻','しんこう','(n,vs) attack/(P)'),
	(69208,'進航','しんこう','(n,vs) sailing on'),
	(69209,'進行','しんこう','(n,vs) advance/(P)'),
	(69210,'進行係','しんこうがかり','(n) program director/programme director/steering committee'),
	(69211,'進行形','しんこうけい','(n) progressive form'),
	(69212,'進行状況','しんこうじょうきょう','(n) state of progress'),
	(69213,'進行相','しんこうそう','(n) progressive aspect'),
	(69214,'進講','しんこう','(n,vs) giving a lecture in the Emperor\'s presence/lecturing to the emperor'),
	(69215,'進貢','しんこう','(n,vs) paying tribute'),
	(69216,'進取','しんしゅ','(n) enterprise'),
	(69217,'進取の精神','しんしゅのせいしん','(n) progressive (enterprising) spirit'),
	(69218,'進取果敢','しんしゅかかん','(adj-na) enterprising and daring/boldly forward-looking'),
	(69219,'進出','しんしゅつ','(n,vs) advance/step forward/(P)'),
	(69220,'進出制限線','しんしゅつせいげんせん','(n) limit of advance'),
	(69221,'進上','しんじょう','(n,vs) giving/presenting'),
	(69222,'進水','しんすい','(n,vs) (ship\'s) launching'),
	(69223,'進水式','しんすいしき','(n) launching ceremony'),
	(69224,'進数','しんすう','(n) (number) base (e.g., 10)'),
	(69225,'進退','しんたい','(n,vs) movement/course of action/advance or retreat/(P)'),
	(69226,'進退窮まる','しんたいきわまる','(v5r) to be at a loss'),
	(69227,'進退去就','しんたいきょしゅう','(n) one\'s course of action/deciding what to do with oneself, whether staying in the present position or leaving it'),
	(69228,'進退伺い','しんたいうかがい','(n) informal (unofficial) resignation/(P)'),
	(69229,'進退問題','しんたいもんだい','(n) a question of whether or not someone should resign'),
	(69230,'進退両難','しんたいりょうなん','(n) be driven to the wall/find oneself between the devil and the deep blue sea/a rock and a hard place'),
	(69231,'進駐','しんちゅう','(n,vs) occupation/stationing/(P)'),
	(69232,'進駐軍','しんちゅうぐん','(n) occupying forces'),
	(69233,'進捗','しんちょく','(n,vs) progress/under way'),
	(69234,'進捗状況','しんちょくじょうきょう','(n) state of progress'),
	(69235,'進呈','しんてい','(n,vs) presentation/(P)'),
	(69236,'進呈本','しんていぼん','(n) complimentary copy'),
	(69237,'進展','しんてん','(n,vs) progress/development/(P)'),
	(69238,'進度','しんど','(n) progress'),
	(69239,'進入','しんにゅう','(n,vs) penetration/entry/(P)'),
	(69240,'進入灯','しんにゅうとう','(n) approach light'),
	(69241,'進入路','しんにゅうろ','(n) (aircraft\'s) approach'),
	(69242,'進発','しんぱつ','(n,vs) start'),
	(69243,'進物','しんもつ','(n) gift/present'),
	(69244,'進歩','しんぽ','(n,vs) progress/development/(P)'),
	(69245,'進歩主義','しんぽしゅぎ','(n) progressivism'),
	(69246,'進歩的','しんぽてき','(adj-na) progressive'),
	(69247,'進歩党','しんぽとう','(n) progressive party'),
	(69248,'進塁','しんるい','(n,vs) advance (to the next base)'),
	(69249,'進路','しんろ','(n) course/route/(P)'),
	(69250,'進路指導','しんろしどう','(n) guidance counseling'),
	(69251,'針','はり','(n) needle/fish hook/pointer/hand (e.g., clock)/(P)'),
	(69252,'針で刺す','はりでさす','(v5s) to prick with a needle'),
	(69253,'針の穴','はりのあな','(n) eye of a needle'),
	(69254,'針の孔','はりのあな','(n) eye of a needle'),
	(69255,'針を含んだ言葉','はりをふくんだことば','(exp) stinging (scathing) words'),
	(69256,'針鰻','はりうなぎ','(n) elver (type of eel)'),
	(69257,'針灸','しんきゅう','(n) acupuncture and moxibustion'),
	(69258,'針魚','さより','(gikun) (n) halfbeak (fish with elongated pointed lower jaw) (Hemiramphus sajori)/stickleback'),
	(69259,'針魚','はりうお','(n) halfbeak (fish with elongated pointed lower jaw) (Hemiramphus sajori)/stickleback'),
	(69260,'針魚','はりよ','(n) halfbeak (fish with elongated pointed lower jaw) (Hemiramphus sajori)/stickleback'),
	(69261,'針供養','はりくよう','(n) memorial service for old needles'),
	(69262,'針金','はりがね','(n) wire/(P)'),
	(69263,'針山','はりやま','(n) pincushion'),
	(69264,'針仕事','はりしごと','(n,vs) needlework/sewing'),
	(69265,'針刺し','はりさし','(n) pincushion'),
	(69266,'針術','しんじゅつ','(n) acupuncture'),
	(69267,'針小棒大','しんしょうぼうだい','(adj-na,n) exaggeration/making a mountain out of a molehill'),
	(69268,'針状','はりじょう','(adj-no) needle-shaped/pointed'),
	(69269,'針千本','はりせんぼん','(n) porcupinefish'),
	(69270,'針鼠','はりねずみ','(n) hedgehog/porcupine'),
	(69271,'針土竜','はりもぐら','(n) spiny anteater/echidna'),
	(69272,'針箱','はりばこ','(n) sewing box'),
	(69273,'針目','はりめ','(n) seam'),
	(69274,'針葉樹','しんようじゅ','(n) conifer/needle-leaved tree'),
	(69275,'針路','しんろ','(n) course/direction/compass bearing'),
	(69276,'針路を逸れる','しんろをそれる','(exp) to swerve from the course'),
	(69277,'針槐','はりえんじゅ','(n) black locust/robinia pseudoacacia'),
	(69278,'震い','ふるい','(n) shaking/ague/trembling/shivering'),
	(69279,'震い付く','ふるいつく','(v5k,vi) to hug'),
	(69280,'震う','ふるう','(v5u) to shake/to tremble/to vibrate'),
	(69281,'震え','ふるえ','(n) shivering/trembling'),
	(69282,'震える','ふるえる','(v1,vi) to shiver/to shake/to quake/(P)'),
	(69283,'震え出す','ふるえだす','(v5s) to begin to tremble'),
	(69284,'震え上がる','ふるえあがる','(v5r,vi) to tremble violently/to shudder up'),
	(69285,'震え声','ふるえごえ','(n) trembling or quavering voice'),
	(69286,'震わせる','ふるわせる','(v1,vt) to be shaking/to be trembling'),
	(69287,'震央','しんおう','(n) epicentre/epicenter/earthquake centre/earthquake center'),
	(69288,'震源','しんげん','(n) epicentre/epicenter/earthquake centre/earthquake center/(P)'),
	(69289,'震源地','しんげんち','(n) epicenter/epicentre'),
	(69290,'震災','しんさい','(n) earthquake disaster/(P)'),
	(69291,'震災記念日','しんさいきねんび','(n) anniversary of the Great Kanto earthquake'),
	(69292,'震災地','しんさいち','(n) area of an earthquake disaster'),
	(69293,'震旦','しんたん','(n) ancient Indian name for China'),
	(69294,'震天動地','しんてんどうち','(n) earth-shaking'),
	(69295,'震度','しんど','(n) Japanese earthquake scale (level 1: weak to level 7: devastation)/(P)'),
	(69296,'震動','しんどう','(n,vs) shock/tremor/impact/(P)'),
	(69297,'震幅','しんぷく','(n) seismic amplitude'),
	(69298,'震撼','しんかん','(n,vs) shake'),
	(69299,'震撼させる','しんかんさせる','(v1) to shock/to shake'),
	(69300,'震盪','しんとう','(n,vs) shock'),
	(69301,'震駭','しんがい','(n,vs) terror/shock'),
	(69302,'震駭させる','しんがいさせる','(exp) to frighten/to terrify/to shock'),
	(69303,'人','じん','(n) man/person/people/(P)'),
	(69304,'人','と','(suf) person'),
	(69305,'人','にん','(n) man/person/human being/mankind/people/character/personality/true man/man of talent/adult/other people/messenger/visitor/(P)'),
	(69306,'人','ひと','(n) man/person/human being/mankind/people/character/personality/true man/man of talent/adult/other people/messenger/visitor/(P)'),
	(69307,'人々','にんにん','(n) each person/people/men/human/everybody'),
	(69308,'人々','ひとびと','(n) each person/people/men/human/everybody/(P)'),
	(69309,'人が群れる','ひとがむれる','(exp) to be crowded with people'),
	(69310,'人たち','ひとたち','(n) people'),
	(69311,'人たる道に背く','ひとたるみちにそむく','(exp) to stray from the path of righteousness'),
	(69312,'人だかり','ひとだかり','(n,vs) crowd/throng/(P)'),
	(69313,'人っ子','ひとっこ','(n) a person/anybody'),
	(69314,'人づて','ひとづて','(n) hearsay/message'),
	(69315,'人で無し','ひとでなし','(adj-na,n) brute/miscreant/ungrateful fellow'),
	(69316,'人となり','ひととなり','(n) hereditary disposition'),
	(69317,'人には寛','ひとにはかん','(n) leniency to others'),
	(69318,'人に悪事を唆す','ひとにあくじをそそのかす','(exp) to entice a person to do something wrong'),
	(69319,'人に会う','ひとにあう','(exp) to meet (see) a person'),
	(69320,'人に訴える力がない','ひとにうったえるちからがない','(adj) be of little appeal to people'),
	(69321,'人に訴える力が無い','ひとにうったえるちからがない','(adj) be of little appeal to people'),
	(69322,'人の意を受ける','ひとのいをうける','(exp) to comply with a person\'s wishes'),
	(69323,'人の意向を当たって見る','ひとのいこうをあたってみる','(exp) to sound out a person\'s thoughts'),
	(69324,'人の為を思う','ひとのためをおもう','(exp) to wish someone well'),
	(69325,'人の気に障る','ひとのきにさわる','(exp) to hurt one\'s feelings/to rub someone the wrong way'),
	(69326,'人の勤勉さを賞める','ひとのきんべんさをほめる','(exp) to praise a person for his (her) diligence'),
	(69327,'人の金','ひとのかね','(n) other peoples money'),
	(69328,'人の金玉を握る','ひとのきんたまをにぎる','(exp) to grab a person by his vulnerable spot/to curry favour with one\'s superior/to curry favor with one\'s superior'),
	(69329,'人の好む所となる','ひとのこのむところとなる','(v5r) to be liked by people'),
	(69330,'人の恨みを買う','ひとのうらみをかう','(exp) to incur a person\'s enmity'),
	(69331,'人の子','ひとのこ','(n) the Son of Man/Christ'),
	(69332,'人の手に落ちる','ひとのてにおちる','(exp) to fall into another\'s hands'),
	(69333,'人の心を読む','ひとのこころをよむ','(exp) to read a person\'s thoughts/to guess what a person is thinking'),
	(69334,'人の成功を祝う','ひとのせいこうをいわう','(exp) to congratulate a person on his (her) success'),
	(69335,'人の怠慢を責める','ひとのたいまんをせめる','(exp) to blame (denounce) a person for his (her) negligence'),
	(69336,'人の頭に立つ','ひとのかしらにたつ','(exp) to stand at the head of others'),
	(69337,'人の無知に乗じる','ひとのむちにじょうじる','(exp) to abuse (take advantage of) another\'s ignorance'),
	(69338,'人の目を避ける','ひとのめをさける','(exp) to avert peoples eyes'),
	(69339,'人の要求に添う','ひとのようきゅうにそう','(exp) to meet one\'s demands'),
	(69340,'人の良い','ひとのいい','(n) of good character/kindhearted/good natured'),
	(69341,'人の良い','ひとのよい','(n) of good character/kindhearted/good natured'),
	(69342,'人らしい','ひとらしい','(exp) like a decent person/human'),
	(69343,'人を陥れる','ひとをおとしいれる','(exp) to entrap a person'),
	(69344,'人を誤る','ひとをあやまる','(exp) to mislead a person'),
	(69345,'人を公平に扱う','ひとをこうへいにあつかう','(exp) to deal justly with a person'),
	(69346,'人を使う','ひとをつかう','(exp) to take a person in one\'s service/to employ'),
	(69347,'人を死に致す','ひとをしにいたす','(exp) to cause the death of a person'),
	(69348,'人を退ける','ひとをしりぞける','(exp) to keep others away'),
	(69349,'人を得る','ひとをえる','(exp) to employ the right person'),
	(69350,'人位','じんい','(n) person\'s rank'),
	(69351,'人為','じんい','(n) human work/human agency/art/artificiality/(P)'),
	(69352,'人為的','じんいてき','(adj-na) artificial/unnatural/(P)'),
	(69353,'人為淘汰','じんいとうた','(n) artificial selection (in biology)'),
	(69354,'人違い','ひとちがい','(n,vs) mistaking one person for another/(P)'),
	(69355,'人違え','ひとちがえ','(n) mistaken identity/person so changed that it\'s hard to recognize him (recognise)'),
	(69356,'人一倍','ひといちばい','(adv,n) more than others/redoubled/unusual/(P)'),
	(69357,'人一倍働く','ひといちばいはたらく','(v5k) to work twice as hard as others'),
	(69358,'人員','じんいん','(n) number of persons/personnel/(P)'),
	(69359,'人員削減','じんいんさくげん','(n) personnel reduction'),
	(69360,'人員縮少','じんいんしゅくしょう','(n) personnel reduction'),
	(69361,'人員整理','じんいんせいり','(n,vs) workforce reduction/personnel cut'),
	(69362,'人員淘汰','じんいんとうた','(n) personnel reduction'),
	(69363,'人影','じんえい','(n) man\'s shadow/soul/(P)'),
	(69364,'人影','ひとかげ','(n) man\'s shadow/soul/(P)'),
	(69365,'人影を認める','ひとかげをみとめる','(exp) to make out someone\'s figure'),
	(69366,'人煙','じんえん','(n) smoke from human habitations'),
	(69367,'人猿同祖説','じんえんどうそせつ','(n) monkey-ancestry theory'),
	(69368,'人屋','ひとや','(n) prison/jail/gaol'),
	(69369,'人家','じんか','(n) house(s)/human habitation'),
	(69370,'人我','じんが','(n) oneself and others'),
	(69371,'人懐かしい','ひとなつかしい','(adj) lonesome for'),
	(69372,'人懐こい','ひとなつこい','(adj) friendly/affable/amiable/sociable/loving company/(animals) taking kindly to men'),
	(69373,'人懐っこい','ひとなつっこい','(adj) friendly/affable/amiable/sociable/loving company/(animals) taking kindly to men'),
	(69374,'人海戦術','じんかいせんじゅつ','(n) infiltration tactics/human-wave tactics'),
	(69375,'人外','じんがい','(n) breech of morals/inhuman treatment/absence of human habitation'),
	(69376,'人外','にんがい','(n) outcast/outlaw'),
	(69377,'人垣','ひとがき','(n) crowd of people'),
	(69378,'人格','じんかく','(n) personality/character/individuality/(P)'),
	(69379,'人格化','じんかくか','(n,vs) impersonation/personification'),
	(69380,'人格形成','じんかくけいせい','(n) character building/formation of character/personality development'),
	(69381,'人格権','じんかくけん','(n) personal rights'),
	(69382,'人格者','じんかくしゃ','(n) man of character/person'),
	(69383,'人格主義','じんかくしゅぎ','(n) personalism'),
	(69384,'人慣れる','ひとなれる','(v1,vi) to become accustomed to people'),
	(69385,'人間','じんかん','(n) the world/a man\'s world'),
	(69386,'人間','にんげん','(n) human being/man/person/(P)'),
	(69387,'人間の思考','にんげんのしこう','(n) artificial intelligence (AI)'),
	(69388,'人間の堕落','にんげんのだらく','(n) the fall of man'),
	(69389,'人間の肉','にんげんのにく','(n) human flesh'),
	(69390,'人間らしい','にんげんらしい','(adj) human/humane'),
	(69391,'人間ドック','にんげんドック','(n) medical check-up/(P)'),
	(69392,'人間愛','にんげんあい','(n) human love'),
	(69393,'人間以上','にんげんいじょう','(adj-no) superhuman'),
	(69394,'人間以前','にんげんいぜん','(adj-no) prehuman'),
	(69395,'人間界','にんげんかい','(n) the world of humans'),
	(69396,'人間学','にんげんがく','(n) anthropology'),
	(69397,'人間環境宣言','にんげんかんきょうせんげん','(n) U.N. declaration on the human environment issued in Stockholm in 1972'),
	(69398,'人間関係','にんげんかんけい','(n) human relations/(P)'),
	(69399,'人間魚雷回天','にんげんぎょらいかいてん','(n) kaiten/human torpedo in WW2'),
	(69400,'人間業','にんげんわざ','(n) the work of man'),
	(69401,'人間苦','にんげんく','(n) human suffering'),
	(69402,'人間嫌い','にんげんぎらい','(n) misanthropy/misanthropist'),
	(69403,'人間工学','にんげんこうがく','(n) ergonomic (engineering)/human engineering'),
	(69404,'人間国宝','にんげんこくほう','(n) living national treasure/(P)'),
	(69405,'人間社会','にんげんしゃかい','(n) human society'),
	(69406,'人間手作り','にんげんてづくり','(adj-no) man-made'),
	(69407,'人間臭い','にんげんくさい','(n) full of human traits/quite human'),
	(69408,'人間性','にんげんせい','(n) humanity/human nature/(P)'),
	(69409,'人間疎外','にんげんそがい','(n) dehumanization/dehumanisation'),
	(69410,'人間像','にんげんぞう','(n) image of (an ideal) person/(P)'),
	(69411,'人間的','にんげんてき','(adj-na) human/(P)'),
	(69412,'人間同士','にんげんどうし','(n) (1) mankind/the human creature/(2) works of man'),
	(69413,'人間爆弾','にんげんばくだん','(n) human bomb'),
	(69414,'人間不在','にんげんふざい','(n) being devoid of consideration for human beings'),
	(69415,'人間不信','にんげんふしん','(n) distrust of (other) human beings'),
	(69416,'人間並み','にんげんなみ','(adj-na,n) the common run of people'),
	(69417,'人間万事塞翁が馬','にんげんばんじさいおうがうま','(exp) inscrutable are the ways of heaven/fortune is unpredictable and changeable'),
	(69418,'人間味','にんげんみ','(n) human kindness/human weakness'),
	(69419,'人間模様','にんげんもよう','(n) fabric (pattern) of human relationships'),
	(69420,'人間離れ','にんげんばなれ','(exp) unwordly/superhuman'),
	(69421,'人寄せ','ひとよせ','(n,vs) gathering of people'),
	(69422,'人気','にんき','(n,adj-na) popular/business conditions/popular feeling/(P)'),
	(69423,'人気','ひとけ','(n) sign of life'),
	(69424,'人気がない','ひとけがない','(adj) no sign of life'),
	(69425,'人気が無い','ひとけがない','(adj) no sign of life'),
	(69426,'人気稼業','にんきかぎょう','(n) popular occupation/occupation largely dependent on public favor'),
	(69427,'人気株','にんきかぶ','(n) a popular stock'),
	(69428,'人気作家','にんきさっか','(n) popular writer'),
	(69429,'人気失墜','にんきしっつい','(n) decline in public favor/fall in popularity'),
	(69430,'人気者','にんきもの','(n) popular person/favorite/favourite/(P)'),
	(69431,'人気取り','にんきとり','(n) bid for popularity/publicity stunt'),
	(69432,'人気商売','にんきしょうばい','(n) occupations dependent on public favor (favour)'),
	(69433,'人気絶頂','にんきぜっちょう','(n) at the height (peak) of one\'s popularity'),
	(69434,'人気投票','にんきとうひょう','(n) popularity contest'),
	(69435,'人気抜群','にんきばつぐん','(n) outstandingly popularity'),
	(69436,'人気番組','にんきばんぐみ','(n) popular (hit) program (programme)'),
	(69437,'人気沸騰','にんきふっとう','(n,vs) (enjoy) tumultuous (tremendous, overwhelming) popularity'),
	(69438,'人気役者','にんきやくしゃ','(n) stage favorite/stage favourite/star'),
	(69439,'人脚','ひとあし','(n) bottom legs radical/hitoashi'),
	(69440,'人泣かせ','ひとなかせ','(adj-na,n) annoyance/nuisance'),
	(69441,'人魚','にんぎょ','(n) mermaid/merman'),
	(69442,'人境','じんきょう','(n) human habitation'),
	(69443,'人君','じんくん','(n) sovereign/ruler'),
	(69444,'人形','にんぎょう','(n) doll/puppet/figure/(P)'),
	(69445,'人形を遣う','にんぎょうをつかう','(exp) to manipulate puppets'),
	(69446,'人形回し','にんぎょうまわし','(n) puppet operator'),
	(69447,'人形劇','にんぎょうげき','(n) puppet show'),
	(69448,'人形遣い','にんぎょうつかい','(n) puppet operator/puppet manipulator/puppeteer'),
	(69449,'人形遣い','にんぎょうづかい','(n) puppet operator/puppet manipulator/puppeteer'),
	(69450,'人形使い','にんぎょうつかい','(n) puppet operator/puppet manipulator/puppeteer'),
	(69451,'人形使い','にんぎょうづかい','(n) puppet operator/puppet manipulator/puppeteer'),
	(69452,'人形師','にんぎょうし','(n) doll maker'),
	(69453,'人形芝居','にんぎょうしばい','(n) puppet show'),
	(69454,'人形浄瑠璃','にんぎょうじょうるり','(n) old name for the bunraku'),
	(69455,'人傑','じんけつ','(n) great man/hero'),
	(69456,'人件費','じんけんひ','(n) (1) personnel expenses/labor cost/labour cost/(2) indirect labour costs/indirect labor costs/(P)'),
	(69457,'人嫌い','ひとぎらい','(n) one who dislikes people/dislike of people'),
	(69458,'人権','じんけん','(n) human rights/civil liberties/(P)'),
	(69459,'人権侵害','じんけんしんがい','(n) human rights violation'),
	(69460,'人権宣言','じんけんせんげん','(n) (France\'s revolutionary era) Declaration of the Rights of Man'),
	(69461,'人権団体','じんけんだんたい','(n) human rights organization/human rights organisation'),
	(69462,'人権保護団体','じんけんほごだんたい','(n) human rights organization/human rights organisation'),
	(69463,'人権問題','じんけんもんだい','(n) human rights issue'),
	(69464,'人権擁護','じんけんようご','(n) protection of human rights/(P)'),
	(69465,'人権蹂躙','じんけんじゅうりん','(n) human rights violation/trampling on human rights'),
	(69466,'人権蹂躪','じんけんじゅうりん','(n) human rights violation/trampling on human rights'),
	(69467,'人絹','じんけん','(n) rayon/artificial silk'),
	(69468,'人見知り','ひとみしり','(n,vs) shyness/(P)'),
	(69469,'人減らし','ひとべらし','(n) personnel cut/labor cut/labour cut'),
	(69470,'人後','じんご','(n) behind others/losing out to others'),
	(69471,'人語','じんご','(n) human speech'),
	(69472,'人交り','ひとまじわり','(n) association with people'),
	(69473,'人口','じんこう','(n) (1) population/(2) common talk/(P)'),
	(69474,'人口が疎である','じんこうがそである','(exp) to be sparsely populated'),
	(69475,'人口に膾炙する','じんこうにかいしゃする','(exp) on everyone\'s lip/well-known/famous'),
	(69476,'人口学','じんこうがく','(n) demography'),
	(69477,'人口静態','じんこうせいたい','(n) static population'),
	(69478,'人口増加','じんこうぞうか','(n,vs) (allowing for) population increase/rise in population'),
	(69479,'人口調査','じんこうちょうさ','(n) census'),
	(69480,'人口統計','じんこうとうけい','(n) population statistics/demographics'),
	(69481,'人口動態','じんこうどうたい','(n) population movements'),
	(69482,'人口動態統計','じんこうどうたいとうけい','(n) demographic statistics'),
	(69483,'人口爆発','じんこうばくはつ','(n) population explosion'),
	(69484,'人口密集率','じんこうみっしゅうりつ','(n) population density (said of a crowded area)'),
	(69485,'人口密度','じんこうみつど','(n) population density'),
	(69486,'人口問題','じんこうもんだい','(n) population problem'),
	(69487,'人口抑制','じんこうよくせい','(n) population control'),
	(69488,'人好き','ひとずき','(n) attractiveness/charm/amiability'),
	(69489,'人工','じんこう','(n) artificial/manmade/human work/human skill/artificiality/(P)'),
	(69490,'人工ニューラルネットワーク','じんこうニューラルネットワーク','(n) artificial neural network'),
	(69491,'人工雨','じんこうう','(n) artificial rain'),
	(69492,'人工栄養','じんこうえいよう','(n) bottle feeding'),
	(69493,'人工栄養児','じんこうえいようじ','(n) bottle-fed child'),
	(69494,'人工衛星','じんこうえいせい','(n) man-made satellite/(P)'),
	(69495,'人工甘味料','じんこうかんみりょう','(n) artificial sweetener'),
	(69496,'人工気胸療法','じんこうききょうりょうほう','(n) artificial respiration'),
	(69497,'人工血液','じんこうけつえき','(n) artificial blood'),
	(69498,'人工呼吸','じんこうこきゅう','(n) artificial respiration/(P)'),
	(69499,'人工呼吸器','じんこうこきゅうき','(n) artificial respirator'),
	(69500,'人工呼吸法','じんこうこきゅうほう','(n) artificial respiration'),
	(69501,'人工語','じんこうご','(n) an artificial language'),
	(69502,'人工港','じんこうこう','(n) artificial harbor/artificial harbour'),
	(69503,'人工降雨','じんこうこうう','(n) artificial rain'),
	(69504,'人工芝','じんこうしば','(n) artificial grass (lawn)'),
	(69505,'人工受精','じんこうじゅせい','(n) artificial insemination'),
	(69506,'人工受胎','じんこうじゅたい','(n) artificial insemination'),
	(69507,'人工受紛','じんこうじゅふん','(n) artificial fertilization (of plants)/artificial fertilisation'),
	(69508,'人工心臓','じんこうしんぞう','(n) artificial heart'),
	(69509,'人工心肺','じんこうしんばい','(n) heart-lung machine'),
	(69510,'人工真珠','じんこうしんじゅ','(n) artificial pearls'),
	(69511,'人工生命','じんこうせいめい','(n) artificial life'),
	(69512,'人工雪','じんこうゆき','(n) artificial snow'),
	(69513,'人工臓器','じんこうぞうき','(n) artificial internal organ'),
	(69514,'人工知能','じんこうちのう','(n) AI/artificial intelligence'),
	(69515,'人工地震','じんこうじしん','(n) artificial earthquake'),
	(69516,'人工池','じんこういけ','(n) artificial pool'),
	(69517,'人工的','じんこうてき','(adj-na) artificial/unnatural/(P)'),
	(69518,'人工透析','じんこうとうせき','(n) dialysis'),
	(69519,'人工頭脳','じんこうずのう','(n) cybernetics'),
	(69520,'人工妊娠中絶','じんこうにんしんちゅうぜつ','(n) abortion'),
	(69521,'人工避妊法','じんこうひにんほう','(n) contraception'),
	(69522,'人工雷','じんこうらい','(n) artificial lightning'),
	(69523,'人工流産','じんこうりゅうざん','(n) abortion'),
	(69524,'人工林','じんこうりん','(n) planted forest'),
	(69525,'人工孵化法','じんこうふかほう','(n) artificial incubation'),
	(69526,'人皇','じんこう','(n) emperor'),
	(69527,'人皇','じんのう','(n) emperor'),
	(69528,'人皇','にんのう','(n) emperor'),
	(69529,'人国記','じんこくき','(n) biographical notes and character sketches of prominent individuals, arranged according to place of birth or origin'),
	(69530,'人国記','じんこっき','(n) biographical notes and character sketches of prominent individuals, arranged according to place of birth or origin'),
	(69531,'人骨','じんこつ','(n) human bones/(P)'),
	(69532,'人込み','ひとごみ','(n) crowd of people/(P)'),
	(69533,'人混み','ひとごみ','(n) crowd'),
	(69534,'人魂','ひとだま','(n) disembodied soul/supernatural fiery ball'),
	(69535,'人差し','ひとさし','(n) index finger'),
	(69536,'人差し指','ひとさしゆび','(n) index finger/(P)'),
	(69537,'人差指','ひとさしゆび','(n) index finger'),
	(69538,'人妻','ひとづま','(n) (1) married woman/(2) another\'s wife/(P)'),
	(69539,'人妻と寝る','ひとずまとねる','(v5r) to sleep with another person\'s wife'),
	(69540,'人才','じんさい','(n) man of talent'),
	(69541,'人才登用','じんざいとうよう','(n) selection for high office'),
	(69542,'人災','じんさい','(n) man-made calamity'),
	(69543,'人材','じんざい','(n) man of talent/capable person/(P)'),
	(69544,'人材開発部','じんざいかいはつぶ','(n) Career Development Dept'),
	(69545,'人材銀行','じんざいぎんこう','(n) job bank/talent pool'),
	(69546,'人材登用','じんざいとうよう','(n) selecting of fit (talented) persons for higher positions'),
	(69547,'人擦れ','ひとずれ','(n,vs) sophistication'),
	(69548,'人殺し','ひとごろし','(n) murder/murderer/(P)'),
	(69549,'人参','にんじん','(n) carrot/ginseng/(P)'),
	(69550,'人山','ひとやま','(n) crowd of people'),
	(69551,'人斬り','ひときり','(n) assassination'),
	(69552,'人使い','ひとづかい','(n) handling one\'s workmen'),
	(69553,'人刺','じんさし','(n) human meat (for human consumption)'),
	(69554,'人士','じんし','(n) well-bred man/people'),
	(69555,'人指し指','ひとさしゆび','(n) index finger'),
	(69556,'人死に','ひとじに','(n) accidental death/casualty'),
	(69557,'人事','じんじ','(n) personnel affairs/human affairs/(P)'),
	(69558,'人事','ひとごと','(n) other\'s affairs'),
	(69559,'人事異動','じんじいどう','(n) personnel change/personnel shift/reshuffle/(annual) staff reassignment/(P)'),
	(69560,'人事院','じんじいん','(n) National Personnel Authority/(P)'),
	(69561,'人事課','じんじか','(n) personnel section'),
	(69562,'人事考課','じんじこうか','(n) merit (ability, efficiency) rating/employee performance evaluation'),
	(69563,'人事行政','じんじぎょうせい','(n) personnel administration'),
	(69564,'人事訴訟','じんじそしょう','(n) litigation related to personal status (e.g., divorce actions, etc.)'),
	(69565,'人事訴訟事件','じんじそしょうじけん','(n) litigation related to personal status (e.g., divorce actions, etc.)'),
	(69566,'人事訴訟手続き法','じんじそしょうてつづきほう','(n) Personal Status Actions Procedure Law (e.g., divorce actions, etc.)'),
	(69567,'人事不省','じんじふせい','(n) unconsciousness'),
	(69568,'人事部','じんじぶ','(n) personnel department'),
	(69569,'人事欄','じんじらん','(n) personal column'),
	(69570,'人時','にんじ','(n) man-hour'),
	(69571,'人質','ひとじち','(n) hostage/prisoner/(P)'),
	(69572,'人車','じんしゃ','(n) (abbr) rickshaw/jinrikisha'),
	(69573,'人爵','じんしゃく','(n) worldly honors/worldly honours'),
	(69574,'人取り','ひととり','(n) prisoner\'s base (a game)'),
	(69575,'人手','ひとで','(n) (1) someone else\'s hands/other hands/(2) hand (worker)/aide/(3) starfish/(P)'),
	(69576,'人手に渡る','ひとでにわたる','(exp) to fall into another\'s hands'),
	(69577,'人手を増やす','ひとでをふやす','(exp) to add to the staff'),
	(69578,'人手を煩わす','ひとでをわずらわす','(exp) to trouble a person'),
	(69579,'人手不足','ひとでぶそく','(n) shorthanded'),
	(69580,'人種','じんしゅ','(n) race (of people)/(P)'),
	(69581,'人種改良','じんしゅかいりょう','(n) racial eugenics'),
	(69582,'人種隔離','じんしゅかくり','(n) racial separation/apartheid'),
	(69583,'人種学','じんしゅがく','(n) ethnology'),
	(69584,'人種差別','じんしゅさべつ','(n) racial discrimination'),
	(69585,'人種差別主義者','じんしゅさべつしゅぎしゃ','(n) racist'),
	(69586,'人種的','じんしゅてき','(adj-na) racial'),
	(69587,'人種問題','じんしゅもんだい','(n) a race problem'),
	(69588,'人受け','ひとうけ','(n,vs) popularity'),
	(69589,'人寿','じんじゅ','(n) man\'s life span'),
	(69590,'人集り','ひとだかり','(n,vs) crowd/throng'),
	(69591,'人出','ひとで','(n) crowd/turnout/(P)'),
	(69592,'人助け','ひとだすけ','(n) act of mercy'),
	(69593,'人称','にんしょう','(n) (ling) person/personal'),
	(69594,'人称代名詞','にんしょうだいめいし','(n) personal pronoun'),
	(69595,'人笑い','ひとわらい','(n) something people would laugh at'),
	(69596,'人笑え','ひとわらえ','(adj-na,n) something people would laugh at'),
	(69597,'人笑わせ','ひとわらわせ','(adj-na,n) ridiculous/laughable'),
	(69598,'人笑われ','ひとわらわれ','(adj-na,n) laughingstock'),
	(69599,'人証','じんしょう','(n) testimony of a witness'),
	(69600,'人証','にんしょう','(n) testimony of a witness'),
	(69601,'人情','にんじょう','(n) (1) humanity/empathy/kindness/sympathy/human nature/(2) common sense/customs and manners/(P)'),
	(69602,'人情劇','にんじょうげき','(n) human-interest play'),
	(69603,'人情噺','にんじょうばなし','(oK) (n) love story/real-life story'),
	(69604,'人情負け','にんじょうまけ','(n) overcome by sympathy'),
	(69605,'人情風俗','にんじょうふうぞく','(n) manners, customs and popular sentiments'),
	(69606,'人情本','にんじょうぼん','(n) a novel'),
	(69607,'人情味','にんじょうみ','(n) human interest/kindness'),
	(69608,'人情話','にんじょうばなし','(n) story whose theme is warm human relationships'),
	(69609,'人食い','ひとくい','(n) cannibalism/biting (someone)'),
	(69610,'人食いバクテリア','ひとくいバクテリア','(n) flesh-eating bacteria'),
	(69611,'人食い人種','ひとくいじんしゅ','(n) cannibals'),
	(69612,'人心','じんしん','(n) human nature/human heart/human spirit/kindness/sympathy'),
	(69613,'人心','ひとごころ','(n) human nature/human heart/human spirit/kindness/sympathy/(P)'),
	(69614,'人心安定','じんしんあんてい','(n) stabilizing the feelings of the people/inspiring confidence among the people'),
	(69615,'人心一新','じんしんいっしん','(n,vs) complete change in public sentiment/leading the thought of the people to an entirely different channel'),
	(69616,'人心刷新','じんしんさっしん','(n) radically change public sentiment/leading the thought of the people to an entirely different channel'),
	(69617,'人心収攬','じんしんしゅうらん','(n) winning the hearts of the people/capturing public sentiment'),
	(69618,'人心地','ひとごこち','(n) consciousness'),
	(69619,'人心恟々','じんしんきょうきょう','(adj-t,adv-to) The people being panic-stricken (in alarm)'),
	(69620,'人心恟恟','じんしんきょうきょう','(adj-t,adv-to) The people being panic-stricken (in alarm)'),
	(69621,'人真似','ひとまね','(n,vs) mimicry/imitation'),
	(69622,'人臣','じんしん','(n) subjects/retainers'),
	(69623,'人身','じんしん','(n) the human body/one\'s person'),
	(69624,'人身','ひとみ','(n) the human body/one\'s person'),
	(69625,'人身御供','ひとみごくう','(n) human sacrifice/victim'),
	(69626,'人身攻撃','じんしんこうげき','(n) personal attack'),
	(69627,'人身事故','じんしんじこ','(n) traffic accident resulting in personal injury or death'),
	(69628,'人身売買','じんしんばいばい','(n) slave trade/white-slave trade'),
	(69629,'人身保護','じんしんほご','(n) habeas corpus'),
	(69630,'人身保護法','じんしんほごほう','(n) (Japanese) Protection of Personal Liberty Law (1948)'),
	(69631,'人身保護令状','じんしんほごれいじょう','(n) writ of habeas corpus'),
	(69632,'人人','にんにん','(n) each person/people/men/human/everybody'),
	(69633,'人人','ひとびと','(n) each person/people/men/human/everybody'),
	(69634,'人数','にんずう','(n) the number of people/(P)'),
	(69635,'人数','ひとかず','(n) the number of people'),
	(69636,'人世','じんせい','(n) this world/life'),
	(69637,'人性','じんせい','(n) human nature/instinct/humanity/humanism'),
	(69638,'人生','じんせい','(n) (human) life (i.e. conception to death)/(P)'),
	(69639,'人生の春','じんせいのはる','(n) the flower (prime) of youth/the spring of life'),
	(69640,'人生ゲーム','じんせいゲーム','(n) Life (the board game)'),
	(69641,'人生案内欄','じんせいあんないらん','(n) personal-question column'),
	(69642,'人生観','じんせいかん','(n) view of life/(P)'),
	(69643,'人生記録','じんせいきろく','(n) human document'),
	(69644,'人生航路','じんせいこうろ','(n) the path of one\'s life'),
	(69645,'人生行路','じんせいこうろ','(n) journey of life'),
	(69646,'人生最悪','じんせいさいあく','(n) worst .. of one\'s life'),
	(69647,'人生朝露','じんせいちょうろ','(exp) Man\'s life vanishes like a dew/A person\'s life is as fleeting as a morning dew'),
	(69648,'人生哲学','じんせいてつがく','(n) philosophy of life'),
	(69649,'人生派','じんせいは','(n) humanists'),
	(69650,'人生模様','じんせいもよう','(n) facets (aspects) of (human) life/the pattern of (one\'s) life'),
	(69651,'人声','ひとごえ','(n) human voice/cry'),
	(69652,'人跡','じんせき','(n) signs of human habitation'),
	(69653,'人跡','ひとあと','(n) signs of human habitation'),
	(69654,'人跡未到','じんせきみとう','(n) unexplored'),
	(69655,'人跡未踏','じんせきみとう','(n) unexplored'),
	(69656,'人雪崩','ひとなだれ','(n) surging crowd'),
	(69657,'人選','じんせん','(n,vs) personnel selection/(P)'),
	(69658,'人前','にんまえ','(n) portion of food/(P)'),
	(69659,'人前','ひとまえ','(n) the public/company/(P)'),
	(69660,'人前で','ひとまえで','(exp) in public/in company'),
	(69661,'人前では','ひとまえでは','(exp) in front of people'),
	(69662,'人前結婚式','じんぜんけっこんしき','(n) nonreligious wedding ceremony/civil wedding ceremony'),
	(69663,'人祖','じんそ','(n) progenitor'),
	(69664,'人相','にんそう','(n) physiognomy/looks/countenance/(P)'),
	(69665,'人相学','にんそうがく','(n) physiognomy'),
	(69666,'人相見','にんそうみ','(n) physiognomist'),
	(69667,'人相書','にんそうがき','(n) personal description'),
	(69668,'人相書き','にんそうがき','(n) personal description'),
	(69669,'人相占い','にんそううらない','(n) divination by facial features'),
	(69670,'人相風体','にんそうふうたい','(n) someone\'s looks and personal appearance'),
	(69671,'人相風体','にんそうふうてい','(n) someone\'s looks and personal appearance'),
	(69672,'人騒がせ','ひとさわがせ','(adj-na,n) person that annoys or causes trouble/false alarm'),
	(69673,'人造','じんぞう','(n) man-made/synthetic/artificial/(P)'),
	(69674,'人造絹糸','じんぞうけんし','(n) rayon'),
	(69675,'人造湖','じんぞうこ','(n) artificial lake'),
	(69676,'人造真珠','じんぞうしんじゅ','(n) artificial pearls'),
	(69677,'人造人間','じんぞうにんげん','(n) robot/cyborg'),
	(69678,'人造石油','じんぞうせきゆ','(n) synthetic oil'),
	(69679,'人造繊維','じんぞうせんい','(n) synthetic fiber/synthetic fibre'),
	(69680,'人造肥料','じんぞうひりょう','(n) chemical fertilizer/chemical fertiliser'),
	(69681,'人造米','じんぞうまい','(n) imitation rice'),
	(69682,'人造宝石','じんぞうほうせき','(n) artificial jewels'),
	(69683,'人造藍','じんぞうあい','(n) synthetic indigo'),
	(69684,'人足','にんそく','(n) coolie/laborer/labourer/carrier'),
	(69685,'人足','ひとあし','(n) pedestrian traffic'),
	(69686,'人体','じんたい','(n) human body/(P)'),
	(69687,'人体','じんてい','(n) personal appearance/looks'),
	(69688,'人体','にんてい','(n) personal appearance/looks'),
	(69689,'人体学','じんたいがく','(n) somatology'),
	(69690,'人体実験','じんたいじっけん','(n) testing on a living person'),
	(69691,'人体模型','じんたいもけい','(n) anatomical model of the human body'),
	(69692,'人待ち顔','ひとまちがお','(adj-na,n) look of expectation'),
	(69693,'人代名詞','じんだいめいし','(n) personal pronoun'),
	(69694,'人達','ひとたち','(n) people'),
	(69695,'人探し','ひとさがし','(n) searching for someone'),
	(69696,'人知','じんち','(n) human intellect/knowledge'),
	(69697,'人知れず','ひとしれず','(adv,exp) secret/hidden/unseen/inward'),
	(69698,'人知れぬ','ひとしれぬ','(adj-pn,exp) secret/hidden/unseen/inward'),
	(69699,'人知を超えた','じんちをこえた','(exp) beyond human understanding'),
	(69700,'人地名','じんちめい','(n) person and place name'),
	(69701,'人智','じんち','(n) human intellect/knowledge'),
	(69702,'人畜','じんちく','(n) men and animals'),
	(69703,'人畜無害','じんちくむがい','(adj-na) harmless to man and beast'),
	(69704,'人中','ひとなか','(n) society/company/the public/the world/(P)'),
	(69705,'人柱','ひとばしら','(n) human pillar/human sacrifice'),
	(69706,'人通り','ひとどおり','(n) pedestrian traffic/(P)'),
	(69707,'人定','じんてい','(n) confirmation of somebody\'s identity'),
	(69708,'人定質問','じんていしつもん','(n) establishing the identity of a defendant'),
	(69709,'人定尋問','じんていじんもん','(n) establishing the identity of a witness'),
	(69710,'人的','じんてき','(adj-na,n) human/personal/(P)'),
	(69711,'人的ミス','じんてきミス','(n) human error'),
	(69712,'人的資源','じんてきしげん','(n) man-power resources'),
	(69713,'人的証拠','じんてきしょうこ','(n) testimony of a witness'),
	(69714,'人伝','ひとづて','(n) hearsay/message'),
	(69715,'人当たり','ひとあたり','(n) influence of one\'s manners'),
	(69716,'人当たりが良い','ひとあたりがよい','(n) have sociable manners'),
	(69717,'人頭','じんとう','(n) (1) the number of people/population/(n) (2) human head'),
	(69718,'人頭','にんとう','(n) (1) the number of people/population'),
	(69719,'人頭','ひとがしら','(n) skull (esp. weatherbeaten)/cranium'),
	(69720,'人頭税','じんとうぜい','(n) poll tax'),
	(69721,'人頭税','にんとうぜい','(n) poll tax'),
	(69722,'人道','じんどう','(n) humanity/sidewalk/footpath/(P)'),
	(69723,'人道に対する罪','じんどうにたいするつみ','(n) crime against humanity'),
	(69724,'人道作戦','じんどうさくせん','(n) humanitarian operation'),
	(69725,'人道支援','じんどうしえん','(n) humanitarian aid'),
	(69726,'人道主義','じんどうしゅぎ','(n) humanism/humanitarianism/(P)'),
	(69727,'人道主義者','じんどうしゅぎしゃ','(n) a humanitarian'),
	(69728,'人道的','じんどうてき','(adj-na,n) humane/(P)'),
	(69729,'人道的援助','じんどうてきえんじょ','(n) humanitarian aide'),
	(69730,'人道犯罪','じんどうはんざい','(n) crime against humanity'),
	(69731,'人道蹂躙','じんどうじゅうりん','(n) outrage against humanity'),
	(69732,'人徳','じんとく','(n) natural virtue/personal virtue'),
	(69733,'人徳','にんとく','(n) natural virtue/personal virtue'),
	(69734,'人馴れ','ひとなれ','(n,vs) used to people/tame'),
	(69735,'人馴れる','ひとなれる','(v1,vi) to become accustomed to people'),
	(69736,'人肉','じんにく','(n) human flesh'),
	(69737,'人任せ','ひとまかせ','(n) leaving (it) to others'),
	(69738,'人波','ひとなみ','(n) surging crowd/wave of humanity/stampede'),
	(69739,'人波を泳ぐ','ひとなみをおよぐ','(exp) to wade through a crowd'),
	(69740,'人馬','じんば','(n) men and horses'),
	(69741,'人馬一体','じんばいったい','(n) unity of rider and horse'),
	(69742,'人馬往来','じんばおうらい','(n) the passage of people and horses/coming and going of people and horses'),
	(69743,'人買い','ひとかい','(n) slave traffic/slave dealer'),
	(69744,'人肌','ひとはだ','(n) the skin/body warmth'),
	(69745,'人非人','にんぴにん','(n) brute of a man'),
	(69746,'人品','じんぴん','(n) personal appearance/character/personality'),
	(69747,'人品骨柄','じんぴんこつがら','(n) personal appearance and physique/a person\'s appearance and physique giving a feeling of respectable character'),
	(69748,'人付','ひとづき','(n) reputation'),
	(69749,'人付き合い','ひとづきあい','(n) social disposition'),
	(69750,'人夫','にんぷ','(n) coolie/carrier/labourer/laborer'),
	(69751,'人怖じ','ひとおじ','(n,vs) bashfulness before strangers'),
	(69752,'人膚','ひとはだ','(n) the skin/body warmth'),
	(69753,'人払い','ひとばらい','(n,vs) clearing out the people'),
	(69754,'人物','じんぶつ','(n) character/personality/person/man/personage/talented man/(P)'),
	(69755,'人物画','じんぶつが','(n) portrait painting'),
	(69756,'人物経済','じんぶつけいざい','(n) human engineering'),
	(69757,'人物月旦','じんぶつげったん','(n) character sketch/comments on personalities'),
	(69758,'人物寸描','じんぶつすんびょう','(n) thumb-nail sketch'),
	(69759,'人物像','じんぶつぞう','(n) statue/picture/picture revealing character'),
	(69760,'人物評','じんぶつひょう','(n) personal criticism/character sketch'),
	(69761,'人物本位','じんぶつほんい','(n,adj-no) chiefly on the basis of someone\'s personal character'),
	(69762,'人糞','じんぷん','(n) night soil'),
	(69763,'人文','じんぶん','(n) humanity/civilization/civilisation/culture/(P)'),
	(69764,'人文','じんもん','(n) humanity/civilization/civilisation/culture'),
	(69765,'人文科学','じんぶんかがく','(n) social sciences/humanities/(P)'),
	(69766,'人文学派','じんぶんがくは','(n) humanists'),
	(69767,'人文史','じんぶんし','(n) history of civilization/history of civilisation'),
	(69768,'人文字','ひともじ','(n) arranging a group of people so as to form a character or spell out a message'),
	(69769,'人文主義','じんぶんしゅぎ','(n) humanism'),
	(69770,'人文地理','じんぶんちり','(n) descriptive geography'),
	(69771,'人文地理','じんもんちり','(n) descriptive geography'),
	(69772,'人聞き','ひとぎき','(n) reputation/respectability'),
	(69773,'人柄','ひとがら','(adj-na,n) personality/character/personal appearance/gentility/(P)'),
	(69774,'人並','ひとなみ','(adj-na,n,adj-no) being average (capacity, looks, standard of living)/ordinary'),
	(69775,'人並み','ひとなみ','(adj-na,n,adj-no) being average (capacity, looks, standard of living)/ordinary/(P)'),
	(69776,'人並みに','ひとなみに','(adv) like others/as much as anyone else'),
	(69777,'人並み外れた','ひとなみはずれた','(adj) uncommon/extraordinary'),
	(69778,'人別','にんべつ','(n) census-taking'),
	(69779,'人偏','にんべん','(n) person radical (ninben)'),
	(69780,'人望','じんぼう','(n) popularity'),
	(69781,'人望家','じんぼうか','(n) popular character'),
	(69782,'人本主義','じんぽんしゅぎ','(n) humanism/humanitarianism'),
	(69783,'人毎','ひとごと','(adv) with each person/with everyone'),
	(69784,'人脈','じんみゃく','(n) personal connections/(P)'),
	(69785,'人民','じんみん','(n) people/public/(P)'),
	(69786,'人民委員','じんみんいいん','(n) (early Soviet era) People\'s Commissar'),
	(69787,'人民解放軍','じんみんかいほうぐん','(n) People\'s Liberation Army'),
	(69788,'人民共和国','じんみんきょうわこく','(n) people\'s republic'),
	(69789,'人民軍','じんみんぐん','(n) People\'s Army'),
	(69790,'人民元','じんみんげん','(n) Chinese Yuan (currency)'),
	(69791,'人民公社','じんみんこうしゃ','(n) (in China) people\'s commune'),
	(69792,'人民裁判','じんみんさいばん','(n) people\'s trial (court)'),
	(69793,'人民社会主義共和国','じんみんしゃかいしゅぎきょうわこく','(n) people\'s socialist republic'),
	(69794,'人民主義','じんみんしゅぎ','(n) populism'),
	(69795,'人民所有','じんみんしょゆう','(n) people\'s ownership/publically owned'),
	(69796,'人民戦線','じんみんせんせん','(n) popular front/(P)'),
	(69797,'人民投票','じんみんとうひょう','(n) plebiscite/referendum'),
	(69798,'人民民主共和国','じんみんみんしゅきょうわこく','(n) people\'s democratic republic'),
	(69799,'人名','じんめい','(n) person\'s name/(P)'),
	(69800,'人名辞書','じんめいじしょ','(n) biographical dictionary'),
	(69801,'人名辞典','じんめいじてん','(n) biographical dictionary'),
	(69802,'人名簿','じんめいぼ','(n) directory/name list'),
	(69803,'人名用漢字','じんめいようかんじ','(n) kanji officially for use in names'),
	(69804,'人名録','じんめいろく','(n) directory/name list'),
	(69805,'人命','じんめい','(n) (human) life/(P)'),
	(69806,'人命救助','じんめいきゅうじょ','(n) lifesaving'),
	(69807,'人面','じんめん','(n) human face'),
	(69808,'人面獣心','じんめんじゅうしん','(n) beast in human form'),
	(69809,'人面獣心','にんめんじゅうしん','(n) beast in human form'),
	(69810,'人目','じんもく','(n) public gaze/public notice'),
	(69811,'人目','ひとめ','(n) public gaze/public notice/(P)'),
	(69812,'人目に余る','ひとめにあまる','(exp) to be too prominent'),
	(69813,'人目を掠めて','ひとめをかすめて','(exp) on the sly/by stealth'),
	(69814,'人様','ひとさま','(n) (pol) other people/another'),
	(69815,'人欲','じんよく','(n) human desires/human passions'),
	(69816,'人頼み','ひとだのみ','(n) reliance on others'),
	(69817,'人頼り','ひとだより','(n) reliance on others'),
	(69818,'人里','ひとざと','(n) human habitation'),
	(69819,'人里離れた','ひとざとはなれた','(adj) lonely (place)'),
	(69820,'人立ち','ひとだち','(n,vs) crowd of people'),
	(69821,'人力','じんりき','(n) human power/human strength/human effort/human agency'),
	(69822,'人力','じんりょく','(n) human power/human strength/human effort/human agency'),
	(69823,'人力車','じんりきしゃ','(n) rickshaw/jinrikisha/(P)'),
	(69824,'人倫','じんりん','(n) human relations/humanity'),
	(69825,'人倫退廃','じんりんたいはい','(n) decline (decay, corruption) of ethical standards'),
	(69826,'人倫道徳','じんりんどうとく','(n) ethics and morality'),
	(69827,'人倫頽廃','じんりんたいはい','(n) decline (decay, corruption) of ethical standards'),
	(69828,'人類','じんるい','(n) mankind/humanity/(P)'),
	(69829,'人類の為に尽くす','じんるいのためにつくす','(exp) to render a service to humanity'),
	(69830,'人類愛','じんるいあい','(n) humanism/love for humanity'),
	(69831,'人類猿','じんるいえん','(n) anthropoid ape'),
	(69832,'人類学','じんるいがく','(n) anthropology/(P)'),
	(69833,'人類学者','じんるいがくしゃ','(n) anthropologist/ethnologist'),
	(69834,'人類史','じんるいし','(n) human history'),
	(69835,'人恋しい','ひとこいしい','(adj) longing for others'),
	(69836,'人攫い','ひとさらい','(n) kidnapping/kidnaping/kidnapper/kidnaper'),
	(69837,'人籟','じんらい','(n) blowing instruments (music)'),
	(69838,'人虱','ひとしらみ','(n) body louse/body lice'),
	(69839,'仁','じん','(n) virtue/benevolence/humanity/charity/man/(P)'),
	(69840,'仁','にん','(n) kernel'),
	(69841,'仁愛','じんあい','(n) benevolence/charity/love'),
	(69842,'仁王','におう','(n) the two guardian Deva kings/(P)'),
	(69843,'仁王門','におうもん','(n) Deva gate/temple gate guarded by fierce Deva Kings/temple gate of the Nio'),
	(69844,'仁王力','におうりき','(n) Herculean strength'),
	(69845,'仁義','じんぎ','(n) humanity and justice/duty/(gang\'s) moral code/(P)'),
	(69846,'仁義忠孝','じんぎちゅうこう','(n) humanity, justice, loyalty, and filial piety'),
	(69847,'仁義道徳','じんぎどうとく','(n) humanity and justice/benevolence and righteousness'),
	(69848,'仁義礼智信','じんぎれいちしん','(n) the 5 Confucian virtues (benevolence, justice, courtesy, wisdom, and sincerity)'),
	(69849,'仁侠','じんきょう','(n) chivalrous spirit'),
	(69850,'仁君','じんくん','(n) benevolent ruler'),
	(69851,'仁兄','じんけい','(n) term of address for a friend'),
	(69852,'仁恵','じんけい','(n) graciousness/mercy/charity'),
	(69853,'仁慈','じんじ','(n) kind-hearted/benevolence'),
	(69854,'仁者','じんしゃ','(n) man of virtue/humanitarian'),
	(69855,'仁術','じんじゅつ','(n) benevolent act/healing act'),
	(69856,'仁恕','じんじょ','(n) benevolence/magnanimity'),
	(69857,'仁心','じんしん','(n) benevolence/humanity'),
	(69858,'仁人','じんじん','(n) man of virtue/humanitarian'),
	(69859,'仁政','じんせい','(n) benevolent rule'),
	(69860,'仁智','じんち','(n) benevolence and wisdom'),
	(69861,'仁徳','じんとく','(n) benevolence/goodness'),
	(69862,'仁輪加狂言','にわかきょうげん','(n) farce/extravaganza'),
	(69863,'刃','は','(n) edge (of a sword)/(P)'),
	(69864,'刃','やいば','(n) blade/sword'),
	(69865,'刃を交える','やいばをまじえる','(exp) to cross swords (with)'),
	(69866,'刃向かう','はむかう','(v5u,vi) to strike back at/to bite back/to turn on/to rise against/to oppose/to defy'),
	(69867,'刃傷','にんじょう','(n) bloodshed'),
	(69868,'刃傷沙汰','にんじょうざた','(n) bloodshed'),
	(69869,'刃針','はばり','(n) lancet'),
	(69870,'刃先','はさき','(n) edge of blade/(P)'),
	(69871,'刃渡','はわたり','(n) length of a (sword) blade/walking on the edge of a sword'),
	(69872,'刃渡り','はわたり','(n) length of a (sword) blade/walking on the edge of a sword/(P)'),
	(69873,'刃物','はもの','(n) edged tool/cutlery/(P)'),
	(69874,'刃物三昧','はものざんまい','(n,vs) (engaging in a) knife fight'),
	(69875,'刃文','はもん','(n) temper pattern of a sword blade'),
	(69876,'塵','ごみ','(n) (uk) rubbish/trash/garbage/refuse/(P)'),
	(69877,'塵','ちり','(n) dust/dirt/(P)'),
	(69878,'塵屋','ごみや','(n) garbage man/garbage collector'),
	(69879,'塵界','じんかい','(n) this drab world'),
	(69880,'塵芥','ごみあくた','(n) rubbish/trash/garbage/refuse'),
	(69881,'塵芥','じんかい','(n) rubbish/trash/garbage/refuse'),
	(69882,'塵芥','ちりあくた','(n) rubbish/trash/garbage/refuse'),
	(69883,'塵紙','ちりがみ','(n) tissue paper/toilet paper'),
	(69884,'塵取り','ちりとり','(n) dustpan'),
	(69885,'塵浄水','ちりじょうずい','(n) ceremonious clapping and rubbing of the palms (sumo)'),
	(69886,'塵入','ごみいれ','(n) trashcan/rubbish bin/dustbin/ashcan'),
	(69887,'塵入れ塵出し','ごみいれごみだし','(exp) (comp) garbage in, garbage out'),
	(69888,'塵肺','じんはい','(n) coniosis/type of disease state caused by dust inhalation'),
	(69889,'塵肺','じんぱい','(n) coniosis/type of disease state caused by dust inhalation'),
	(69890,'塵箱','ごみばこ','(n) garbage can or box/rubbish bin/trash'),
	(69891,'塵払い','ちりばらい','(n) duster'),
	(69892,'塵溜め','ごみため','(n) a dump'),
	(69893,'塵埃','じんあい','(n) dust/dirt/this drab world'),
	(69894,'塵埃','ちりほこり','(n) dust/dirt/this drab world'),
	(69895,'壬','じん','(n) 9th in rank/ninth sign of the Chinese calendar'),
	(69896,'壬','みずのえ','(n) 9th in rank/ninth sign of the Chinese calendar'),
	(69897,'尋','ひろ','(n) fathom'),
	(69898,'尋ねる','たずねる','(v1,vt) to ask/to enquire/to inquire/(P)'),
	(69899,'尋ね求める','たずねもとめる','(exp) to seek for'),
	(69900,'尋ね人','たずねびと','(n) missing person/wanted person/(P)'),
	(69901,'尋ね物','たずねもの','(n) missing article'),
	(69902,'尋常','じんじょう','(adj-na,n,adj-no) common/usual/(P)'),
	(69903,'尋常一様','じんじょういちよう','(adj-na,n) ordinary/common/mediocre'),
	(69904,'尋問','じんもん','(n,vs) questioning/(P)'),
	(69905,'尋問調書','じんもんちょうしょ','(n) interrogatory'),
	(69906,'甚く','いたく','(adv) exceedingly'),
	(69907,'甚だ','はなはだ','(adv) very/greatly/exceedingly/(P)'),
	(69908,'甚だしい','はなはだしい','(adj) extreme/excessive/terrible/intense/severe/serious/tremendous/heavy (damage)/(P)'),
	(69909,'甚だしい誤解','はなはだしいごかい','(n) serious misunderstanding'),
	(69910,'甚だ以て','はなはだもって','(exp) exceedingly'),
	(69911,'甚だ不親切である','はなはだふしんせつである','(exp) to be extremely unkind'),
	(69912,'甚句','じんく','(n) lively song/lively dance'),
	(69913,'甚振る','いたぶる','(v5r) (uk) to torment/to harass/to tease'),
	(69914,'甚大','じんだい','(adj-na,n) very great/enormous/serious/(P)'),
	(69915,'甚兵衛','じんべえ','(n) informal summer clothes for men (short jacket and trousers)'),
	(69916,'甚平','じんべい','(n) informal summer clothes for men (short jacket and trousers)'),
	(69917,'甚六','じんろく','(n) dunce/blockhead'),
	(69918,'尽かす','つかす','(v5s,vt) to be disgusted with/to give up on'),
	(69919,'尽きない','つきない','(adj) everlasting/inexhaustible'),
	(69920,'尽きる','つきる','(v1,vi) to be used up/to be run out/to be exhausted/to be consumed/to come to an end/(P)'),
	(69921,'尽き果てる','つきはてる','(v1,vi) to be exhausted'),
	(69922,'尽くす','つくす','(v5s) (1) to exhaust/to run out/(2) to devote/to serve (a person)/to befriend/(P)'),
	(69923,'尽くめ','ずくめ','(suf) (uk) entire/complete/unqualified/without exception'),
	(69924,'尽忠','じんちゅう','(n) loyalty'),
	(69925,'尽忠報国','じんちゅうほうこく','(n) loyalty and patriotism'),
	(69926,'尽日','じんじつ','(n-adv,n-t) last day of the month (year)/New Year\'s Eve/all day long'),
	(69927,'尽未来','じんみらい','(n) eternally/forever'),
	(69928,'尽未来際','じんみらいさい','(n-adv,n) to the end of time/to the crack of doom/for ever and ever'),
	(69929,'尽未来際','じんみらいざい','(n-adv,n) to the end of time/to the crack of doom/for ever and ever'),
	(69930,'尽力','じんりょく','(n,vs) efforts/assistance/(P)'),
	(69931,'尽瘁','じんすい','(n,vs) giving one\'s all to'),
	(69932,'腎炎','じんえん','(n) kidney inflammation/nephritis'),
	(69933,'腎石','じんせき','(n) kidney stone'),
	(69934,'腎臓','じんぞう','(n) kidney/(P)'),
	(69935,'腎臓炎','じんぞうえん','(n) kidney inflammation/nephritis'),
	(69936,'腎臓結石','じんぞうけっせき','(n) kidney stone'),
	(69937,'腎臓内科','じんぞうないか','(n) nephrology'),
	(69938,'腎臓病','じんぞうびょう','(n) kidney trouble or disease'),
	(69939,'腎不全','じんふぜん','(n) renal failure'),
	(69940,'腎盂','じんう','(n) renal pelvis'),
	(69941,'訊き返す','ききかえす','(v5s,vt) to ask in return/to ask again/to listen repeatedly'),
	(69942,'訊く','きく','(v5k) to ask'),
	(69943,'訊ねる','たずねる','(v1,vt) to ask'),
	(69944,'訊問','じんもん','(n,vs) cross-examination/interrogation'),
	(69945,'迅速','じんそく','(adj-na,n) quick/fast/rapid/swift/prompt/(P)'),
	(69946,'迅速果敢','じんそくかかん','(n,adj-na) quick and decisive/fast and daring/swift and resolute'),
	(69947,'迅速果断','じんそくかだん','(n,adj-na) quick and decisive/fast and daring'),
	(69948,'迅雷','じんらい','(n) thunderclap'),
	(69949,'陣','じん','(n) battle formation/camp/encampment'),
	(69950,'陣を張る','じんをはる','(exp) to pitch camp'),
	(69951,'陣を敷く','じんをしく','(exp) to encamp/to take up a position'),
	(69952,'陣を立て直す','じんをたてなおす','(exp) to redeploy troops'),
	(69953,'陣羽織','じんばおり','(n) battle surcoat'),
	(69954,'陣営','じんえい','(n) camp (group of same ideological beliefs)/(P)'),
	(69955,'陣屋','じんや','(n) encampment'),
	(69956,'陣笠','じんがさ','(n) ancient soldier\'s straw hat/party rank and file'),
	(69957,'陣形','じんけい','(n) (military) formation'),
	(69958,'陣取り','じんとり','(n) children\'s game in which the aim is to occupy the other\'s home base'),
	(69959,'陣取る','じんどる','(v5r,vi) to encamp/to take up positions'),
	(69960,'陣太鼓','じんだいこ','(n) war drum'),
	(69961,'陣地','じんち','(n) (military) encampment/position/(P)'),
	(69962,'陣中','じんちゅう','(n) in camp/at the front/(P)'),
	(69963,'陣中見舞','じんちゅうみまい','(n) visiting soldiers at the front to provide comfort/visit to (gift for) persons hard at work as a sign of support'),
	(69964,'陣中見舞い','じんちゅうみまい','(n) visiting soldiers at the front to provide comfort/visit to (gift for) persons hard at work as a sign of support'),
	(69965,'陣痛','じんつう','(n) labour (birth) pains/labor pains/(P)'),
	(69966,'陣頭','じんとう','(n) head of an army/(P)'),
	(69967,'陣頭指揮','じんとうしき','(n,vs) taking command of a corps in a battle/command exercised by the leader of a group'),
	(69968,'陣風','じんぷう','(n) gust/gale'),
	(69969,'陣没','じんぼつ','(n,vs) death in battle'),
	(69970,'陣幕','じんまく','(n) camp enclosure'),
	(69971,'陣門','じんもん','(n) surrender to the enemy'),
	(69972,'陣容','じんよう','(n) battle array/(P)'),
	(69973,'陣立て','じんだて','(n) battle formation'),
	(69974,'陣列','じんれつ','(n) battle formation'),
	(69975,'靭帯','じんたい','(n) ligament'),
	(69976,'靭皮','じんぴ','(n) bast'),
	(69977,'須く','すべからく','(adv) (uk) by all means/in all cases/ought to do'),
	(69978,'須らく','すべからく','(adv) (uk) by all means/in all cases/ought to do'),
	(69979,'須恵器','すえき','(n) Sue ware (type of unglazed pottery made from the middle of the Kofun era through the Heian era)'),
	(69980,'須弥山','しゅみせん','(n) Mt Sumeru (in Buddhism - said to be the highest mountain rising in the center of the world) (centre)'),
	(69981,'須弥壇','しゅみだん','(n) dais for a Buddhist image'),
	(69982,'須要','しゅよう','(adj-na,n) absolutely necessary'),
	(69983,'須臾','しゅゆ','(n) short while/instant'),
	(69984,'須髯','しゅぜん','(n) beard'),
	(69985,'酢','す','(n) vinegar/(P)'),
	(69986,'酢の物','すのもの','(n) vinegared or pickled dish/(P)'),
	(69987,'酢酸','さくさん','(n) acetic acid/(P)'),
	(69988,'酢酸塩','さくさんえん','(n) acetate'),
	(69989,'酢蛸','すだこ','(n) (sliced and) pickled octopus'),
	(69990,'酢漬け','すづけ','(n) pickling'),
	(69991,'酢豚','すぶた','(n) sweet-and-sour pork'),
	(69992,'酢味噌','すみそ','(n) vinegared miso'),
	(69993,'酢料理','すりょうり','(n) pickled dish'),
	(69994,'酢漿草','かたばみ','(n) wood sorrel/oxalis'),
	(69995,'図','ず','(n,n-suf) figure (e.g., Fig 1)/drawing/picture/illustration/(P)'),
	(69996,'図々しい','ずうずうしい','(adj) impudent/shameless/(P)'),
	(69997,'図に乗る','ずにのる','(exp) to push a good thing too far'),
	(69998,'図に当たる','ずにあたる','(exp) to hit the bull\'s-eye/to go as expected'),
	(69999,'図らずも','はからずも','(adv) unexpectedly');
INSERT INTO `edict` VALUES (70000,'図る','はかる','(v5r,vt) to plot/to attempt/to plan/to take in/to deceive/to devise/to design/to refer A to B/(P)'),
	(70001,'図を描く','ずをかく','(exp) to draw a diagram'),
	(70002,'図案','ずあん','(n) a design/sketch'),
	(70003,'図案家','ずあんか','(n) designer'),
	(70004,'図画','ずが','(n) drawing'),
	(70005,'図会','ずえ','(n) collection of pictures'),
	(70006,'図解','ずかい','(n,vs) schematic/schema'),
	(70007,'図学','ずがく','(n) graphics'),
	(70008,'図鑑','ずかん','(n) illustrated reference book/illustrated encyclopedia (esp. for children)/picture book/(P)'),
	(70009,'図形','ずけい','(n) figure/(P)'),
	(70010,'図工','ずこう','(n) (abbr) drawing and manual arts'),
	(70011,'図示','ずし','(n,vs) illustration/showing in graphic form or by diagram/(P)'),
	(70012,'図式','ずしき','(n) scheme/(P)'),
	(70013,'図取り','ずどり','(n) sketching'),
	(70014,'図書','としょ','(n) books/(P)'),
	(70015,'図書館','としょかん','(n) library/(P)'),
	(70016,'図書館員','としょかんいん','(n) librarian'),
	(70017,'図書館学','としょかんがく','(n) library science'),
	(70018,'図書館長','としょかんちょう','(n) chief librarian'),
	(70019,'図書券','としょけん','(n) gift certificate for books'),
	(70020,'図書室','としょしつ','(n) library room/(P)'),
	(70021,'図書費','としょひ','(n) book budget'),
	(70022,'図書目録','としょもくろく','(n) book catalogue/book catalog/card catalogue/card catalog'),
	(70023,'図図しい','ずうずうしい','(adj) impudent/shameless'),
	(70024,'図星','ずぼし','(n) bull\'s-eye/mark'),
	(70025,'図星に当たる','ずぼしにあたる','(exp) to hit the bull\'s-eye'),
	(70026,'図星を指す','ずぼしをさす','(exp) to hit the nail on the head/to guess exactly right'),
	(70027,'図説','ずせつ','(n) illustration/diagram'),
	(70028,'図像','ずぞう','(n) icon'),
	(70029,'図像学','ずぞうがく','(n) iconography'),
	(70030,'図太い','ずぶとい','(adj) bold/shameless/cheeky'),
	(70031,'図体','ずうたい','(n) body/frame'),
	(70032,'図抜けている','ずぬけている','(exp) to be outstanding'),
	(70033,'図抜ける','ずぬける','(v1,vi) to tower above/to stand out'),
	(70034,'図版','ずはん','(n) plate/illustration/figure/(P)'),
	(70035,'図表','ずひょう','(n) chart/diagram/graph/figure/(P)'),
	(70036,'図柄','ずがら','(n) design/pattern/(P)'),
	(70037,'図法','ずほう','(n) drawing/draftsmanship/draughtsmanship'),
	(70038,'図面','ずめん','(n) drawing/diagram/plans/blueprint/(P)'),
	(70039,'図面を引く','ずめんをひく','(exp) to draw a plan'),
	(70040,'図録','ずろく','(n) illustrated book/picture book'),
	(70041,'厨','くりや','(n) kitchen'),
	(70042,'厨子','ずし','(n) miniature shrine in a temple'),
	(70043,'厨房','ちゅうぼう','(n) kitchen/galley'),
	(70044,'逗留','とうりゅう','(n,vs) staying/sojourn'),
	(70045,'逗留客','とうりゅうきゃく','(n) sojourner/visitor'),
	(70046,'吹かす','ふかす','(v5s,vt) to smoke (a cigarette)/to behave as ../to accelerate/to rev up'),
	(70047,'吹きかける','ふきかける','(v1,vt) to blow upon/to spur/to force/to overcharge'),
	(70048,'吹きこぼれる','ふきこぼれる','(v1,vi) to boil over'),
	(70049,'吹きつける','ふきつける','(v1,vt) to blow against/to spray (paint, etc.) (onto a surface)'),
	(70050,'吹き下ろす','ふきおろす','(v5s,vi) to blow down upon'),
	(70051,'吹き回し','ふきまわし','(n) the direction of the wind/circumstances'),
	(70052,'吹き掛ける','ふきかける','(v1,vt) to blow upon/to spur/to force/to overcharge'),
	(70053,'吹き寄せ','ふきよせ','(n) medley (of food, songs, etc.)'),
	(70054,'吹き捲くる','ふきまくる','(v5r,vi) to blow about/to blow along/to brag'),
	(70055,'吹き捲る','ふきまくる','(v5r,vi) to blow about/to blow along/to brag'),
	(70056,'吹き荒ぶ','ふきすさぶ','(v5b,vi) to blow fiercely/to rage'),
	(70057,'吹き荒む','ふきすさむ','(v5m) to blow violently'),
	(70058,'吹き荒れる','ふきあれる','(v1,vi) to blow violently/to sweep over/to devastate'),
	(70059,'吹き降り','ふきぶり','(n) driving rain'),
	(70060,'吹き込む','ふきこむ','(v5m) to blow into/to breathe into/to inspire/to lay down a recording (music, video, etc.)/to indoctrinate/(P)'),
	(70061,'吹き散らす','ふきちらす','(v5s,vt) to scatter/to blow about'),
	(70062,'吹き始める','ふきはじめる','(v1) to begin to blow'),
	(70063,'吹き出す','ふきだす','(v5s,vi) to spout/to spurt/to gush out/to burst into laughter/(P)'),
	(70064,'吹き出る','ふきでる','(v1,vi) to blow out/to spout out'),
	(70065,'吹き出物','ふきでもの','(n) pimple/acne/boil'),
	(70066,'吹き消す','ふきけす','(v5s,vt) to blow out (a flame)'),
	(70067,'吹き上げ','ふきあげ','(n) place exposed to winds which blow up from below/a fountain'),
	(70068,'吹き上げる','ふきあげる','(v1,vt) to blow up (i.e. wind)'),
	(70069,'吹き針','ふきばり','(n) Ninja spitting needles'),
	(70070,'吹き送る','ふきおくる','(v5r) to waft/to blow over'),
	(70071,'吹き替え','ふきかえ','(n) dubbing/stand-in/dummy'),
	(70072,'吹き着ける','ふきつける','(v1,vt) to blow against/to spray (paint, etc.) (onto a surface)'),
	(70073,'吹き通す','ふきとおす','(v5s,vt) to blow through/to blow ceaselessly'),
	(70074,'吹き倒す','ふきたおす','(v5s,vt) to blow over'),
	(70075,'吹き曝し','ふきさらし','(n) wind-swept/exposed to the wind'),
	(70076,'吹き抜き','ふきぬき','(n) stairwell'),
	(70077,'吹き抜く','ふきぬく','(v5k) to blow through/to blow over/to blow itself out'),
	(70078,'吹き抜け','ふきぬけ','(n) stairwell'),
	(70079,'吹き抜ける','ふきぬける','(v1) to blow through'),
	(70080,'吹き飛ばす','ふきとばす','(v5s,vt) to blow off/to brush away/to talk big'),
	(70081,'吹き飛ぶ','ふきとぶ','(v5b,vi) to be blown off/to blow off/(P)'),
	(70082,'吹き頻る','ふきしきる','(v5r) to blow violently/to blow incessantly'),
	(70083,'吹き付け','ふきつけ','(n) spraying'),
	(70084,'吹き付ける','ふきつける','(v1,vt) to blow against/to spray (paint, etc.) (onto a surface)'),
	(70085,'吹き払う','ふきはらう','(v5u,vt) to blow off'),
	(70086,'吹き分ける','ふきわける','(v1,vt) to blow apart/to winnow/to smelt'),
	(70087,'吹き返す','ふきかえす','(v5s) to blow in the opposite direction/to revive'),
	(70088,'吹き募る','ふきつのる','(v5r,vi) to blow harder and harder'),
	(70089,'吹き矢','ふきや','(n) blowgun/blowpipe/dart'),
	(70090,'吹き落とす','ふきおとす','(v5s) to blow down (fruit)'),
	(70091,'吹き流し','ふきながし','(n) streamer/pennant'),
	(70092,'吹き溜まり','ふきだまり','(n) drift of snow or leaves/hangout for drifters/(P)'),
	(70093,'吹き溜り','ふきだまり','(n) drift of snow or leaves/hangout for drifters'),
	(70094,'吹く','ふく','(v5k) (1) to blow (wind, etc)/(2) to emit/to spout/(P)'),
	(70095,'吹っかける','ふっかける','(v1,vt) to blow upon/to provoke/to overcharge'),
	(70096,'吹っ掛ける','ふっかける','(v1,vt) to blow upon/to provoke/to overcharge'),
	(70097,'吹っ切れる','ふっきれる','(v1,vi) to break through/to become unbound by/to ooze out'),
	(70098,'吹っ飛ぶ','ふっとぶ','(v5b,vi) to blow off/to be blown off'),
	(70099,'吹管','すいかん','(n) blowpipe'),
	(70100,'吹貫','ふきぬき','(n) streamer/pennant'),
	(70101,'吹貫き','ふきぬき','(n) streamer/pennant'),
	(70102,'吹挙','すいきょ','(n,vs) recommendation or nomination for a post'),
	(70103,'吹出物','ふきでもの','(n) pimple/acne/boil/(P)'),
	(70104,'吹針','ふきばり','(n) Ninja spitting needles'),
	(70105,'吹雪','ふぶき','(n) snow storm/(P)'),
	(70106,'吹雪く','ふぶく','(v5k,vi) to blow snow violently'),
	(70107,'吹奏','すいそう','(n,vs) playing wind instruments'),
	(70108,'吹奏楽','すいそうがく','(n) wind (instrument) music'),
	(70109,'吹奏楽器','すいそうがっき','(n) wind instrument'),
	(70110,'吹奏楽団','すいそうがくだん','(n) wind instrument orchestra/wind band/brass band'),
	(70111,'吹奏者','すいそうしゃ','(n) player of a wind instrument'),
	(70112,'吹替え','ふきかえ','(n) dubbing/stand-in/dummy'),
	(70113,'吹替え版','ふきかえばん','(n) dubbed version'),
	(70114,'吹聴','ふいちょう','(n,vs) making public/announcing/spreading a rumor/spreading a rumour'),
	(70115,'吹付ける','ふきつける','(v1,vt) to blow against/to spray (paint, etc.) (onto a surface)'),
	(70116,'吹鳴','すいめい','(n,vs) blowing (a whistle)'),
	(70117,'吹流し','ふきながし','(n) streamer/pennant'),
	(70118,'垂らし込む','たらしこむ','(v5m) to drop into, drop-by-drop'),
	(70119,'垂らす','たらす','(v5s,vt) (1) to dribble/to spill/(2) to suspend/to hang down/to slouch/to dangle/(P)'),
	(70120,'垂り穂','たりほ','(n) drooping ears (of grain)'),
	(70121,'垂れ','たれ','(n) hanging/straw curtain/lapel/pocket flap/skirts of a coat/gravy/soy sauce'),
	(70122,'垂れる','たれる','(v1,vi) (1) to hang/to droop/to dangle/to sag/to lower/to pull down/(2) to leave behind (at death)/to give/to confer/(3) to drip/to ooze/to trickle/to drop/(P)'),
	(70123,'垂れ下がる','たれさがる','(v5r,vi) to hang/to dangle'),
	(70124,'垂れ下げる','たれさげる','(v1,vt) to hang (a curtain)/to droop (a tail)/to lower (a blind)'),
	(70125,'垂れ込み','たれこみ','(n) squealing (to authorities)'),
	(70126,'垂れ耳','たれみみ','(n) lop-eared'),
	(70127,'垂れ飾り','たれかざり','(n) pendant'),
	(70128,'垂れ髪','たれがみ','(n) hair tied behind and hanging down/long flowing hair'),
	(70129,'垂れ幕','たれまく','(n) hanging screen/curtain/(P)'),
	(70130,'垂れ目','たれめ','(n) drooping eyes'),
	(70131,'垂れ流し','たれながし','(n,vs) incontinence/soiling one\'s pants'),
	(70132,'垂れ流す','たれながす','(v5s) to discharge (e.g., effluent)'),
	(70133,'垂れ篭める','たれこめる','(v1) to hang over (e.g., clouds)/to lie over'),
	(70134,'垂下','すいか','(n,vs) being pendent/hanging down'),
	(70135,'垂教','すいきょう','(n,vs) information/instruction'),
	(70136,'垂訓','すいくん','(n) instruction'),
	(70137,'垂死','すいし','(n) on the verge of dying'),
	(70138,'垂示','すいし','(n) instruction'),
	(70139,'垂耳','たれみみ','(n) lop-eared'),
	(70140,'垂準','すいじゅん','(n) plummet/plumb line'),
	(70141,'垂心','すいしん','(n) orthocenter/orthocentre'),
	(70142,'垂線','すいせん','(n) perpendicular line'),
	(70143,'垂線の足','すいせんのあし','(n) foot of a perpendicular line'),
	(70144,'垂直','すいちょく','(adj-na,n) vertical/perpendicular/(P)'),
	(70145,'垂直タブ','すいちょくタブ','(n) vertical tabulation (VT)'),
	(70146,'垂直思考','すいちょくしこう','(n) rigid (stereotypical) thinking that adheres to preconceived notions'),
	(70147,'垂直線','すいちょくせん','(n) perpendicular line'),
	(70148,'垂直統合','すいちょくとうごう','(n) vertical integration'),
	(70149,'垂直分業','すいちょくぶんぎょう','(n) vertical international specialization (specialisation)'),
	(70150,'垂髪','すべらかし','(n) hair tied behind and hanging down/long flowing hair'),
	(70151,'垂髪','たれがみ','(n) hair tied behind and hanging down/long flowing hair'),
	(70152,'垂範','すいはん','(n,vs) setting an example'),
	(70153,'垂幕','たれまく','(n) hanging screen/curtain'),
	(70154,'垂木','たるき','(n) rafter'),
	(70155,'垂楊','すいよう','(n) weeping willow'),
	(70156,'垂涎','すいぜん','(n,vs) watering at the mouth/covetousness'),
	(70157,'垂涎','ずいぜん','(n,vs) watering at the mouth/covetousness'),
	(70158,'垂涎三尺','すいぜんさんじゃく','(n) avid desire/drooling over (something)/watering at the mouth'),
	(70159,'垂迹','すいじゃく','(n) appearances of Buddha to save men/Shinto god who is the reincarnation of a Buddha or bodhisattva'),
	(70160,'帥','そち','(n) (ancient) governor'),
	(70161,'帥','そつ','(n) (ancient) governor'),
	(70162,'帥先','そっせん','(n,vs) taking the initiative'),
	(70163,'推して','おして','(exp) by conjecture (deduction)'),
	(70164,'推して知るべし','おしてしるべし','(exp) can be easily guessed'),
	(70165,'推し計る','おしはかる','(v5r,vt) to guess/to conjecture/to surmise'),
	(70166,'推し進める','おしすすめる','(v1,vt) to press forward'),
	(70167,'推し測る','おしはかる','(v5r,vt) to guess/to conjecture/to surmise'),
	(70168,'推し量る','おしはかる','(v5r,vt) to guess/to conjecture/to surmise'),
	(70169,'推す','おす','(v5s,vt) to infer/to conclude/to support/(P)'),
	(70170,'推移','すいい','(n,vs) transition/change/(P)'),
	(70171,'推移図','すいいず','(n) transition diagram/trend diagram'),
	(70172,'推移的','すいいてき','(adj-na) transitive'),
	(70173,'推挙','すいきょ','(n,vs) recommendation'),
	(70174,'推挙式','すいきょしき','(n) first ring-entering ceremony of the newly promoted grand champion, performed at Meiji shrine'),
	(70175,'推計','すいけい','(n,vs) estimate/estimation/(P)'),
	(70176,'推計学','すいけいがく','(n) stochastics'),
	(70177,'推考','すいこう','(n,vs) surmising/speculation'),
	(70178,'推察','すいさつ','(n,vs) guess/conjecture/surmise'),
	(70179,'推参','すいさん','(adj-na,n) paying an unannounced visit/rudeness'),
	(70180,'推算','すいさん','(n,vs) estimation'),
	(70181,'推奨','すいしょう','(n,vs) recommendation/endorsement/(P)'),
	(70182,'推奨文献目録','すいしょうぶんけんもくろく','(n) selected bibliography'),
	(70183,'推奨銘柄リスト','すいしょうめいがらリスト','(n) recommended list'),
	(70184,'推称','すいしょう','(n,vs) admiration/praise'),
	(70185,'推賞','すいしょう','(n,vs) admiration/praise'),
	(70186,'推進','すいしん','(n,vs) (1) propulsion/driving force/(2) implementation/promotion (e.g., of a government policy)/(P)'),
	(70187,'推進器','すいしんき','(n) propeller'),
	(70188,'推進機','すいしんき','(n) propeller'),
	(70189,'推進者','すいしんしゃ','(n) leader'),
	(70190,'推進母体','すいしんぼたい','(n) nucleus (of a project proposal, of a social movement, etc.)'),
	(70191,'推進力','すいしんりょく','(n) propulsive power/driving force'),
	(70192,'推薦','すいせん','(n,vs) recommendation/(P)'),
	(70193,'推薦者','すいせんしゃ','(n) referee'),
	(70194,'推薦書','すいせんしょ','(n) letter of recommendation'),
	(70195,'推薦状','すいせんじょう','(n) letter of recommendation'),
	(70196,'推測','すいそく','(n,vs) guess/conjecture/(P)'),
	(70197,'推戴','すいたい','(n,vs) (being) presided over by'),
	(70198,'推断','すいだん','(n,vs) inference/deduction'),
	(70199,'推知','すいち','(n,vs) a conjecture'),
	(70200,'推定','すいてい','(n,vs) presumption/assumption/estimation/(P)'),
	(70201,'推定相続人','すいていそうぞくにん','(n) heir(s) presumptive'),
	(70202,'推定年齢','すいていねんれい','(n) estimated (probable) age (e.g., of victim)'),
	(70203,'推服','すいふく','(n,vs) admiration'),
	(70204,'推薬','すいやく','(n) propellant'),
	(70205,'推理','すいり','(n,vs) reasoning/inference/mystery or detective genre (movie, novel, etc.)/(P)'),
	(70206,'推理小説','すいりしょうせつ','(n) mystery or detective novel/(P)'),
	(70207,'推量','すいりょう','(n,vs) guess/(P)'),
	(70208,'推力','すいりょく','(n) thrust/driving force/propulsion'),
	(70209,'推論','すいろん','(n,vs) inference/deduction/induction/reasoning/(P)'),
	(70210,'推敲','すいこう','(n,vs) (1) revision (manuscript)/elaboration on/(2) polish/improvement/(P)'),
	(70211,'水','がっこ','(n) (1) water (dialect from the Tsugaru region of Aomori)'),
	(70212,'水','みず','(n) (1) water (cold, fresh)/(P)'),
	(70213,'水かけ論','みずかけろん','(n) endless argument/pointless argument'),
	(70214,'水かさ','みずかさ','(n) volume of water'),
	(70215,'水がめ','みずがめ','(n) water jug'),
	(70216,'水こし','みずこし','(n) water filter/strainer/colander'),
	(70217,'水しぶき','みずしぶき','(n) sheet of spray'),
	(70218,'水たまり','みずたまり','(n) puddle/pool of water'),
	(70219,'水だしコーヒー','みずだしコーヒー','(n) cold-brew coffee'),
	(70220,'水っぽい','みずっぽい','(adj) (1) watery/soggy/(2) racy/titillating/sexy/suggestive'),
	(70221,'水で薄める','みずでうすめる','(v1) to water down/to dilute with water'),
	(70222,'水に映じる','みずにえいじる','(exp) to be reflected in the water'),
	(70223,'水に浮かぶ泡','みずにうかぶあわ','(n) bubbles on the water'),
	(70224,'水の性','みずのせい','(n) properties of water'),
	(70225,'水の泡','みずのあわ','(exp) coming to nothing'),
	(70226,'水の面','みずのおも','(n) surface of the water/face of the water'),
	(70227,'水の面','みずのおもて','(n) surface of the water/face of the water'),
	(70228,'水をあける','みずをあける','(exp) to open up a big lead (over one\'s opponent)'),
	(70229,'水をかける','みずをかける','(exp) to sprinkle water on (something)'),
	(70230,'水をさす','みずをさす','(exp) to estrange people/to pour water (into)/to throw cold water (on something)'),
	(70231,'水を掛ける','みずをかける','(exp) to sprinkle water on (something)'),
	(70232,'水を水蒸気に為る','みずをすいじょうきにする','(exp) to change water into steam'),
	(70233,'水を注す','みずをさす','(exp) to estrange people/to pour water (into)/to throw cold water (on something)'),
	(70234,'水を通さない','みずをとおさない','(adj) be impervious to water'),
	(70235,'水を飛ばす','みずをとばす','(exp) to splash water'),
	(70236,'水を満たす','みずをみたす','(exp) to fill (a glass) with water'),
	(70237,'水アル','すいアル','(n) (abbr) aluminium hydrate/aluminum hydrate'),
	(70238,'水圧','すいあつ','(n) water (hydraulic) pressure'),
	(70239,'水圧機','すいあつき','(n) hydraulic machine'),
	(70240,'水圧計','すいあつけい','(n) water-pressure gauge'),
	(70241,'水飴','みずあめ','(n) starch syrup'),
	(70242,'水位','すいい','(n) water level/(P)'),
	(70243,'水位計','すいいけい','(n) water gauge'),
	(70244,'水位標','すいいひょう','(n) watermark'),
	(70245,'水域','すいいき','(n) waters/water area/(P)'),
	(70246,'水稲','すいとう','(n) wet-land rice/(P)'),
	(70247,'水引','みずひき','(n) decorative Japanese cord made from twisted paper'),
	(70248,'水引幕','みずひきまく','(n) purple curtain on the hanging roof above the sumo ring'),
	(70249,'水飲み','みずのみ','(n) a drinking glass'),
	(70250,'水飲み百姓','みずのみびゃくしょう','(n) poor peasant or farmer'),
	(70251,'水運','すいうん','(n) water transportation'),
	(70252,'水泳','すいえい','(n,vs) swimming/(P)'),
	(70253,'水泳で金を取る','すいえいできんをとる','(exp) to win the gold medal in a swimming race'),
	(70254,'水泳パンツ','すいえいパンツ','(n) bathing suit (men\'s)'),
	(70255,'水泳大会','すいえいたいかい','(n) a swim meet'),
	(70256,'水泳着','すいえいぎ','(n) bathing suit/swimsuit'),
	(70257,'水泳帽','すいえいぼう','(n) swimming or bathing cap'),
	(70258,'水煙','すいえん','(n) mist over a body of water/spray'),
	(70259,'水煙','みずけむり','(n) mist over a body of water/spray'),
	(70260,'水屋','みずや','(n) purificatory font at shrines and temples/room adjacent to a tea ceremony room, where utensils are washed/vendor of drinking water/cupboard'),
	(70261,'水桶','みずおけ','(n) (water) pail (bucket)/cistern/water tank'),
	(70262,'水温','すいおん','(n) water temperature/(P)'),
	(70263,'水温む','みずぬるむ','(n) warming of water in spring'),
	(70264,'水化','すいか','(n,vs) hydration'),
	(70265,'水化物','すいかぶつ','(n) hydrate'),
	(70266,'水加減','みずかげん','(n) amount of water'),
	(70267,'水火','すいか','(n) fire and water'),
	(70268,'水禍','すいか','(n) flood disaster/drowning'),
	(70269,'水菓子','みずがし','(n) fruit'),
	(70270,'水回り','みずまわり','(n) part of a building where water is circulated (kitchen, bathroom, etc.)/wet area'),
	(70271,'水廻り','みずまわり','(n) part of a building where water is circulated (kitchen, bathroom, etc.)/wet area'),
	(70272,'水害','すいがい','(n) water damage/flood disaster/(P)'),
	(70273,'水害対策','すいがいたいさく','(n) flood control measures'),
	(70274,'水害地','すいがいち','(n) flood-damaged area/area subject to flooding'),
	(70275,'水涯','すいがい','(n) waters edge'),
	(70276,'水掛け論','みずかけろん','(n) endless argument/pointless argument'),
	(70277,'水割り','みずわり','(n) whiskey diluted with water/whisky diluted with water/(P)'),
	(70278,'水管','すいかん','(n) water pipe'),
	(70279,'水気','すいき','(n) (1) moisture/dampness/vapor/vapour/(n) (2) dropsy/edema/oedema/(P)'),
	(70280,'水気','みずけ','(n) (1) moisture/dampness/vapor/vapour'),
	(70281,'水飢饉','みずききん','(n) drought/water shortage'),
	(70282,'水汲み','みずくみ','(n,vs) drawing water'),
	(70283,'水球','すいきゅう','(n) water polo'),
	(70284,'水牛','すいぎゅう','(n) water buffalo/(P)'),
	(70285,'水郷','すいごう','(n) beautiful riverside location'),
	(70286,'水鏡','みずかがみ','(n) reflecting water'),
	(70287,'水玉','みずたま','(n) polkadot/(P)'),
	(70288,'水玉模様','みずたまもよう','(n) polka dots'),
	(70289,'水禽','すいきん','(n) waterfowl/aquatic bird'),
	(70290,'水銀','すいぎん','(n) mercury/(P)'),
	(70291,'水銀温度計','すいぎんおんどけい','(n) mercury thermometer'),
	(70292,'水銀気圧計','すいぎんきあつけい','(n) mercury barometer'),
	(70293,'水銀中毒','すいぎんちゅうどく','(n) mercury poisoning'),
	(70294,'水銀柱','すいぎんちゅう','(n) column of mercury'),
	(70295,'水銀電池','すいぎんでんち','(n) mercury cell'),
	(70296,'水銀灯','すいぎんとう','(n) mercury lamp'),
	(70297,'水系','すいけい','(n) drainage system/(P)'),
	(70298,'水茎','みずぐき','(n) writing brush/brush strokes'),
	(70299,'水鶏','くいな','(n) water rail (bird) (Rallus aquaticus)'),
	(70300,'水芸','みずげい','(n) tricks with water'),
	(70301,'水撃','すいげき','(n) water hammer'),
	(70302,'水源','すいげん','(n) source of river/fountainhead/(P)'),
	(70303,'水源地','すいげんち','(n) the source'),
	(70304,'水口','みずぐち','(n) a spout/(P)'),
	(70305,'水垢','みずあか','(n) (mineralogical) fur'),
	(70306,'水垢離','みずごり','(n) cold-water ablutions'),
	(70307,'水攻め','みずぜめ','(n,vs) inundating a castle/cutting off a castle\'s water supply'),
	(70308,'水耕','すいこう','(n) hydroponics'),
	(70309,'水耕法','すいこうほう','(n) hydroponics'),
	(70310,'水漉し','みずこし','(n) water filter/strainer/colander'),
	(70311,'水差し','みずさし','(n) pitcher/water jug'),
	(70312,'水彩画','すいさいが','(n) watercolor painting/watercolour painting/(P)'),
	(70313,'水彩画家','すいさいがか','(n) watercolorist/watercolourist/watercolor painter/watercolour painter'),
	(70314,'水彩絵の具','すいさいえのぐ','(n) watercolors/watercolours/watercolor paint/watercolour paint'),
	(70315,'水彩絵具','すいさいえぐ','(n) watercolors/watercolours/watercolor paint/watercolour paint'),
	(70316,'水栽培','みずさいばい','(n) hydroponics'),
	(70317,'水菜','みずな','(n) potherb mustard'),
	(70318,'水際','みずぎわ','(n) beach/water\'s edge/(P)'),
	(70319,'水際作戦','みずぎわさくせん','(n) shoreline protection or operations'),
	(70320,'水際立つ','みずぎわだつ','(v5t,vi) to be splendid/to be superb'),
	(70321,'水捌け','みずはけ','(n) drainage'),
	(70322,'水撒き','みずまき','(n,vs) watering/sprinkling'),
	(70323,'水産','すいさん','(n) marine products/fisheries/(P)'),
	(70324,'水産加工品','すいさんかこうひん','(n) processed marine products'),
	(70325,'水産学','すいさんがく','(n) fisheries science'),
	(70326,'水産業','すいさんぎょう','(n) fisheries industry/(P)'),
	(70327,'水産試験所','すいさんしけんじょ','(n) experimental fishery station'),
	(70328,'水産大学','すいさんだいがく','(n) fisheries college'),
	(70329,'水産庁','すいさんちょう','(n) (Japanese) Fisheries Agency/(P)'),
	(70330,'水産物','すいさんぶつ','(n) marine products/(P)'),
	(70331,'水酸化','すいさんか','(n) hydration'),
	(70332,'水酸化ナトリウム','すいさんかナトリウム','(n) sodium hydroxide'),
	(70333,'水酸化物','すいさんかぶつ','(n) hydroxide'),
	(70334,'水酸基','すいさんき','(n) hydroxyl group (radical)'),
	(70335,'水酸根','すいさんこん','(n) hydroxyl radical'),
	(70336,'水仕事','みずしごと','(n) scrubbing and washing/kitchen work'),
	(70337,'水子','みずこ','(n) newborn baby/aborted, stillborn or miscarried foetus'),
	(70338,'水子','みずご','(n) newborn baby/aborted, stillborn or miscarried foetus'),
	(70339,'水子供養','みずごくよう','(n) memorial service to appease an aborted foetus'),
	(70340,'水死','すいし','(n,vs) drowning/(P)'),
	(70341,'水資源','みずしげん','(n) water resources'),
	(70342,'水時計','みずどけい','(n) water clock'),
	(70343,'水治療法','すいちりょうほう','(n) hydrotherapy'),
	(70344,'水質','すいしつ','(n) water quality/(P)'),
	(70345,'水質汚染','すいしつおせん','(n) water pollution'),
	(70346,'水質汚濁','すいしつおだく','(n) water pollution'),
	(70347,'水質検査','すいしつけんさ','(n) water-quality test'),
	(70348,'水縞','すいこう','(n) water stripe (e.g., dried on a dish after washing)'),
	(70349,'水煮','みずに','(n,vs) boil in water'),
	(70350,'水車','すいしゃ','(n) water wheel/(P)'),
	(70351,'水車小屋','すいしゃごや','(n) water mill'),
	(70352,'水蛇座','みずへびざ','(n) (constellation) Hydrus'),
	(70353,'水腫','すいしゅ','(n) dropsy/edema/oedema'),
	(70354,'水臭い','みずくさい','(adj) stand-offish/distant/not frank/reserved/watery/(P)'),
	(70355,'水出しコーヒー','みずだしコーヒー','(n) cold-brew coffee'),
	(70356,'水準','すいじゅん','(n) (1) water level/(2) level/standard/(P)'),
	(70357,'水準器','すいじゅんき','(n) leveling instrument/levelling instrument/level'),
	(70358,'水準儀','すいじゅんぎ','(n) leveling instrument/levelling instrument/surveyor\'s level'),
	(70359,'水準測量','すいじゅんそくりょう','(n) leveling/levelling'),
	(70360,'水商売','みずしょうばい','(n) night life/entertainment business (clubs, bars, etc.)/the water trade'),
	(70361,'水晶','すいしょう','(n) crystal/(P)'),
	(70362,'水晶時計','すいしょうどけい','(n) crystal or quartz timepiece'),
	(70363,'水晶体','すいしょうたい','(n) the crystalline lens (of the eye)'),
	(70364,'水上','すいじょう','(n) aquatic/on the water/(P)'),
	(70365,'水上','みなかみ','(n) headwaters/source'),
	(70366,'水上競技','すいじょうきょうぎ','(n) water sports'),
	(70367,'水上警察','すいじょうけいさつ','(n) Coast Guard'),
	(70368,'水上生活者','すいじょうせいかつしゃ','(n) person who lives on the water'),
	(70369,'水上町','みなかみまち','(n) town of Minakami'),
	(70370,'水上飛行機','すいじょうひこうき','(n) hydroplane/seaplane'),
	(70371,'水蒸気','すいじょうき','(n) water vapour/water vapor/steam/(P)'),
	(70372,'水色','みずいろ','(n) light blue/(P)'),
	(70373,'水食','すいしょく','(n,vs) erosion'),
	(70374,'水蝕','すいしょく','(n,vs) erosion'),
	(70375,'水心','みずごころ','(n) swimming/following one\'s own desires'),
	(70376,'水浸し','みずびたし','(n) flooded out/submersion/(P)'),
	(70377,'水深','すいしん','(n) depth of water/(P)'),
	(70378,'水神','すいじん','(n) a water god'),
	(70379,'水炊き','みずたき','(n) cooked in water (e.g., fish)'),
	(70380,'水嵩','みずかさ','(n) volume of water'),
	(70381,'水澄','みずすまし','(n) whirligig beetle'),
	(70382,'水勢','すいせい','(n) strength of a river current'),
	(70383,'水性','すいせい','(n) aqueous/water-based'),
	(70384,'水性','みずしょう','(n) fluidity/wanton'),
	(70385,'水性塗料','すいせいとりょう','(n) water-based paint'),
	(70386,'水成岩','すいせいがん','(n) aqueous rock'),
	(70387,'水星','すいせい','(n) Mercury (planet)/(P)'),
	(70388,'水棲','すいせい','(n,adj-no) aquatic (life)/living in the water'),
	(70389,'水生','すいせい','(n,adj-no) aquatic (life)/living in the water'),
	(70390,'水生植物','すいせいしょくぶつ','(n) aquatic plant'),
	(70391,'水生生物','すいせいせいぶつ','(n) aquatic life/water creatures'),
	(70392,'水生動物','すいせいどうぶつ','(n) aquatic animal'),
	(70393,'水盛り','みずもり','(n) (using a) level'),
	(70394,'水精','すいしょう','(n) crystal'),
	(70395,'水責め','みずぜめ','(n,vs) water torture'),
	(70396,'水切り','みずきり','(n,vs) (1) drainer/colander/(2) forefoot/(3) ducks and drakes/(4) snipping the stem of a cut flower without raising it out of water'),
	(70397,'水仙','すいせん','(n) daffodil/narcissus/(P)'),
	(70398,'水先','みずさき','(n) direction of a current/course of a ship'),
	(70399,'水先案内','みずさきあんない','(n) pilotage/pilot'),
	(70400,'水栓','すいせん','(n) faucet/water tap'),
	(70401,'水洗','すいせん','(n,vs) flushing/(P)'),
	(70402,'水洗い','みずあらい','(n,vs) washing with water'),
	(70403,'水洗便所','すいせんべんじょ','(n) flush toilet'),
	(70404,'水線','すいせん','(n) waterline'),
	(70405,'水船','みずぶね','(n) water trough/cistern/boat transporting drinking water'),
	(70406,'水素','すいそ','(n) hydrogen/(P)'),
	(70407,'水素スタンド','すいそスタンド','(n) hydrogen-filling station'),
	(70408,'水素化物','すいそかぶつ','(n) hydride'),
	(70409,'水素爆弾','すいそばくだん','(n) hydrogen bomb'),
	(70410,'水掻き','みずかき','(n) a web(foot)/a paddle'),
	(70411,'水槽','すいそう','(n) water tank/cistern/fish tank/(P)'),
	(70412,'水争い','みずあらそい','(n) a dispute over water rights'),
	(70413,'水草','すいそう','(n) water plant'),
	(70414,'水草','みずくさ','(n) water plant'),
	(70415,'水葬','すいそう','(n,vs) burial at sea'),
	(70416,'水増し','みずまし','(n,vs) inflation (of budget, claim, etc.)/(P)'),
	(70417,'水増し株','みずましかぶ','(n) watered stock'),
	(70418,'水増し資産','みずまししさん','(n) watered assets'),
	(70419,'水増し資本','みずまししほん','(n) watered capital'),
	(70420,'水増し予算','みずましよさん','(n) budget of padded (empty) figures'),
	(70421,'水族館','すいぞくかん','(n) aquarium/(P)'),
	(70422,'水苔','みずごけ','(n) bog moss/fur'),
	(70423,'水蜘蛛','みずぐも','(n) (1) type of spider that walk on water/(2) Ninja water-walking shoes'),
	(70424,'水茶屋','みずちゃや','(n) (Edo-period) public teahouse'),
	(70425,'水着','みずぎ','(n) bathing suit/swimsuit/(P)'),
	(70426,'水中','すいちゅう','(n) underwater/(P)'),
	(70427,'水中花','すいちゅうか','(n) type of artificial flower which \"blossoms\" when placed in water'),
	(70428,'水中眼鏡','すいちゅうめがね','(n) swimming goggles'),
	(70429,'水中翼船','すいちゅうよくせん','(n) a hydrofoil'),
	(70430,'水柱','みずばしら','(n) waterspout'),
	(70431,'水虫','みずむし','(n) boat bug/athlete\'s foot'),
	(70432,'水鳥','すいちょう','(n) waterfowl/water bird/shorebird/(P)'),
	(70433,'水鳥','みずとり','(n) waterfowl/water bird/shorebird'),
	(70434,'水鳥','みずどり','(n) waterfowl/water bird/shorebird'),
	(70435,'水底','すいてい','(n) sea or river bottom'),
	(70436,'水底','みずそこ','(n) sea or river bottom'),
	(70437,'水底','みなそこ','(n) sea or river bottom'),
	(70438,'水滴','すいてき','(n) drop of water/(P)'),
	(70439,'水鉄砲','みずでっぽう','(n) water pistol/squirt gun'),
	(70440,'水天彷彿','すいてんほうふつ','(n) a view in which the sea and skyline cannot be distinguished'),
	(70441,'水田','すいでん','(n) (water-filled) paddy field/(P)'),
	(70442,'水痘','すいとう','(n) chicken pox'),
	(70443,'水筒','すいとう','(n) canteen/flask/water bottle/(P)'),
	(70444,'水頭症','すいとうしょう','(n) hydrocephalus'),
	(70445,'水道','すいどう','(n) water service/water supply/(P)'),
	(70446,'水道の水','すいどうのすい','(n) tap-water'),
	(70447,'水道の栓','すいどうのせん','(n) water spigot/tap'),
	(70448,'水道屋','すいどうや','(n) plumber'),
	(70449,'水道管','すいどうかん','(n) water pipe'),
	(70450,'水道局','すいどうきょく','(n) water bureau or department'),
	(70451,'水道工事','すいどうこうじ','(n) waterworks'),
	(70452,'水道水','すいどうすい','(n) tap-water/(P)'),
	(70453,'水道栓','すいどうせん','(n) hydrant/faucet/tap'),
	(70454,'水道料','すいどうりょう','(n) water rates'),
	(70455,'水道料金','すいどうりょうきん','(n) water rates (charges)'),
	(70456,'水遁','すいとん','(n) ninjutsu art of water-escape'),
	(70457,'水遁の術','すいとんのじゅつ','(n) ninjutsu art of water-escape'),
	(70458,'水呑み百姓','みずのみびゃくしょう','(n) poor peasant or farmer'),
	(70459,'水楢','みずなら','(n) Mongolian oak/quercus mongolica var. grosseserrata'),
	(70460,'水難','すいなん','(n) drowning/flood/shipwreck'),
	(70461,'水入らず','みずいらず','(n) with no outsiders present/(P)'),
	(70462,'水入らずで','みずいらずで','(exp) privately/with outsiders barred'),
	(70463,'水入り','みずいり','(n) break granted to sumo wrestlers engaged in a prolonged bout'),
	(70464,'水入りの相撲','みずいりのすもう','(n) sumo match with a break'),
	(70465,'水入り二番後撮り直し','みずいりにばんごとりなおし','(n) rematch due to overlong (over 10 min) sumo bout'),
	(70466,'水入れ','みずいれ','(n) water vessel'),
	(70467,'水嚢','すいのう','(n) filter/water bag'),
	(70468,'水芭蕉','みずばしょう','(n) skunk cabbage'),
	(70469,'水杯','みずさかずき','(n) farewell cups of water'),
	(70470,'水盃','みずさかずき','(n) farewell cups of water'),
	(70471,'水秤','みずばかり','(n) a water level'),
	(70472,'水爆','すいばく','(n) hydrogen bomb/(P)'),
	(70473,'水斑','すいはん','(n) water spot (e.g., dried on a dish after washing)'),
	(70474,'水斑','みずぶち','(n) water spot (e.g., dried on a dish after washing)'),
	(70475,'水飯','すいはん','(n) rice washed in cold water/dried rice soaked in water to soften'),
	(70476,'水飯','みずめし','(n) rice washed in cold water/dried rice soaked in water to soften'),
	(70477,'水盤','すいばん','(n) flower basin'),
	(70478,'水肥','すいひ','(n) liquid manure'),
	(70479,'水飛沫','みずしぶき','(n) sheet of spray'),
	(70480,'水瓶','みずがめ','(n) water jug'),
	(70481,'水瓶座','みずがめざ','(n) (constellation) Aquarius/Water Carrier'),
	(70482,'水不足','みずぶそく','(n) water shortage/shortage of water supply'),
	(70483,'水夫','すいふ','(n) sailor'),
	(70484,'水腐れ','みずくされ','(n) water rot (decay of crops due to excess water)'),
	(70485,'水部','みずのぶ','(n) water radical'),
	(70486,'水風呂','みずぶろ','(n) cold bath'),
	(70487,'水腹','みずばら','(n) waterlogged stomach/allaying hunger with water'),
	(70488,'水物','みずもの','(n) a liquid/a drink/fruit/matter of chance'),
	(70489,'水分','すいぶん','(n) moisture/(P)'),
	(70490,'水文学','すいもんがく','(n) hydrology'),
	(70491,'水兵','すいへい','(n) (naval) sailor'),
	(70492,'水兵服','すいへいふく','(n) sailor\'s suit'),
	(70493,'水平','すいへい','(adj-na,adj-no) level/horizontality/(P)'),
	(70494,'水平タブ','すいへいタブ','(n) horizontal tabulation (HT)'),
	(70495,'水平応力','すいへいおうりょく','(n) lateral stress'),
	(70496,'水平距離','すいへいきょり','(n) horizontal distance'),
	(70497,'水平思考','すいへいしこう','(n) lateral thinking'),
	(70498,'水平軸','すいへいじく','(n) horizontal axis'),
	(70499,'水平線','すいへいせん','(n) horizon (related to sea or lakes)/(P)'),
	(70500,'水平展開','すいへいてんかい','(n) involvement of peer groups (Quality Assurance term)'),
	(70501,'水平動','すいへいどう','(n) horizontal movement'),
	(70502,'水平飛行','すいへいひこう','(n) level flight'),
	(70503,'水平尾翼','すいへいびよく','(n) tailplane/horizontal stabilizer/horizontal stabiliser'),
	(70504,'水平面','すいへいめん','(n) horizontal plane/level surface'),
	(70505,'水平翼','すいへいよく','(n) horizontal plane'),
	(70506,'水辺','すいへん','(n) waterside/(P)'),
	(70507,'水辺','みずべ','(n) waterside'),
	(70508,'水母','くらげ','(gikun) (n) jellyfish'),
	(70509,'水泡','すいほう','(n) (1) foam/bubble/(2) nothing/(P)'),
	(70510,'水膨れ','みずぶくれ','(n) a blister'),
	(70511,'水防','すいぼう','(n) flood prevention'),
	(70512,'水墨画','すいぼくが','(n) India-ink painting/(P)'),
	(70513,'水没','すいぼつ','(n,vs) submerge'),
	(70514,'水翻し','みずこぼし','(n) slop basin'),
	(70515,'水魔','すいま','(n) disastrous flooding'),
	(70516,'水枕','みずまくら','(n) water-filled pillow'),
	(70517,'水俣病','みなまたびょう','(n) Minamata disease/(P)'),
	(70518,'水蜜','すいみつ','(n) white peach'),
	(70519,'水蜜桃','すいみつとう','(n) white peach'),
	(70520,'水脈','すいみゃく','(n) water vein/waterway'),
	(70521,'水脈占い','すいみゃくうらない','(n) dowsing/water divining'),
	(70522,'水無月','みなつき','(n-adv,n) (obs) sixth month of the lunar calendar'),
	(70523,'水無月','みなづき','(n-adv,n) (obs) sixth month of the lunar calendar'),
	(70524,'水明','すいめい','(n) light shimmering on water'),
	(70525,'水面','すいめん','(n) water\'s surface/(P)'),
	(70526,'水面','みなも','(n) water\'s surface'),
	(70527,'水面','みのも','(n) water\'s surface'),
	(70528,'水面を掠める','すいめんをかすめる','(exp) to skim over the water'),
	(70529,'水面下','すいめんか','(adj-no) underwater'),
	(70530,'水木','みずき','(n) dogwood/swida controversa/cornus controversa'),
	(70531,'水目','みずめ','(n) Japanese cherry birch/betula grossa'),
	(70532,'水紋学','すいもんがく','(n) hydrology'),
	(70533,'水門','すいもん','(n) sluice gate/water gate/flood gate'),
	(70534,'水薬','すいやく','(n) potion/liquid medicine'),
	(70535,'水薬','みずぐすり','(n) potion/liquid medicine'),
	(70536,'水油','みずあぶら','(n) hair oil'),
	(70537,'水遊び','みずあそび','(n,vs) playing in water/splashing about'),
	(70538,'水揚げ','みずあげ','(n,vs) landing/unloading/a catch/takings/(P)'),
	(70539,'水曜','すいよう','(n-adv,n) Wednesday/(P)'),
	(70540,'水曜日','すいようび','(n-adv,n) Wednesday/(P)'),
	(70541,'水様液','すいようえき','(n) (translucent) aqueous solution'),
	(70542,'水溶液','すいようえき','(n) (translucent) aqueous solution'),
	(70543,'水溶性','すいようせい','(n) water-soluble/(P)'),
	(70544,'水羊羹','みずようかん','(n) soft sweet bean jelly or paste'),
	(70545,'水羊羮','みずようかん','(n) soft sweet bean jelly or paste'),
	(70546,'水浴','すいよく','(n,vs) a bath/bathing'),
	(70547,'水浴び','みずあび','(n,vs) bathing (swimming) in cold water'),
	(70548,'水雷','すいらい','(n) (sea) mine'),
	(70549,'水雷艇','すいらいてい','(n) torpedo boat'),
	(70550,'水利','すいり','(n) water supply/irrigation/water transportation/(P)'),
	(70551,'水利権','すいりけん','(n) water rights'),
	(70552,'水理学','すいりがく','(n) hydraulics'),
	(70553,'水陸','すいりく','(n) land and water'),
	(70554,'水陸両用','すいりくりょうよう','(adj-no) amphibious'),
	(70555,'水流','すいりゅう','(n) water current'),
	(70556,'水流ポンプ','すいりゅうポンプ','(n) aspirator'),
	(70557,'水溜まり','みずたまり','(n) puddle/pool of water'),
	(70558,'水溜り','みずたまり','(n) puddle/pool of water'),
	(70559,'水量','すいりょう','(n) quantity or volume of water/(P)'),
	(70560,'水量計','すいりょうけい','(n) water gauge'),
	(70561,'水力','すいりょく','(n) hydraulic power/water power/(P)'),
	(70562,'水力で電気を起こす','すいりょくででんきをおこす','(exp) to generate electricity by hydraulic power'),
	(70563,'水力学','すいりきがく','(n) hydraulics'),
	(70564,'水力学','すいりょくがく','(n) hydraulics'),
	(70565,'水力電気','すいりょくでんき','(n) hydroelectricity'),
	(70566,'水力発電','すいりょくはつでん','(n) hydroelectric power generation/water-power generation'),
	(70567,'水力発電所','すいりょくはつでんしょ','(n) hydroelectric plant or power station'),
	(70568,'水冷','すいれい','(n) water cooling'),
	(70569,'水冷式','すいれいしき','(n,adj-no) water-cooled'),
	(70570,'水練','すいれん','(n) swimming (practice, practise)'),
	(70571,'水路','すいろ','(n) waterway/channel/aqueduct/(P)'),
	(70572,'水漏れ','みずもれ','(n,vs) (water) leak'),
	(70573,'水牢','みずろう','(n) (punishment by being placed in a) water-filled chamber'),
	(70574,'水洟','みずっぱな','(n) runny nose/snivelling/sniveling'),
	(70575,'水洟','みずばな','(n) runny nose/snivelling/sniveling'),
	(70576,'水滸伝','すいこでん','(n) The Water Margin (classic of Chinese literature)'),
	(70577,'水濾','みずこし','(n) water filter/strainer/colander'),
	(70578,'水濾し','みずこし','(n) water filter/strainer/colander'),
	(70579,'水疱','すいほう','(n) a blister'),
	(70580,'水疱瘡','みずぼうそう','(n) chicken pox'),
	(70581,'水蟷螂','みずかまきり','(n) water stick/water scorpion'),
	(70582,'水餃子','すいぎょうざ','(n) boiled gyoza'),
	(70583,'水鬘','すいかずら','(n) Japanese honeysuckle/lonicera japonica'),
	(70584,'水黽','あめんぼ','(n) pond skater/water strider'),
	(70585,'炊き込み','たきこみ','(n) (something) cooked with rice'),
	(70586,'炊き込み御飯','たきこみごはん','(n) rice seasoned and cooked with various ingredients'),
	(70587,'炊き込む','たきこむ','(v5m,vt) to cook (something) with rice'),
	(70588,'炊き出し','たきだし','(n) emergency rice feeding'),
	(70589,'炊く','たく','(v5k,vt) to boil/to cook/(P)'),
	(70590,'炊ける','たける','(v1) to be boiled/to be cooked/to be done/to be ready'),
	(70591,'炊事','すいじ','(n,vs) cooking/culinary arts/(P)'),
	(70592,'炊事場','すいじば','(n) kitchen/cookhouse/(ship\'s) galley'),
	(70593,'炊出し','たきだし','(n) emergency rice feeding/(P)'),
	(70594,'炊飯器','すいはんき','(n) rice cooker/(P)'),
	(70595,'炊夫','すいふ','(n) (male) cook'),
	(70596,'炊婦','すいふ','(n) (female) cook/kitchen maid'),
	(70597,'炊爨','すいさん','(n,vs) cooking (rice)'),
	(70598,'睡魔','すいま','(n) sleepiness/drowsiness'),
	(70599,'睡眠','すいみん','(n) sleep/(P)'),
	(70600,'睡眠を妨げる','すいみんをさまたげる','(exp) to disturb one\'s sleep'),
	(70601,'睡眠パターン','すいみんパターン','(n) sleep pattern'),
	(70602,'睡眠剤','すいみんざい','(n) sleeping tablet'),
	(70603,'睡眠時間','すいみんじかん','(n) (one\'s) sleeping hours/hours of sleep'),
	(70604,'睡眠周期','すいみんしゅうき','(n) sleep cycle'),
	(70605,'睡眠発作','すいみんほっさ','(n) narcolepsy'),
	(70606,'睡眠不足','すいみんぶそく','(n) lack of sleep'),
	(70607,'睡眠薬','すいみんやく','(n) sleeping pill/sleep medication'),
	(70608,'睡蓮','すいれん','(n) water lily'),
	(70609,'粋','いき','(adj-na,n) chic/style/purity/essence/(P)'),
	(70610,'粋','すい','(adj-na,n) chic/style/purity/essence'),
	(70611,'粋がる','いきがる','(v5r,vi) to be stylish/to try to appear smart'),
	(70612,'粋な裁き','すいなさばき','(n) delicate judgment/delicate judgement'),
	(70613,'粋な人','すいなひと','(n) man of well-cultivated tastes'),
	(70614,'粋狂','すいきょう','(adj-na,n) whim/vagary'),
	(70615,'粋人','すいじん','(n) man of the world'),
	(70616,'翠玉','すいぎょく','(n) emerald/jade'),
	(70617,'翠色','すいしょく','(n) emerald green/verdure'),
	(70618,'翠嵐','すいらん','(n) the sense of being engulfed in a green, mountainous atmosphere'),
	(70619,'衰え','おとろえ','(n) weakening/emaciation/decline/(P)'),
	(70620,'衰える','おとろえる','(v1,vi) to become weak/to decline/to wear/to abate/to decay/to wither/to waste away/(P)'),
	(70621,'衰え果てる','おとろえはてる','(v1,vi) to be utterly spent or crushed'),
	(70622,'衰運','すいうん','(n) declining fortunes/decadence'),
	(70623,'衰躯','すいく','(n) emaciated body'),
	(70624,'衰残','すいざん','(adj-na,n) emaciated/worn-out'),
	(70625,'衰死','すいし','(n,vs) becoming emaciated and die/wither away'),
	(70626,'衰弱','すいじゃく','(n,vs) weakness/debility/breakdown/prostration/(P)'),
	(70627,'衰色','すいしょく','(n) fading color/fading colour/fading beauty'),
	(70628,'衰世','すいせい','(n) this decadent world'),
	(70629,'衰勢','すいせい','(n) downward tendency/decay/decline'),
	(70630,'衰態','すいたい','(n) weakening/decline'),
	(70631,'衰替','すいたい','(n,vs) declining/weaken'),
	(70632,'衰退','すいたい','(n,vs) decline/decay/(P)'),
	(70633,'衰兆','すいちょう','(n) signs of decline'),
	(70634,'衰微','すいび','(n,vs) decline/decadence/ebb tide'),
	(70635,'衰幣','すいへい','(n) decline'),
	(70636,'衰亡','すいぼう','(n,vs) ruin/downfall/collapse'),
	(70637,'衰滅','すいめつ','(n,vs) decline/downfall/ruin(ation)'),
	(70638,'衰耗','すいもう','(n,vs) weaken and decline'),
	(70639,'衰頽','すいたい','(n,vs) decline/decadence/waning/ebb tide'),
	(70640,'遂げる','とげる','(v1,vt) to accomplish/to achieve/to carry out/(P)'),
	(70641,'遂に','ついに','(adv) finally/at last/(P)'),
	(70642,'遂行','すいこう','(n,vs) accomplishment/execution/(P)'),
	(70643,'酔い','よい','(n) drunkenness/intoxication/(P)'),
	(70644,'酔いが回る','よいがまわる','(exp) to get drunk/to become tipsy'),
	(70645,'酔いしれる','よいしれる','(v1,vi) to be befuddled (drunk, intoxicated) (with)'),
	(70646,'酔い覚め','よいざめ','(n) recovering from intoxication/sobering up'),
	(70647,'酔い心地','よいごこち','(n) (pleasantly) intoxicated'),
	(70648,'酔い醒め','よいざめ','(n) recovering from intoxication/sobering up'),
	(70649,'酔い痴れる','よいしれる','(v1,vi) to be befuddled (drunk, intoxicated) (with)'),
	(70650,'酔い潰れる','よいつぶれる','(v1,vi) to drink oneself dead drunk'),
	(70651,'酔う','よう','(v5u,vi) to get drunk/to become intoxicated/(P)'),
	(70652,'酔っ払い','よっぱらい','(n) drunkard/(P)'),
	(70653,'酔っ払い運転','よっぱらいうんてん','(n) drunk driving'),
	(70654,'酔っ払う','よっぱらう','(v5u,vi) to get drunk/(P)'),
	(70655,'酔漢','すいかん','(n) drunkard/drunken fellow'),
	(70656,'酔眼','すいがん','(n) bleary or drunken eyes'),
	(70657,'酔眼朦朧','すいがんもうろう','(adj-t,adv-to) (with) one\'s eyes blurred from drinking/with drunken eyes/dazed by wine'),
	(70658,'酔顔','すいがん','(n) a drunken face or expression'),
	(70659,'酔狂','すいきょう','(adj-na,n) whim/vagary'),
	(70660,'酔拳','すいけん','(n) (MA) Drunken Fist/Drunken Boxing'),
	(70661,'酔生夢死','すいせいむし','(n) idling one\'s life away'),
	(70662,'酔態','すいたい','(n) drunkenness/intoxication'),
	(70663,'酔払い','よっぱらい','(n) drunkard'),
	(70664,'酔歩','すいほ','(n,vs) drunken stagger'),
	(70665,'酔歩蹣跚','すいほまんさん','(n) tipsy lurch/reeling (staggering) gait'),
	(70666,'酔余','すいよ','(n) drunken'),
	(70667,'錐','きり','(n) drill/auger'),
	(70668,'錐揉み','きりもみ','(n,vs) (tail)spin'),
	(70669,'錘','つむ','(n) spindle'),
	(70670,'錘形','つむがた','(adj-no) spindle-shaped/fusiform'),
	(70671,'錘状','すいじょう','(n) spindle shaped'),
	(70672,'随意','ずいい','(adj-na,n) voluntary/optional/(P)'),
	(70673,'随意筋','ずいいきん','(n) a voluntary muscle'),
	(70674,'随一','ずいいち','(n) best/greatest/first/(P)'),
	(70675,'随員','ずいいん','(n) member of an entourage or retinue or party/attendant/(P)'),
	(70676,'随感','ずいかん','(n) occasional thoughts or impressions'),
	(70677,'随喜','ずいき','(n,vs) deep gratitude or happiness'),
	(70678,'随喜渇仰','ずいきかっこう','(n,vs) worship with adoration/admire ardently'),
	(70679,'随行','ずいこう','(n,vs) attendant/follower'),
	(70680,'随行員','ずいこういん','(n) attendant'),
	(70681,'随時','ずいじ','(n-adv,n) at any time/as occasion calls/(P)'),
	(70682,'随従','ずいじゅう','(n,vs) following the lead of/playing second fiddle to/follower'),
	(70683,'随従者','ずいじゅうしゃ','(n) a follower'),
	(70684,'随順','ずいじゅん','(n,vs) obeying meekly/faithfully following (one\'s master)'),
	(70685,'随処','ずいしょ','(n) everywhere/here and there'),
	(70686,'随所','ずいしょ','(n) everywhere/(P)'),
	(70687,'随神','かんながら','(adv,n) as of old'),
	(70688,'随神の道','かんながらのみち','(n) (state) Shinto'),
	(70689,'随身','ずいしん','(n) an attendant'),
	(70690,'随想','ずいそう','(n) occasional thoughts'),
	(70691,'随想録','ずいそうろく','(n) essays/collection of miscellaneous thoughts'),
	(70692,'随伴','ずいはん','(n,vs) (1) attendance/accompanying/following/(2) adjoint (math)'),
	(70693,'随伴現象','ずいはんげんしょう','(n) a concomitant (an accompanying) phenomenon'),
	(70694,'随伴者','ずいはんしゃ','(n) attendant/member of an entourage or retinue or party'),
	(70695,'随筆','ずいひつ','(n) essays/miscellaneous writings/(P)'),
	(70696,'随筆家','ずいひつか','(n) essayist'),
	(70697,'随筆集','ずいひつしゅう','(n) collection of literary jottings (essays)'),
	(70698,'随分','ずいぶん','(adj-na,n-adv) extremely/(P)'),
	(70699,'瑞々しい','みずみずしい','(adj) young and vivacious/(P)'),
	(70700,'瑞雲','ずいうん','(n) auspicious clouds'),
	(70701,'瑞気','ずいき','(n) good omen'),
	(70702,'瑞祥','ずいしょう','(n) auspicious sign/good omen'),
	(70703,'瑞瑞しい','みずみずしい','(adj) young and vivacious'),
	(70704,'瑞西','すいす','(n) Swiss/Switzerland'),
	(70705,'瑞兆','ずいちょう','(n) auspicious sign/good omen'),
	(70706,'瑞典','すうぇーでん','(n) Sweden'),
	(70707,'瑞穂の国','みずほのくに','(n) Japan, the Land of Abundant Rice'),
	(70708,'瑞宝章','ずいほうしょう','(n) Order of the Sacred Treasure'),
	(70709,'髄液','ずいえき','(n) cerebrospinal fluid'),
	(70710,'髄虫','ずいむし','(n) rice borer/pearl moth'),
	(70711,'髄膜','ずいまく','(n) meninges'),
	(70712,'髄膜炎','ずいまくえん','(n) meningitis'),
	(70713,'崇う','あがまう','(v5u) to look up to/to respect'),
	(70714,'崇める','あがめる','(v1,vt) to revere/to respect/to worship'),
	(70715,'崇敬','すうけい','(n,vs) reverence'),
	(70716,'崇高','すうこう','(adj-na,n) supreme/(P)'),
	(70717,'崇拝','すうはい','(n,vs) worship/adoration/admiration/cult/(P)'),
	(70718,'崇拝者','すうはいしゃ','(n) worshipper/admirer'),
	(70719,'嵩','かさ','(n) bulk/volume/quantity'),
	(70720,'嵩じる','こうじる','(v5r,vi) to grow in intensity/to be aggravated/to get worse/to develop'),
	(70721,'嵩に掛かって','かさにかかって','(exp) highhandedly/arrogantly/overbearingly'),
	(70722,'嵩む','かさむ','(v5m,vi) to pile up/to increase'),
	(70723,'嵩呼','すうこ','(n) shouting \"Long live the Emperor\"'),
	(70724,'嵩高','かさだか','(adj-na,n) bulky/unwieldy/high-handed'),
	(70725,'嵩高','すうこう','(n) lofty/Songshan'),
	(70726,'嵩上げ','かさあげ','(n,vs) raising/padding or inflation (of a bill)'),
	(70727,'嵩張る','かさばる','(v5r,vi) to be bulky/to be unwieldy/to grow voluminous'),
	(70728,'数','かず','(n,n-suf) (1) figure/(P)'),
	(70729,'数','すう','(n,n-suf) (1) number/(n,n-suf) (2) figure/(P)'),
	(70730,'数々','かずかず','(n-adv,n) many/(P)'),
	(70731,'数える','かぞえる','(v1,vt) to count/to enumerate/(P)'),
	(70732,'数え違える','かぞえちがえる','(v1) to miscount/to count wrongly (e.g., pages)'),
	(70733,'数え歌','かぞえうた','(n) counting song'),
	(70734,'数え込む','かぞえこむ','(v5m) to number among'),
	(70735,'数え上げる','かぞえあげる','(v1,vt) to count up/to enumerate'),
	(70736,'数え切れない','かぞえきれない','(adj) countless/incalculable'),
	(70737,'数え直す','かぞえなおす','(v5s) to count again'),
	(70738,'数え年','かぞえどし','(n) old manner of reckoning one\'s age, newborns being considered a year old, with everyone adding one year to their age at New Year\'s'),
	(70739,'数え方','かぞえかた','(n) counting system/way (manner) of counting'),
	(70740,'数え立てる','かぞえたてる','(v1,vt) to enumerate/to count up'),
	(70741,'数か月','すうかげつ','(n) several months'),
	(70742,'数か国','すうかこく','(n) various countries/several countries'),
	(70743,'数か所','すうかしょ','(n) various places/several sources'),
	(70744,'数に入れる','かずにいれる','(v1) to count/to include in the number'),
	(70745,'数の子','かずのこ','(n) herring roe'),
	(70746,'数を揃える','かずをそろえる','(exp) to make up the number/to have a complete set of'),
	(70747,'数カ月','すうかげつ','(n) several months'),
	(70748,'数カ国','すうかこく','(n) various countries/several countries'),
	(70749,'数カ所','すうかしょ','(n) various places/several sources'),
	(70750,'数キロに亘る','すうキロにわたる','(exp) to extend over several kilometers (kilometres)'),
	(70751,'数キロの間','すうキロのあいだ','(n) for several kilometers/for several kilometres'),
	(70752,'数ケ月','すうかげつ','(n) several months'),
	(70753,'数ケ国','すうかこく','(n) various countries/several countries'),
	(70754,'数ケ所','すうかしょ','(n) various places/several sources'),
	(70755,'数ヶ月','すうかげつ','(n) several months'),
	(70756,'数ヶ国','すうかこく','(n) various countries/several countries'),
	(70757,'数ヶ所','すうかしょ','(n) various places/several sources'),
	(70758,'数億円','すうおくえん','(n) several hundreds of millions of yen'),
	(70759,'数億年','すうおくねん','(n) several hundreds of million of years/(P)'),
	(70760,'数価','すうか','(n) valence'),
	(70761,'数箇国','すうかこく','(n) various countries/several countries'),
	(70762,'数箇所','すうかしょ','(n) various places/several sources'),
	(70763,'数回','すうかい','(n) few (several) times'),
	(70764,'数学','すうがく','(n) mathematics/arithmetic/(P)'),
	(70765,'数学者','すうがくしゃ','(n) mathematician'),
	(70766,'数学的','すうがくてき','(adj-na) mathematical'),
	(70767,'数学的帰納法','すうがくてききのうほう','(n) mathematical induction'),
	(70768,'数奇','さっき','(adj-na,n) checkered/varied/misfortune'),
	(70769,'数奇','すうき','(adj-na,n) checkered/varied/misfortune'),
	(70770,'数奇屋','すきや','(n) tea-ceremony arbor/tea-ceremony arbour'),
	(70771,'数奇屋造り','すきやづくり','(n) sukiya style of building/style of a tea-ceremony arbor (arbour)'),
	(70772,'数寄','すき','(n) refined taste/elegant pursuits'),
	(70773,'数寄屋','すきや','(n) tea-ceremony arbor/tea-ceremony arbour'),
	(70774,'数寄屋造り','すきやづくり','(n) sukiya style of building/style of a tea-ceremony arbor (arbour)'),
	(70775,'数係数','すうけいすう','(n) coefficient'),
	(70776,'数件','すうけん','(n) several items/many items'),
	(70777,'数軒','すうけん','(n) several houses'),
	(70778,'数個','すうこ','(n) several (objects)/(P)'),
	(70779,'数行','すうぎょう','(n) several lines/many lines'),
	(70780,'数冊','すうさつ','(n) several volumes (books)'),
	(70781,'数詞','すうし','(n) numeral'),
	(70782,'数字','すうじ','(n) numeral/figure/digit/numeric character/(P)'),
	(70783,'数字に弱い','すうじによわい','(n) not good with figures'),
	(70784,'数時間為れば','すうじかんすれば','(n) in a few hours'),
	(70785,'数次','すうじ','(n) a number of times/(P)'),
	(70786,'数次旅券','すうじりょけん','(n) multiple journey passport'),
	(70787,'数式','すうしき','(n) numerical formula'),
	(70788,'数社','すうしゃ','(n) several companies'),
	(70789,'数取り','かずとり','(n,vs) counting/a counting game'),
	(70790,'数珠','じゅず','(n) (Buddhist) rosary/string of beads/(P)'),
	(70791,'数珠つなぎ','じゅずつなぎ','(adv) linked together/tied in a row'),
	(70792,'数珠一連','じゅずいちれん','(n) a rosary/a string of beads'),
	(70793,'数珠玉','じゅずだま','(n) (botanical) Job\'s tears'),
	(70794,'数珠繋ぎ','じゅずつなぎ','(adv) linked together/tied in a row'),
	(70795,'数種','すうしゅ','(adj-no) several varieties/poly-'),
	(70796,'数十','すうじゅう','(n) dozens/scores of/decades'),
	(70797,'数少ない','かずすくない','(adj) few in number'),
	(70798,'数人','すうにん','(n) several people'),
	(70799,'数数','かずかず','(n-adv,n) many'),
	(70800,'数隻','すうせき','(n) several (boats)'),
	(70801,'数隻の船','すうせきのふね','(n) several boats'),
	(70802,'数千','すうせん','(n) thousands'),
	(70803,'数多','あまた','(adj-na,adv,n) many/a lot/much/multitude'),
	(70804,'数多','すうた','(adj-na,adv,n) many/a lot/much/multitude'),
	(70805,'数多い','あまたい','(adj) many/a multiplicity of'),
	(70806,'数多く','かずおおく','(n) in great numbers/(P)'),
	(70807,'数値','すうち','(n) numerical value/numeric(s)/(P)'),
	(70808,'数値解析','すうちかいせき','(n) numerical analysis'),
	(70809,'数値計算','すうちけいさん','(n) numeric operation/numeric calculation'),
	(70810,'数値制御','すうちせいぎょ','(n) numerical control/NC'),
	(70811,'数値目標','すうちもくひょう','(n) target value/target amount'),
	(70812,'数滴','すうてき','(n) several drops'),
	(70813,'数的優勢','すうてきゆうせい','(n) superiority in number/numerical superiority'),
	(70814,'数度','すうど','(n) several times'),
	(70815,'数等','すうとう','(n-adv) by far'),
	(70816,'数独','すうどく','(n) type of number puzzle/Sudoku'),
	(70817,'数独','すどく','(ik) (n) type of number puzzle/Sudoku'),
	(70818,'数日','すうじつ','(n) few days/(P)'),
	(70819,'数日間','すうじつかん','(n) several day period'),
	(70820,'数日後','すうじつご','(n) several days later'),
	(70821,'数年','すうねん','(n) several years'),
	(70822,'数年間','すうねんかん','(n) several years'),
	(70823,'数倍','すうばい','(n) several times (as large, over)'),
	(70824,'数匹','すうひき','(n) several animals'),
	(70825,'数百','すうひゃく','(n) several hundreds/(P)'),
	(70826,'数百万に及ぶ','すうひゃくまんにおよぶ','(exp) to reach (range) into the millions'),
	(70827,'数表','すうひょう','(n) table (of logarithms)'),
	(70828,'数表示','すうひょうじ','(n) numeral'),
	(70829,'数秒','すうびょう','(n) several seconds'),
	(70830,'数物科学','すうぶつかがく','(n) mathematical and physical sciences'),
	(70831,'数分後','すうふんご','(exp) a few minutes later/after a few minutes'),
	(70832,'数歩','かずぽ','(n) several steps'),
	(70833,'数枚','すうまい','(n) several sheets (flat objects)'),
	(70834,'数万','すうまん','(n) tens of thousands/(P)'),
	(70835,'数名','すうめい','(n) several people'),
	(70836,'数理','すうり','(n) mathematics'),
	(70837,'数理言語学','すうりげんごがく','(n) mathematical linguistics'),
	(70838,'数理哲学','すうりてつがく','(n) mathematical philosophy'),
	(70839,'数理論理学','すうりろんりがく','(n) symbolic logic/mathematical logic'),
	(70840,'数量','すうりょう','(n) quantity/volume/(P)'),
	(70841,'数列','すうれつ','(n) progression/sequence'),
	(70842,'枢機','すうき','(n) important state matters'),
	(70843,'枢機卿','すうききょう','(n) Cardinal (Catholic)'),
	(70844,'枢機卿','すうきけい','(n) Cardinal (Catholic)'),
	(70845,'枢軸','すうじく','(n) axle/pivot/(P)'),
	(70846,'枢軸国','すうじくこく','(n) (World War II) Axis powers'),
	(70847,'枢密','すうみつ','(n) state secrets'),
	(70848,'枢密院','すうみついん','(n) (Japanese) Privy Council (abolished in 1947)'),
	(70849,'枢要','すうよう','(adj-na,n) importance'),
	(70850,'趨向','すうこう','(n,vs) tendency/trend/current'),
	(70851,'趨勢','すうせい','(n) tendency/trend'),
	(70852,'雛','ひな','(n) (1) young bird/chick/(2) doll/(P)'),
	(70853,'雛','ひよこ','(n) (1) young bird/chick/(2) doll/(P)'),
	(70854,'雛鑑別者','ひなかんべつしゃ','(n) chicken sexer'),
	(70855,'雛菊','ひなぎく','(n) daisy'),
	(70856,'雛型','ひながた','(n) (1) model/miniature/pattern/(2) sample/specimen/(3) prescribed form'),
	(70857,'雛形','ひながた','(n) (1) model/miniature/pattern/(2) sample/specimen/(3) prescribed form'),
	(70858,'雛祭','ひなまつり','(n) Girls\' (dolls\') Festival (March 3rd)/(P)'),
	(70859,'雛祭り','ひなまつり','(n) Girls\' (dolls\') Festival (March 3rd)'),
	(70860,'雛人形','ひなにんぎょう','(n) doll'),
	(70861,'雛壇','ひなだん','(n) tiered doll stand'),
	(70862,'雛段','すうだん','(n) small steps/risers (on stage or platform)'),
	(70863,'雛鳥','ひなどり','(n) chick/baby bird'),
	(70864,'雛豆','ひよこまめ','(n) chickpea'),
	(70865,'雛遊び','ひなあそび','(n) playing with dolls displayed on the Girl\'s Festival'),
	(70866,'雛罌粟','ひなげし','(n) (uk) red poppy'),
	(70867,'据えつける','すえつける','(v1,vt) to install/to equip/to mount'),
	(70868,'据える','すえる','(v1,vt) to set (table)/to lay (foundation)/to place (gun)/to apply (moxa)/(P)'),
	(70869,'据え膳','すえぜん','(n) (1) meal set before one/(2) women\'s advances'),
	(70870,'据え置き','すえおき','(n) deferment (e.g., of savings)/leaving (a thing) as it stands/(P)'),
	(70871,'据え置き期間','すえおききかん','(n) period of deferment'),
	(70872,'据え置き貯金','すえおきちょきん','(n) deferred savings'),
	(70873,'据え置く','すえおく','(v5k,vt) to leave as it is/to defer'),
	(70874,'据え付け','すえつけ','(n) installation/setting/fitting/mounting'),
	(70875,'据え付ける','すえつける','(v1,vt) to install/to equip/to mount/(P)'),
	(70876,'据る','すわる','(v5r,vi) to sit/to squat'),
	(70877,'据わる','すわる','(v5r,vi) to sit/to squat'),
	(70878,'据膳','すえぜん','(n) (1) meal set before one/(2) women\'s advances'),
	(70879,'据置き','すえおき','(n) deferment (e.g., of savings)/leaving (a thing) as it stands'),
	(70880,'杉','すぎ','(n) Japanese cedar/cryptomeria japonica/(P)'),
	(70881,'杉花粉症','すぎかふんしょう','(n) cedar pollen allergy'),
	(70882,'杉垣','すぎがき','(n) cryptomeria hedge'),
	(70883,'杉戸','すぎど','(n) door made of cedar'),
	(70884,'杉菜','すぎな','(n) field horsetail'),
	(70885,'杉材','すぎざい','(n) cedar wood'),
	(70886,'杉苔','すぎごけ','(n) hair moss'),
	(70887,'杉箸','すぎばし','(n) chopsticks made of cedar'),
	(70888,'杉皮','すぎかわ','(n) cedar bark'),
	(70889,'杉並木','すぎなみき','(n) avenue of cedars (cryptomeria)'),
	(70890,'杉林','すぎばやし','(n) cryptomeria forest'),
	(70891,'菅笠','すげがさ','(n) sedge-woven (bamboo) hat'),
	(70892,'頗る','すこぶる','(adv) extremely/very much'),
	(70893,'頗る','そこぶる','(adv) extremely/very much'),
	(70894,'雀','すずめ','(n) sparrow (Passeriformes order)/(P)'),
	(70895,'雀の涙','すずめのなみだ','(n) drop in the bucket/insignificant'),
	(70896,'雀の涙程の補助金','すずめのなみだほどのほじょきん','(n) a mere particle of subsidy'),
	(70897,'雀球','じゃんきゅう','(n) jankyu (combination of Japanese pinball and mahjong)'),
	(70898,'雀色','すずめいろ','(n) light, reddish brown'),
	(70899,'雀荘','じゃんそう','(n) mahjong club'),
	(70900,'雀卓','じゃんたく','(n) mahjong board'),
	(70901,'雀牌','じゃんぱい','(n) (abbr) Mah Jong tile(s)'),
	(70902,'雀斑','そばかす','(n) freckles'),
	(70903,'雀蜂','すずめばち','(n) wasp/hornet'),
	(70904,'雀躍','じゃくやく','(n,vs) leaping for joy/exultation'),
	(70905,'雀羅','じゃくら','(n) sparrow net'),
	(70906,'裾','すそ','(n) (trouser) cuff/(skirt) hem/cut edge of a hairdo/foot of mountain/(P)'),
	(70907,'裾が切れる','すそがきれる','(exp) to get frayed at the hem'),
	(70908,'裾回し','すそまわし','(n) lining at the bottom of a kimono'),
	(70909,'裾刈り','すそがり','(n) trimming hair'),
	(70910,'裾除け','すそよけ','(n) underskirt'),
	(70911,'裾分け','すそわけ','(n) sharing (a gift)'),
	(70912,'裾模様','すそもよう','(n) kimono with design on the skirt'),
	(70913,'裾野','すその','(n) foot of a mountain'),
	(70914,'裾野産業','すそのさんぎょう','(n) supporting industries/component and parts-supply industries'),
	(70915,'澄し汁','すましじる','(io) (n) clear soup'),
	(70916,'澄まし屋','すましや','(n) a prim person'),
	(70917,'澄まし顔','すましがお','(n) composed expression/clear face/(P)'),
	(70918,'澄まし汁','すましじる','(n) clear soup'),
	(70919,'澄ます','すます','(v5s,vt) to clear/to make clear/to be unruffled/to look unconcerned/to look demure/to look prim/to put on airs/(P)'),
	(70920,'澄み切った','すみきった','(adj) perfectly clear'),
	(70921,'澄み切る','すみきる','(v5r,vi) to be serene/(P)'),
	(70922,'澄み渡る','すみわたる','(v5r,vi) to be perfectly clear'),
	(70923,'澄む','すむ','(v5m,vi) to clear (e.g., weather)/to become transparent/(P)'),
	(70924,'澄んだ水','すんだみず','(n) limpid water'),
	(70925,'澄明','ちょうめい','(adj-na,n) clear and bright'),
	(70926,'摺り足','すりあし','(n) sliding feet/shuffling (one\'s feet)/moving legs forward with feet never leaving the ground (sumo exercise)'),
	(70927,'摺り鉢','すりばち','(n) (earthenware) mortar (for grinding)'),
	(70928,'摺り本','すりほん','(n) printed, unbound sheets'),
	(70929,'摺足','すりあし','(n) sliding feet/shuffling (one\'s feet)/moving legs forward with feet never leaving the ground (sumo exercise)'),
	(70930,'摺本','しょうほん','(n) folded book'),
	(70931,'寸','すん','(n) sun (approx. 3.03 cm)'),
	(70932,'寸が足りない','すんがたりない','(adj) be too short'),
	(70933,'寸暇','すんか','(n) moment\'s leisure/free minute/(P)'),
	(70934,'寸詰まり','すんづまり','(adj-na,n) a little short/sawed-off (pants)'),
	(70935,'寸劇','すんげき','(n) short play/skit'),
	(70936,'寸隙','すんげき','(n) spare time or moments'),
	(70937,'寸言','すんげん','(n) pithy or short and witty remark/wisecrack'),
	(70938,'寸刻','すんこく','(n) a moment'),
	(70939,'寸志','すんし','(n) small present/small token of appreciation'),
	(70940,'寸止め','すんどめ','(n) stopping just before'),
	(70941,'寸時','すんじ','(n) moment/very short time'),
	(70942,'寸借','すんしゃく','(n,vs) a small loan'),
	(70943,'寸借詐欺','すんしゃくさぎ','(n) petty swindling/a petty swindler'),
	(70944,'寸進尺退','すんしんしゃくたい','(n,vs) one step forward, many steps backward/little to gain and much to lose'),
	(70945,'寸前','すんぜん','(n) on the verge/just in front of/(P)'),
	(70946,'寸善尺魔','すんぜんしゃくま','(exp) in evil, there is odds/there is more evil than good in this world/one good thing tends to cause many bad things to happen'),
	(70947,'寸足らず','すんたらず','(adj-na,n) a little too short'),
	(70948,'寸断','すんだん','(n,vs) cut (tear) to pieces/(P)'),
	(70949,'寸鉄','すんてつ','(n) short blade/small weapon/epigram/pithy saying'),
	(70950,'寸土','すんど','(n) an inch of land'),
	(70951,'寸胴','ずんどう','(adj-na,n) a cylindrical container/stumpy'),
	(70952,'寸評','すんぴょう','(n) brief review/thumbnail sketch'),
	(70953,'寸描','すんびょう','(n) thumbnail (brief) sketch'),
	(70954,'寸秒','すんびょう','(n) a moment'),
	(70955,'寸分','すんぶん','(n-adv,n-t) a tiny bit'),
	(70956,'寸分たがわず','すんぶんたがわず','(exp) accurate/to the inch/exact'),
	(70957,'寸法','すんぽう','(n) measurement/size/extent/dimension/(P)'),
	(70958,'世','よ','(n) world/society/age/generation/(P)'),
	(70959,'世々','よよ','(n-adv,n-t) for generations/hereditary/generation after generation'),
	(70960,'世々限り無く','よよかぎりなく','(n) forever and ever'),
	(70961,'世にも','よにも','(adv) extremely/very'),
	(70962,'世に出る','よにでる','(v1) to become famous'),
	(70963,'世に遅れる','よにおくれる','(exp) to fall behind the times'),
	(70964,'世に埋もれる','よにうずもれる','(exp) to live in obscurity'),
	(70965,'世に立つ','よにたつ','(v5t) to become famous'),
	(70966,'世の常','よのつね','(adj-no,exp,n) ordinary/run-of-the-mill/usual'),
	(70967,'世の中','よのなか','(n) society/the world/the times/(P)'),
	(70968,'世の風潮','よのふうちょう','(exp) current of the times'),
	(70969,'世界','せかい','(n) the world/society/the universe/(P)'),
	(70970,'世界の果て','せかいのはて','(exp) end of the world'),
	(70971,'世界チャンピオン','せかいチャンピオン','(n) world champion'),
	(70972,'世界ボクシング協','せかいボクシングきょう','(n) World Boxing Association'),
	(70973,'世界遺産','せかいいさん','(n) World Heritage (cultural, natural, etc.)'),
	(70974,'世界一','せかいいち','(n-adv,n-t) best in the world/(P)'),
	(70975,'世界一周','せかいいっしゅう','(n) round-the-world trip/circumnavigation/globe-trotting'),
	(70976,'世界一周旅行','せかいいっしゅうりょこう','(n,vs) round-the-world trip/world cruise'),
	(70977,'世界観','せかいかん','(n) world view/outlook on the world/(P)'),
	(70978,'世界気象機関','せかいきしょうきかん','(n) World Meteorological Organization (WMO) (Organisation)'),
	(70979,'世界記録','せかいきろく','(n,vs) establishing a world record (in)'),
	(70980,'世界記録保持者','せかいきろくほじしゃ','(n) world record holder'),
	(70981,'世界銀行','せかいぎんこう','(n) World Bank/(P)'),
	(70982,'世界経済','せかいけいざい','(n) world (international) economy'),
	(70983,'世界経済フォーラム','せかいけいざいフォーラム','(n) World Economic Forum'),
	(70984,'世界経済見通し','せかいけいざいみとおし','(n) World Economic Outlook (IMF)'),
	(70985,'世界語','せかいご','(n) a universal language'),
	(70986,'世界交通の衝','せかいこうつうのしょう','(n) focus of the trade routes of the world'),
	(70987,'世界最大','せかいさいだい','(n) world\'s largest'),
	(70988,'世界史','せかいし','(n) world history/international history'),
	(70989,'世界市場','せかいいちば','(n) global market'),
	(70990,'世界思潮','せかいしちょう','(n) main currents (the trend) of thinking in the world'),
	(70991,'世界主義','せかいしゅぎ','(n) cosmopolitanism'),
	(70992,'世界情勢','せかいじょうせい','(n) world situation/world affairs'),
	(70993,'世界食糧計画','せかいしょくりょうけいかく','(n) World Food Program (WFP)'),
	(70994,'世界新','せかいしん','(n) new world record'),
	(70995,'世界新記録','せかいしんきろく','(n) new world record'),
	(70996,'世界人','せかいじん','(n) cosmopolitan/world citizen'),
	(70997,'世界人権宣言','せかいじんけんせんげん','(n) Universal Declaration of Human Rights (1948)'),
	(70998,'世界制覇','せかいせいは','(n) domination of the world/world hegemony'),
	(70999,'世界政策','せかいせいさく','(n) world policy');
INSERT INTO `edict` VALUES (71000,'世界選手権','せかいせんしゅけん','(n) world (an international) championship (title)'),
	(71001,'世界大戦','せかいたいせん','(n) the World War/(P)'),
	(71002,'世界知的所有権機関','せかいちてきしょゆうけんきかん','(n) World Intellectual Property Organization (WIPO) (Organisation)'),
	(71003,'世界地図','せかいちず','(n) world map'),
	(71004,'世界中','せかいじゅう','(n) around or throughout the world'),
	(71005,'世界的','せかいてき','(adj-na) global/international/world-famous/(P)'),
	(71006,'世界的不況','せかいてきふきょう','(n) global recession'),
	(71007,'世界標準','せかいひょうじゅん','(n) global standards'),
	(71008,'世界不況','せかいふきょう','(n) world recession'),
	(71009,'世界平和','せかいへいわ','(n) world peace/peace of the world'),
	(71010,'世界保健機関','せかいほけんきかん','(n) World Health Organization (WHO) (Organisation)'),
	(71011,'世界貿易機関','せかいぼうえききかん','(n) World Trade Organization (WTO) (Organisation)'),
	(71012,'世界陸上','せかいりくじょう','(n) World Championships in Athletics'),
	(71013,'世界労連','せかいろうれん','(n) World Federation of Trade Unions/WFTU'),
	(71014,'世慣れる','よなれる','(v1,vi) to become used to the (ways of the) world/to become worldly or sophisticated'),
	(71015,'世間','せけん','(n) world/society/(P)'),
	(71016,'世間ずれ','せけんずれ','(n,vs) worldly wise/sophisticated/street smart/knowledge of the world (acquired in the school of hard knocks)/toughness'),
	(71017,'世間の通り','せけんのとおり','(n) reputation'),
	(71018,'世間擦れ','せけんずれ','(n,vs) worldly wise/sophisticated/street smart/knowledge of the world (acquired in the school of hard knocks)/toughness'),
	(71019,'世間周知','せけんしゅうち','(n) common knowledge/widely known/known to everybody'),
	(71020,'世間体','せけんてい','(n) appearance (in the eyes of society)/decency'),
	(71021,'世間知らず','せけんしらず','(adj-na,n) to ignorance of the ways of the world'),
	(71022,'世間並み','せけんなみ','(adj-na) ordinary/average'),
	(71023,'世間離れ','せけんばなれ','(n,vs) uncommon/out of the ordinary/unworldly/not up with social norms'),
	(71024,'世間話','せけんばなし','(n) gossip/chat'),
	(71025,'世紀','せいき','(n) century/era/(P)'),
	(71026,'世紀末','せいきまつ','(n) end of a century/(P)'),
	(71027,'世局','せいきょく','(n) world developments'),
	(71028,'世銀','せぎん','(n) (abbr) World Bank/(P)'),
	(71029,'世継ぎ','よつぎ','(n) heir/successor'),
	(71030,'世故','せいこ','(n) worldly affairs'),
	(71031,'世故','せこ','(n) worldly affairs'),
	(71032,'世才','せさい','(n) worldly wisdom/practical wisdom/prudence/shrewdness'),
	(71033,'世子','せいし','(n) heir/successor'),
	(71034,'世事','せじ','(n) worldly affairs'),
	(71035,'世事に暗い','せじにくらい','(n) know little of the world'),
	(71036,'世事に疎い','せじにうとい','(n) inexperienced/unrealistic/knowing but little of the world'),
	(71037,'世辞','せじ','(n) flattery/compliment'),
	(71038,'世捨て人','よすてびと','(n) hermit/recluse'),
	(71039,'世襲','せしゅう','(n,vs) heredity/heritage/(P)'),
	(71040,'世上','せじょう','(n) the world'),
	(71041,'世上万般','せじょうばんぱん','(n) all the worldly (mundane) matters/everything in this world'),
	(71042,'世情','せじょう','(n) the ways of the world/human nature'),
	(71043,'世人','せじん','(n) the people/the public/the world'),
	(71044,'世人を驚かす','せじんをおどろかす','(exp) to strike terror in peoples hearts'),
	(71045,'世世','よよ','(n-adv,n-t) for generations/hereditary/generation after generation'),
	(71046,'世世限り無く','よよかぎりなく','(n) forever and ever'),
	(71047,'世相','せそう','(n) (1) phase of life/sign of the times/(2) world (social) conditions/society/(P)'),
	(71048,'世俗','せぞく','(n) common customs/worldliness/vulgar/popular/the world/the common people'),
	(71049,'世俗化','せぞくか','(n,vs) secularization/secularisation/popularization/popularisation'),
	(71050,'世俗主義','せぞくしゅぎ','(n) secularism'),
	(71051,'世俗心','せぞくしん','(n) worldliness'),
	(71052,'世俗的','せぞくてき','(adj-na) worldliness'),
	(71053,'世帯','せたい','(n) household/home/family/housekeeping/(P)'),
	(71054,'世帯を張る','しょたいをはる','(exp) to keep (set up) house'),
	(71055,'世帯主','せたいぬし','(n) head of the family/head of the household'),
	(71056,'世帯所得','せたいしょとく','(n) family income'),
	(71057,'世帯数','せたいすう','(n) number of households'),
	(71058,'世態','せたい','(n) social conditions'),
	(71059,'世態人情','せたいにんじょう','(n) (contemporary) customs and behavior/the picture of people\'s life in the contemporary world'),
	(71060,'世代','せだい','(n) generation/the world/the age/(P)'),
	(71061,'世代交代','せだいこうたい','(n) alternation of generations'),
	(71062,'世知','せち','(n) wordly wisdom/stingy person'),
	(71063,'世知辛い','せちがらい','(adj) hard (life)/tough (world)'),
	(71064,'世直し','よなおし','(n,vs) world reformation'),
	(71065,'世伝','せいでん','(adj-no) hereditary (estates)'),
	(71066,'世渡り','よわたり','(n,vs) making a living/getting on in the world/subsistence'),
	(71067,'世途','せいと','(n) the world/the path of life'),
	(71068,'世道人心','せどうじんしん','(n) (public) morals and sentiments'),
	(71069,'世馴れる','よなれる','(v1,vi) to become used to the (ways of the) world/to become worldly or sophisticated'),
	(71070,'世評','せひょう','(n) reputation/public opinion'),
	(71071,'世柄','よがら','(n) world conditions/the times'),
	(71072,'世変','せいへん','(n) change of times'),
	(71073,'世迷言','よまいごと','(n) grumbling/muttering/nonsense'),
	(71074,'世論','せろん','(n) public opinion/(P)'),
	(71075,'世論','よろん','(n) public opinion/(P)'),
	(71076,'世論を操る','せろんをあやつる','(exp) to manipulate public opinion'),
	(71077,'世論操作','よろんそうさ','(n) manipulation of public opinion'),
	(71078,'世論調査','せろんちょうさ','(n) public opinion poll'),
	(71079,'世論調査','よろんちょうさ','(n) public opinion poll'),
	(71080,'世話','せわ','(n,vs) looking after/help/aid/assistance/(P)'),
	(71081,'世話が焼ける','せわがやける','(exp) to be troublesome'),
	(71082,'世話になる','せわになる','(exp) to receive favor/to receive favour/to be much obliged to someone'),
	(71083,'世話の焼ける','せわのやける','(exp) to be annoying/to be troublesome'),
	(71084,'世話を焼く','せわをやく','(exp) to bother/to meddle/to poke one\'s nose (into other\'s business)'),
	(71085,'世話を焼ける','せわをやける','(exp) to be able to take care of ..'),
	(71086,'世話好き','せわずき','(adj-na,n) obliging person'),
	(71087,'世話女房','せわにょうぼう','(n) perfectly dedicated wife'),
	(71088,'世話焼き','せわやき','(n) a bother/a meddlesome person'),
	(71089,'世話人','せわにん','(n) sponsor/manager/go-between/mediator/agent/(P)'),
	(71090,'世話人','せわびと','(n) sponsor/manager/go-between/mediator/agent'),
	(71091,'世話人間','せわにんげん','(n) person who looks after others'),
	(71092,'世話物','せわもの','(n) play dealing with the lives of ordinary people'),
	(71093,'世話役','せわやく','(n) mediator/manager'),
	(71094,'瀬','せ','(n) current/torrent/rapids/shallows/shoal/(P)'),
	(71095,'瀬を下る','せをくだる','(exp) to descend the rapids'),
	(71096,'瀬戸','せと','(n) strait/channel/(P)'),
	(71097,'瀬戸引き','せとびき','(n) enameling/enamelware'),
	(71098,'瀬戸際','せとぎわ','(n) brink/critical moment/(P)'),
	(71099,'瀬戸焼き','せとやき','(n) ceramic ware from Seto (Aichi Prefecture)'),
	(71100,'瀬戸内海','せとないかい','(n) Inland Sea'),
	(71101,'瀬戸物','せともの','(n) earthenware/crockery/china/(P)'),
	(71102,'瀬戸物市','せとものいち','(n) ceramic market'),
	(71103,'瀬踏み','せぶみ','(n,vs) sounding out/measuring the depths (of a river)'),
	(71104,'畝','うね','(n) ridge/rib'),
	(71105,'畝','せ','(n) (obs) area measure ca. 100 sqm/thirty tsubo/(P)'),
	(71106,'畝ねる','うねる','(v5r) to undulate/to meander/to surge/to swell/to roll/to wind/(P)'),
	(71107,'畝間','うねま','(n) furrow/room with ridged roof'),
	(71108,'畝溝','うねみぞ','(n) furrow ridges'),
	(71109,'畝織','うねおり','(n) ridged fabric/corduroy'),
	(71110,'畝織り','うねおり','(n) ribbed fabric'),
	(71111,'畝立て','うねだて','(exp) building rice-field ridges'),
	(71112,'是','これ','(int,n) (uk) this'),
	(71113,'是々非々','ぜぜひひ','(n) free and unbiased/fair and just/ruling or judging what\'s right is right and what\'s wrong is wrong/calling spade a spade'),
	(71114,'是か非か','ぜかひか','(n) right or wrong'),
	(71115,'是が非でも','ぜがひでも','(adv,exp) rightly or wrongly/by all possible means'),
	(71116,'是丈','これだけ','(exp) (uk) so many (few)/so much (little)'),
	(71117,'是是非非','ぜぜひひ','(n) free and unbiased/fair and just/ruling or judging what\'s right is right and what\'s wrong is wrong/calling spade a spade'),
	(71118,'是是非非主義','ぜぜひひしゅぎ','(n) principle of being fair and just/fair and unbiased policy (unbiassed)'),
	(71119,'是正','ぜせい','(n,vs) correction/revision/(P)'),
	(71120,'是正措置','ぜせいそち','(n) corrective action (measure)/rectification'),
	(71121,'是認','ぜにん','(n,vs) approval/(P)'),
	(71122,'是彼','これかれ','(n) (1) (uk) this and that/(2) this person and that person/anybody'),
	(71123,'是非','ぜひ','(adv,n) (1) (uk) certainly/without fail/(2) right and wrong/pros and cons/(P)'),
	(71124,'是非とも','ぜひとも','(adv) by all means (with sense of not taking \"no\" for an answer)/(P)'),
	(71125,'是非共','ぜひとも','(adv) by all means (with sense of not taking \"no\" for an answer)'),
	(71126,'是非曲直','ぜひきょくちょく','(n) rights and wrongs (of a case)/relative merits (of a case)'),
	(71127,'是非善悪','ぜひぜんあく','(n) rights and wrongs/the relative merits (of a case)/propriety'),
	(71128,'是非判断','ぜひはんだん','(n) discrimination of right and wrong/distinguishing between right and wrong'),
	(71129,'凄','せい','(n) threaten'),
	(71130,'凄い','すごい','(adj) terrible/dreadful/terrific/amazing/great/wonderful/to a great extent/(P)'),
	(71131,'凄くない','すごくない','(exp) (uk) cool!'),
	(71132,'凄じい','すさまじい','(io) (adj) terrific/fierce/terrible/tremendous/dreadful/awful/amazing/absurd'),
	(71133,'凄まじい','すさまじい','(adj) terrific/fierce/terrible/tremendous/dreadful/awful/amazing/absurd/(P)'),
	(71134,'凄む','すごむ','(v5m,vi) to threaten'),
	(71135,'凄艶','せいえん','(adj-na,n) weirdly beautiful'),
	(71136,'凄惨','せいさん','(adj-na,n) ghostliness/gruesomeness'),
	(71137,'凄絶','せいぜつ','(adj-na,n) extremely/violently'),
	(71138,'凄文句','すごもんく','(n) intimidating language'),
	(71139,'凄味','すごみ','(n) weirdness/ghastliness/dreadfulness'),
	(71140,'凄腕','すごうで','(n) go-getter/live wire/resourceful person/remarkable ability'),
	(71141,'制','せい','(n,n-suf,vs) system/organization/organisation/imperial command/laws/regulation/control/government/suppression/restraint/holding back/establishment/(P)'),
	(71142,'制する','せいする','(vs-s) to control/to command/to get the better of/(P)'),
	(71143,'制圧','せいあつ','(n,vs) gaining total control (of people or counties)/suppression/oppression/control/mastery/ascendancy/supremacy/(P)'),
	(71144,'制海権','せいかいけん','(n) control of the seas'),
	(71145,'制汗剤','せいかんざい','(n) deodorant'),
	(71146,'制癌剤','せいがんざい','(n) anti-cancer (cancer-inhibiting) drug'),
	(71147,'制球','せいきゅう','(n) (pitcher\'s) control (baseball)/(P)'),
	(71148,'制球力','せいきゅうりょく','(n) (pitcher\'s) control'),
	(71149,'制禦','せいぎょ','(n,vs) control/governing/checking/suppression/repression/restraint/mastery/management'),
	(71150,'制空','せいくう','(n) mastery of the air'),
	(71151,'制空権','せいくうけん','(n) mastery of the air'),
	(71152,'制憲','せいけん','(n,vs) establishment of a constitution'),
	(71153,'制限','せいげん','(n,vs) restriction/restraint/limitation/limit/(P)'),
	(71154,'制限外の字','せいげんがいのじ','(n) forbidden kanji'),
	(71155,'制限漢字','せいげんかんじ','(n) restricted Chinese characters'),
	(71156,'制限事項','せいげんじこう','(n) restriction/limitation'),
	(71157,'制限時間','せいげんじかん','(n) time limit'),
	(71158,'制限速度','せいげんそくど','(n) speed limit'),
	(71159,'制御','せいぎょ','(n,vs) control/governing/checking/suppression/repression/restraint/mastery/management/(P)'),
	(71160,'制御コード','せいぎょコード','(n) control code'),
	(71161,'制御システム','せいぎょシステム','(n) control system'),
	(71162,'制御下','せいぎょか','(n) under control'),
	(71163,'制御器','せいぎょき','(n) controller/regulator'),
	(71164,'制御機','せいぎょき','(n) controller/regulator'),
	(71165,'制御装置','せいぎょそうち','(n) controller/control unit'),
	(71166,'制御盤','せいぎょばん','(n) control panel/switchbox'),
	(71167,'制御棒','せいぎょぼう','(n) control rod'),
	(71168,'制裁','せいさい','(n,vs) restraint/sanctions/punishment/(P)'),
	(71169,'制作','せいさく','(n,vs) work (film, book)/(P)'),
	(71170,'制作室','せいさくしつ','(n) studio/workshop'),
	(71171,'制札','せいさつ','(n) roadside prohibition-edict boards'),
	(71172,'制酸剤','せいさんざい','(n) anti-acid preparation'),
	(71173,'制酸薬','せいさんやく','(n) gastric antacid'),
	(71174,'制止','せいし','(n,vs) control/check/restraint/inhibition/(P)'),
	(71175,'制勝','せいしょう','(n,vs) victory/championship'),
	(71176,'制定','せいてい','(n,vs) enactment/establishment/creation/(P)'),
	(71177,'制度','せいど','(n) system/institution/organization/organisation/(P)'),
	(71178,'制動','せいどう','(n,vs) braking (mechanism)'),
	(71179,'制動機','せいどうき','(n) brake'),
	(71180,'制動手','せいどうしゅ','(n) brakeman'),
	(71181,'制動灯','せいどうとう','(n) brake light/stoplight'),
	(71182,'制動放射','せいどうほうしゃ','(n) bremsstrahlung (physics)'),
	(71183,'制覇','せいは','(n,vs) conquest/domination/mastery/(P)'),
	(71184,'制服','せいふく','(n) uniform/(P)'),
	(71185,'制服制帽','せいふくせいぼう','(n) cap and uniform'),
	(71186,'制帽','せいぼう','(n) regulation cap/school cap'),
	(71187,'制約','せいやく','(n,vs) limitation/restriction/condition/constraints/(P)'),
	(71188,'制約条件','せいやくじょうけん','(n) limiting conditions/constraint'),
	(71189,'制約伝搬','せいやくでんぱん','(n) constraint propagation'),
	(71190,'制欲','せいよく','(n,vs) control of passions/control of appetite'),
	(71191,'制令','せいれい','(n,vs) regulations'),
	(71192,'制馭','せいぎょ','(n,vs) control/governing/checking/suppression/repression/restraint/mastery/management'),
	(71193,'勢','いきおい','(adv,n) force/vigor/vigour/energy/spirit/life/authority/influence/power/might/impetus/course (of events)/tendency/necessarily'),
	(71194,'勢','せい','(n) energy/military strength'),
	(71195,'勢','ぜい','(n) energy/military strength'),
	(71196,'勢','はずみ','(n) (1) bounce/spring/rebound/(2) momentum/inertia/(3) spur of the moment'),
	(71197,'勢い','いきおい','(adv,n) force/vigor/vigour/energy/spirit/life/authority/influence/power/might/impetus/course (of events)/tendency/necessarily/(P)'),
	(71198,'勢いを振るう','いきおいをふるう','(exp) to wield power/to exercise authority'),
	(71199,'勢い込む','いきおいこむ','(v5m,vi) to brace oneself'),
	(71200,'勢い付く','いきおいづく','(v5k,vi) to gather strength/to take heart'),
	(71201,'勢い良く','いきおいよく','(adv) vigorously'),
	(71202,'勢み','はずみ','(n) (1) bounce/spring/rebound/(2) momentum/inertia/(3) spur of the moment/(P)'),
	(71203,'勢み車','はずみぐるま','(n) flywheel'),
	(71204,'勢威','せいい','(n) force/power/influence'),
	(71205,'勢運','せいうん','(n) trend/tendency'),
	(71206,'勢家','せいか','(n) influential family/the man in power'),
	(71207,'勢子','せこ','(n) beater (on a hunt)'),
	(71208,'勢車','はずみぐるま','(n) flywheel'),
	(71209,'勢揃い','せいぞろい','(n,vs) array/muster/line-up/full force'),
	(71210,'勢望','せいぼう','(n) power and popularity'),
	(71211,'勢門','せいもん','(n) influential family/the man in power'),
	(71212,'勢力','せいりょく','(n) influence/power/might/strength/potency/force/energy/(P)'),
	(71213,'勢力下に','せいりょくかに','(adv) under the influence of'),
	(71214,'勢力家','せいりょくか','(n) man of influence'),
	(71215,'勢力家','せいりょっか','(n) man of influence'),
	(71216,'勢力拡大','せいりょくかくだい','(n) expansion of one\'s sphere of influence/increase in one\'s power (strength, influence)'),
	(71217,'勢力関係','せいりょくかんけい','(n) power relations/balance of power (between)'),
	(71218,'勢力圏','せいりょくけん','(n) sphere of influence'),
	(71219,'勢力圏内','せいりょくけんない','(n) within the sphere of influence (of)'),
	(71220,'勢力伯仲','せいりょくはくちゅう','(n) (the two sides) being evenly-matched in influence or power'),
	(71221,'勢力範囲','せいりょくはんい','(n) sphere of influence'),
	(71222,'勢力分野','せいりょくぶんや','(n) the respective (relative) strength of political parties/distribution of the number of parliamentary seats held by each of the political parties'),
	(71223,'勢力拮抗','せいりょくきっこう','(n,vs) struggle for supremacy between evenly-matched forces (parties)'),
	(71224,'姓','せい','(n) surname/family name/(P)'),
	(71225,'姓が変わる','せいがかわる','(exp) to assume a new surname'),
	(71226,'姓氏','せいし','(n) full name/family name'),
	(71227,'姓名','せいめい','(n) full name/(P)'),
	(71228,'姓名判断','せいめいはんだん','(n) fortunetelling based on writing or pronunciation of one\'s name'),
	(71229,'姓名不詳','せいめいふしょう','(n,adj-no) unidentified/name unknown'),
	(71230,'征く','ゆく','(v5k) to conquer/to subjugate'),
	(71231,'征夷','せいい','(n) warring against barbarians'),
	(71232,'征夷大将軍','せいいたいしょうぐん','(n) commander-in-chief of the expeditionary force against the barbarians/great, unifying leader'),
	(71233,'征衣','せいい','(n) traveling clothes/travelling clothes/military uniform'),
	(71234,'征戦','せいせん','(n,vs) military expedition'),
	(71235,'征途','せいと','(n) (military or pleasure) expedition'),
	(71236,'征途に上る','せいとにのぼる','(exp) to start on a journey/to go on a military expedition'),
	(71237,'征討','せいとう','(n,vs) subjugation/conquest'),
	(71238,'征伐','せいばつ','(n,vs) conquest/subjugation/overcoming'),
	(71239,'征服','せいふく','(n,vs) conquest/subjugation/overcoming/(P)'),
	(71240,'征服者','せいふくしゃ','(n) conqueror'),
	(71241,'征服者に従う','せいふくしゃにしたがう','(exp) to submit to a conqueror'),
	(71242,'征服欲','せいふくよく','(n) the lust for conquest'),
	(71243,'征矢','そや','(n) used arrow, collected from battlefield'),
	(71244,'征露丸','せいろがん','(n) seirogan - beechwood extract popular as a herbal treatment for diarrhoea (diarrhea), etc.'),
	(71245,'性','さが','(n) one\'s nature/custom/property/characteristic'),
	(71246,'性','せい','(n,n-suf) sex/gender/(P)'),
	(71247,'性に合う','しょうにあう','(exp) to be congenial/to agree with one'),
	(71248,'性の悪い犬','しょうのわるいいぬ','(n) vicious dog/ill-tempered dog'),
	(71249,'性の区別','せいのくべつ','(n) distinction of the sexes'),
	(71250,'性の自由','せいのじゆう','(n) sexual freedom'),
	(71251,'性の良い','しょうのよい','(n) of good quality'),
	(71252,'性愛','せいあい','(n) sexual love'),
	(71253,'性悪','しょうわる','(adj-na,n) ill-natured/inconstancy'),
	(71254,'性悪','せいあく','(adj-na,n) ill-natured/inconstancy'),
	(71255,'性悪説','せいあくせつ','(n) the view of human nature as fundamentally depraved'),
	(71256,'性科学','せいかがく','(n) sexology'),
	(71257,'性格','せいかく','(n) character/personality/(P)'),
	(71258,'性格診断','せいかくしんだん','(n) personality assessment (analysis, determination, identification)'),
	(71259,'性格判断','せいかくはんだん','(n) personality assessment (analysis, determination, identification)'),
	(71260,'性格判別','せいかくはんべつ','(n) personality assessment (analysis, determination, identification)'),
	(71261,'性格美人','せいかくびじん','(n) woman with a wonderful personality'),
	(71262,'性格描写','せいかくびょうしゃ','(n) character portrayal/characterization'),
	(71263,'性格分析','せいかくぶんせき','(n) personality assessment (analysis, determination, identification)'),
	(71264,'性感','せいかん','(n) sexual feelings'),
	(71265,'性器','せいき','(n) genital'),
	(71266,'性機能不全','せいきのうふぜん','(n) sexual dysfunction'),
	(71267,'性急','せいきゅう','(adj-na,n) impatience/a quick temper/(P)'),
	(71268,'性教育','せいきょういく','(n) sex education/(P)'),
	(71269,'性交','せいこう','(n,vs) sexual intercourse/(P)'),
	(71270,'性向','せいこう','(n) affection/(P)'),
	(71271,'性行','せいこう','(n) character and conduct/(P)'),
	(71272,'性行為','せいこうい','(n) sex act/intercourse'),
	(71273,'性行為感染症','せいこういかんせんしょう','(n) sexually transmitted diseases'),
	(71274,'性行動','せいこうどう','(n) sex (sexual) behavior (behaviour)'),
	(71275,'性根','しょうこん','(n) perseverance'),
	(71276,'性根','しょうね','(n) character/nature'),
	(71277,'性差','せいさ','(n) sex difference'),
	(71278,'性差別','せいさべつ','(n) sex discrimination/sexism'),
	(71279,'性産業','せいさんぎょう','(n) sex industry'),
	(71280,'性質','せいしつ','(n) nature/property/disposition/(P)'),
	(71281,'性衝動','せいしょうどう','(n) sexual urge'),
	(71282,'性情','せいじょう','(n) nature/disposition'),
	(71283,'性状','せいじょう','(n) characteristics'),
	(71284,'性成熟','せいせいじゅく','(n) sexual maturation'),
	(71285,'性生活','せいせいかつ','(n) sex life'),
	(71286,'性染色体','せいせんしょくたい','(n) sex chromosome'),
	(71287,'性腺','せいせん','(n) sexual gland'),
	(71288,'性腺摘除','せいせんてきじょ','(n) castration'),
	(71289,'性善説','せいぜんせつ','(n) belief that human nature is fundamentally good'),
	(71290,'性体験','せいたいけん','(n) sexual experience'),
	(71291,'性徴','せいちょう','(n) sexual characteristics (biol.)'),
	(71292,'性懲り','しょうこり','(n) persistent/incorrigible'),
	(71293,'性懲りも無く','しょうこりもなく','(adv) incorrigibly'),
	(71294,'性的','せいてき','(adj-na,n) sex/sexual/sexy/(P)'),
	(71295,'性的逸脱','せいてきいつだつ','(n) sexual deviation/sexual anomaly'),
	(71296,'性的関係','せいてきかんけい','(n) sexual relations'),
	(71297,'性的虐待','せいてきぎゃくたい','(n) sexual abuse'),
	(71298,'性的衝動','せいてきしょうどう','(n) sex urge/sexual drive'),
	(71299,'性転換','せいてんかん','(n,vs) sex change'),
	(71300,'性転換手術','せいてんかんしゅじゅつ','(n) sex change surgery'),
	(71301,'性道徳','せいどうとく','(n) sexual morality'),
	(71302,'性能','せいのう','(n) ability/performance/efficiency/(P)'),
	(71303,'性能特性','せいのうとくせい','(n) performance characteristic'),
	(71304,'性犯罪','せいはんざい','(n) sex crime'),
	(71305,'性犯罪者','せいはんざいしゃ','(n) sex offender'),
	(71306,'性比','せいひ','(n) sex ratio'),
	(71307,'性表現情報','せいひょうげんじょうほう','(n) sexually explicit material'),
	(71308,'性病','せいびょう','(n) venereal disease/(P)'),
	(71309,'性分','しょうぶん','(n) nature/disposition/(P)'),
	(71310,'性癖','せいへき','(n) disposition/inclination/characteristic/idiosyncrasy/(P)'),
	(71311,'性別','せいべつ','(n) distinction by sex/sex/gender/(P)'),
	(71312,'性別並びに国籍','せいべつならびにこくせき','(n) sex and nationality'),
	(71313,'性本能','せいほんのう','(n) sex instinct'),
	(71314,'性遊戯','せいゆうぎ','(n) sex game'),
	(71315,'性慾','せいよく','(n) sexual desire'),
	(71316,'性欲','せいよく','(n) sexual desire/(P)'),
	(71317,'成し遂げる','なしとげる','(v1,vt) to accomplish/to finish/to fulfill/(P)'),
	(71318,'成す','なす','(v5s,vt) to perform/to accomplish/(P)'),
	(71319,'成り下がる','なりさがる','(v5r,vi) to be degraded/to come down in the world'),
	(71320,'成り果てる','なりはてる','(v1,vi) to be reduced to ..'),
	(71321,'成り角','なりかく','(n) promoted bishop'),
	(71322,'成り金','なりきん','(n) an upstart/the new rich (nouveau riche)'),
	(71323,'成り駒','なりこま','(n) promoted chessman'),
	(71324,'成り行き','なりゆき','(n) outcome/development/course of events/progress/result/(P)'),
	(71325,'成り行き注文','なりゆきちゅうもん','(n) market order'),
	(71326,'成り込む','なりこむ','(v5m) to incorporate (shoji)'),
	(71327,'成り済まし','なりすまし','(n) a masquerade'),
	(71328,'成り済ます','なりすます','(v5s,vi) to pose as/to impersonate'),
	(71329,'成り上がり','なりあがり','(n) upstart/parvenu/jumped-up person'),
	(71330,'成り上がり者','なりあがりもの','(n) upstart/parvenu'),
	(71331,'成り上がる','なりあがる','(v5r,vi) to rise (suddenly) in the world (to a higher position)'),
	(71332,'成り切る','なりきる','(v5r,vi) to turn completely into/to become completely'),
	(71333,'成り代わる','なりかわる','(v5r) to do in place of or on behalf of (someone)'),
	(71334,'成り変わる','なりかわる','(v5r) to change/to change into/to become'),
	(71335,'成り立ち','なりたち','(n) the way in which something came about'),
	(71336,'成り立つ','なりたつ','(v5t,vi,vt) (1) to consist of/(2) to be practical (logical, feasible, viable)/to be concluded/to hold true/(P)'),
	(71337,'成る','なる','(v5r,vi) (uk) to become/(P)'),
	(71338,'成るべく','なるべく','(adv) as much as possible/(P)'),
	(71339,'成る丈','なるたけ','(adv) as much as possible/if possible'),
	(71340,'成る程','なるほど','(adv,exp) (uk) I see/That\'s right!/indeed'),
	(71341,'成案','せいあん','(n) definite plan/(P)'),
	(71342,'成育','せいいく','(n,vs) growth/raising'),
	(71343,'成員','せいいん','(n) member/regular member/active member'),
	(71344,'成因','せいいん','(n) origin/cause'),
	(71345,'成果','せいか','(n) results/fruits/(P)'),
	(71346,'成果てる','なりはてる','(v1,vi) to be reduced to ..'),
	(71347,'成果を収める','せいかをおさめる','(exp) to achieve success'),
	(71348,'成果主義','せいかしゅぎ','(n) pay for performance/payment by results'),
	(71349,'成果主義賃金体系','せいかしゅぎちんぎんたいけい','(n) merit-based wage system'),
	(71350,'成魚','せいぎょ','(n) adult fish'),
	(71351,'成業','せいぎょう','(n,vs) completion of one\'s work'),
	(71352,'成金','なりきん','(n) an upstart/the new rich (nouveau riche)/(P)'),
	(71353,'成金趣味','なりきんしゅみ','(n) the ostentation (bad taste) of the nuveau riche/air of vulgar prosperity'),
	(71354,'成銀','なりぎん','(n) promoted silver general (shogi)'),
	(71355,'成句','せいく','(n) set phrase/idiomatic phrase'),
	(71356,'成空','せいくう','(n) come to nothingness'),
	(71357,'成型','せいけい','(n,vs) (1) plastic surgery/(2) cast/mold/mould/press'),
	(71358,'成形','せいけい','(n,vs) (1) plastic surgery/(2) cast/mold/mould/press'),
	(71359,'成桂','なりけい','(n) promoted knight (shogi)'),
	(71360,'成犬','せいけん','(n) a mature dog'),
	(71361,'成語','せいご','(n) set phrase/idiomatic expression'),
	(71362,'成功','せいこう','(n,vs) success/hit/(P)'),
	(71363,'成功の暁には','せいこうのあかつきには','(n) when one has succeeded'),
	(71364,'成功を望む','せいこうをのぞむ','(exp) to hope to succeed'),
	(71365,'成功者','せいこうしゃ','(n) successful man/success'),
	(71366,'成功報酬','せいこうほうしゅう','(n) fee contingent upon success/contingency fee/completion bonus'),
	(71367,'成功裏に','せいこうりに','(adv) in success'),
	(71368,'成功裡','せいこうり','(n) success'),
	(71369,'成功率','せいこうりつ','(n) success rate'),
	(71370,'成行き','なりゆき','(n) outcome/development/course of events/progress/result/(P)'),
	(71371,'成香','なりきょう','(n) promoted lance (shogi)'),
	(71372,'成婚','せいこん','(n) marriage/wedding'),
	(71373,'成算','せいさん','(n) confidence in success/(P)'),
	(71374,'成就','じょうじゅ','(n,vs) fulfillment/fulfilment/realization/realisation/completion/(P)'),
	(71375,'成熟','せいじゅく','(n,vs) maturity/ripeness/(P)'),
	(71376,'成熟期','せいじゅくき','(n) period of maturity/adolescence/puberty'),
	(71377,'成上がる','なりあがる','(v5r,vi) to rise (suddenly) in the world (to a higher position)'),
	(71378,'成上り','なりあがり','(n) upstart/parvenu/jumped-up person'),
	(71379,'成人','せいじん','(n,vs) adult/(P)'),
	(71380,'成人の日','せいじんのひ','(n) Coming of Age Day (second Monday in January. Prior to 2000 was Jan 15)/Adult\'s Day'),
	(71381,'成人映画','せいじんえいが','(n) adult movie'),
	(71382,'成人教育','せいじんきょういく','(n) adult education'),
	(71383,'成人指定','せいじんしてい','(n) rated for \"adults only\"'),
	(71384,'成人式','せいじんしき','(n) coming-of-age celebration'),
	(71385,'成人病','せいじんびょう','(n) adult diseases/(P)'),
	(71386,'成績','せいせき','(n) results/record/grades/(P)'),
	(71387,'成績証明書','せいせきしょうめいしょ','(n) transcript of results/report of results'),
	(71388,'成績表','せいせきひょう','(n) report card/result sheet'),
	(71389,'成績不振','せいせきふしん','(n) poor (academic) performance/poor (business) results (showing)'),
	(71390,'成層火山','せいそうかざん','(n) stratovolcano/composite volcano'),
	(71391,'成層圏','せいそうけん','(n) stratosphere/(P)'),
	(71392,'成体','せいたい','(n) adult organism/imago'),
	(71393,'成虫','せいちゅう','(n) imago/adult (insect)'),
	(71394,'成長','せいちょう','(n,vs) growth/grow to adulthood/(P)'),
	(71395,'成長を阻む','せいちょうをはばむ','(exp) to hinder (check) the growth of (plants)'),
	(71396,'成長過程','せいちょうかてい','(n) growth process'),
	(71397,'成長株','せいちょうかぶ','(n) growth stock/person with future promise'),
	(71398,'成長期','せいちょうき','(n) growth period/growing season'),
	(71399,'成長曲線','せいちょうきょくせん','(n) logistic curve/growth curve'),
	(71400,'成長産業','せいちょうさんぎょう','(n) growth industry'),
	(71401,'成長小説','せいちょうしょうせつ','(n) novel of formation (education)/novel of character development/novel which traces the intellectual, moral, spiritual or social development of a young person/Bildungsroman (German)'),
	(71402,'成長戦略','せいちょうせんりゃく','(n) growth strategy'),
	(71403,'成長点','せいちょうてん','(n) point of growth'),
	(71404,'成長率','せいちょうりつ','(n) growth rate'),
	(71405,'成鳥','せいちょう','(n) adult bird'),
	(71406,'成程','なるほど','(adv,exp) (uk) I see/That\'s right!/indeed/(P)'),
	(71407,'成典','せいてん','(n) law code/established rites'),
	(71408,'成田離婚','なりたりこん','(n) Narita divorce/divorce case of a newlywed couple breaking up upon their return to Narita Airport from their honeymoon abroad'),
	(71409,'成年','せいねん','(n) majority/adult age/(P)'),
	(71410,'成年式','せいねんしき','(n) coming-of-age celebration'),
	(71411,'成年者','せいねんしゃ','(n) adult/person of full age'),
	(71412,'成敗','せいはい','(n) success and failure'),
	(71413,'成敗','せいばい','(n,vs) punishment/judgement/judgment'),
	(71414,'成否','せいひ','(n) success or failure/outcome/result/(P)'),
	(71415,'成仏','じょうぶつ','(n,vs) enter Nirvana/become a Buddha/go to heaven/rest in peace/die (peacefully)'),
	(71416,'成分','せいぶん','(n) ingredient/component/composition/(P)'),
	(71417,'成文','せいぶん','(n) written expression/writing'),
	(71418,'成文化','せいぶんか','(n,vs) codification'),
	(71419,'成文法','せいぶんほう','(n) written or statutory law'),
	(71420,'成文律','せいぶんりつ','(n) written or statutory law'),
	(71421,'成約','せいやく','(n,vs) conclusion of a contract/(P)'),
	(71422,'成立','せいりつ','(n,vs) coming into existence/arrangements/establishment/completion/(P)'),
	(71423,'成立ち','なりたち','(n) the way in which something came about'),
	(71424,'成立つ','なりたつ','(v5t,vi,vt) (1) to consist of/(2) to be practical (logical, feasible, viable)/to be concluded/to hold true'),
	(71425,'政','まつりごと','(n) rule/government/(P)'),
	(71426,'政を執る','まつりごとをとる','(exp) to administer the affairs of state'),
	(71427,'政界','せいかい','(n) political world/(P)'),
	(71428,'政界の嵐','せいかいのあらし','(n) political storm'),
	(71429,'政界工作','せいかいこうさく','(n) currying of political favor/buying political influence'),
	(71430,'政界再編','せいかいさいへん','(n) political realignment/a realignment of political parties'),
	(71431,'政界余聞','せいかいよぶん','(n) tidbits of political gossip'),
	(71432,'政教','せいきょう','(n) religion and politics/church and state/(P)'),
	(71433,'政教一致','せいきょういっち','(n) unity of church and state'),
	(71434,'政教分離','せいきょうぶんり','(n) separation of church and state'),
	(71435,'政局','せいきょく','(n) political situation/(P)'),
	(71436,'政経','せいけい','(n) politics and economics/(P)'),
	(71437,'政権','せいけん','(n) (political) administration/political power/(P)'),
	(71438,'政権交代','せいけんこうたい','(n) regime change'),
	(71439,'政権構想','せいけんこうそう','(n) planning a new government/plan for a new administration'),
	(71440,'政権争い','せいけならそい','(n) struggle for political power'),
	(71441,'政権党','せいけんとう','(n) political party in power'),
	(71442,'政権亡者','せいけんもうじゃ','(n) one who is obsessed with (getting into, holding on to) political power/one who is obsessed with the idea of taking over government'),
	(71443,'政見','せいけん','(n) political views/(P)'),
	(71444,'政見放送','せいけんほうそう','(n) broadcast of political views'),
	(71445,'政綱','せいこう','(n) political principle, policy or platform'),
	(71446,'政策','せいさく','(n) political measures/policy/(P)'),
	(71447,'政策協定','せいさくきょうてい','(n) policy agreement'),
	(71448,'政策決定','せいさくけってい','(n) policy making'),
	(71449,'政策審議','せいさくしんぎ','(n) policy deliberation'),
	(71450,'政策調査','せいさくちょうさ','(n) party policy research'),
	(71451,'政策転換','せいさくてんかん','(n) policy shift/policy U-turn'),
	(71452,'政策秘書','せいさくひしょ','(n) policy secretary'),
	(71453,'政策不況','せいさくふきょう','(n) policy-induced slump/stagnation resulting from poor economic policies'),
	(71454,'政策立案','せいさくりつあん','(n) policy making'),
	(71455,'政策立案者','せいさくりつあんしゃ','(n) policy maker'),
	(71456,'政事','せいじ','(n) political affairs'),
	(71457,'政治','せいじ','(n) politics/government/(P)'),
	(71458,'政治の腐敗を嘆く','せいじのふはいをなげく','(exp) to deplore the corruption of politics'),
	(71459,'政治キャリア','せいじキャリア','(n) political career'),
	(71460,'政治グループ','せいじグループ','(n) political group'),
	(71461,'政治システム','せいじシステム','(n) political system'),
	(71462,'政治パーティー','せいじパーティー','(n) political fundraiser'),
	(71463,'政治プロセス','せいじプロセス','(n) political process'),
	(71464,'政治意志','せいじいし','(n) political will'),
	(71465,'政治運動','せいじうんどう','(n) political campaign'),
	(71466,'政治汚職','せいじおしょく','(n) political corruption'),
	(71467,'政治屋','せいじや','(n) politician'),
	(71468,'政治家','せいじか','(n) politician/statesman/(P)'),
	(71469,'政治家肌','せいじかはだ','(n) be something of a politician/have something of the politician in one'),
	(71470,'政治過程','せいじかてい','(n) political process'),
	(71471,'政治改革','せいじかいかく','(n) political reform'),
	(71472,'政治学','せいじがく','(n) political science'),
	(71473,'政治活動','せいじかつどう','(n) political activity'),
	(71474,'政治活動家','せいじかつどうか','(n) political activist'),
	(71475,'政治干渉','せいじかんしょう','(n) political intervention'),
	(71476,'政治感覚','せいじかんかく','(n) sense of politics/feeling for politics'),
	(71477,'政治危機','せいじきき','(n) political crisis'),
	(71478,'政治機構','せいじきこう','(n) political structure or mechanism'),
	(71479,'政治決断','せいじけつだん','(n) political decision'),
	(71480,'政治決着','せいじけっちゃく','(n) a political settlement/settling (a dispute) politically (without resorting to force)'),
	(71481,'政治結社','せいじけっしゃ','(n) a political organization/a political organisation'),
	(71482,'政治権力','せいじけんりょく','(n) political force'),
	(71483,'政治献金','せいじけんきん','(n,vs) political contributions'),
	(71484,'政治交渉','せいじこうしょう','(n) political negotiation'),
	(71485,'政治工作','せいじこうさく','(n) political maneuvering/politicking/political machinations'),
	(71486,'政治抗争','せいじこうそう','(n) political strife (antagonism, conflict)'),
	(71487,'政治姿勢','せいじしせい','(n) political stance'),
	(71488,'政治資金','せいじしきん','(n) political funds'),
	(71489,'政治資金規制法','せいじしきんきせいほう','(n) Political Funds Control Law'),
	(71490,'政治資金調達','せいじしきんちょうたつ','(n) fundraising'),
	(71491,'政治自由化','せいじじゆうか','(n) political liberalization/political liberalisation'),
	(71492,'政治主導','せいじしゅどう','(n) initiative taken by politicians (in the formulation of a policy or bill) (rather than by bureaucrats)'),
	(71493,'政治色','せいじしょく','(n) political coloring/political colouring'),
	(71494,'政治生命','せいじせいめい','(n) political life'),
	(71495,'政治責任','せいじせきにん','(n) (one\'s) administrative responsibilities'),
	(71496,'政治組織','せいじそしき','(n) political organisation'),
	(71497,'政治体制','せいじたいせい','(n) political system'),
	(71498,'政治対話','せいじたいわ','(n) political dialogue'),
	(71499,'政治団体','せいじだんたい','(n) a political organization/a political organisation'),
	(71500,'政治的','せいじてき','(adj-na) political/(P)'),
	(71501,'政治的圧力','せいじてきあつりょく','(n) political pressure'),
	(71502,'政治的暗殺','せいじてきあんさつ','(n) political assassination'),
	(71503,'政治的解決','せいじてきかいけつ','(n) political solution'),
	(71504,'政治的危機','せいじてききき','(n) political crisis'),
	(71505,'政治的緊張','せいじてききんちょう','(n) political tension'),
	(71506,'政治的空白','せいじてきくうはく','(n) political vacuum'),
	(71507,'政治的指導者','せいじてきしどうしゃ','(n) political leader'),
	(71508,'政治的抵抗','せいじてきていこう','(n) political resistance'),
	(71509,'政治的賭け','せいじてきかけ','(n) political gamble'),
	(71510,'政治的配慮','せいじてきはいりょ','(n) political consideration'),
	(71511,'政治的不安定','せいじてきふあんてい','(n) political instability'),
	(71512,'政治的武器','せいじてきぶき','(n) political weapon'),
	(71513,'政治的暴力','せいじてきぼうりょく','(n) political violence'),
	(71514,'政治哲学','せいじてつがく','(n) political philosophy'),
	(71515,'政治道徳','せいじどうとく','(n) political morality'),
	(71516,'政治犯','せいじはん','(n) political offense/political offence/political offender/(P)'),
	(71517,'政治評論家','せいじひょうろんか','(n) political commentator (journalist, columnist)'),
	(71518,'政治不信','せいじふしん','(n) distrust of politics/political uncertainty'),
	(71519,'政治風土','せいじふうど','(n) political climate'),
	(71520,'政治亡命','せいじぼうめい','(n) political exile'),
	(71521,'政治暴力','せいじぼうりょく','(n) political violence'),
	(71522,'政治問題','せいじもんだい','(n) political issue (problem)'),
	(71523,'政治抑圧','せいじよくあつ','(n) political repression'),
	(71524,'政治理論','せいじりろん','(n) political theory'),
	(71525,'政治離れ','せいじばなれ','(n) disillusionment with politics'),
	(71526,'政治力','せいじりょく','(n) political strength/(P)'),
	(71527,'政治力学','せいじりきがく','(n) political dynamics/dynamics of political forces/the balance of political power'),
	(71528,'政治倫理','せいじりんり','(n) political ethics'),
	(71529,'政治倫理審査会','せいじりんりしんさかい','(n) Deliberative Council on Political Ethics'),
	(71530,'政所','まんどころ','(n) (Heian or Kamakura era) government office/titled lady'),
	(71531,'政商','せいしょう','(n) businessman with political ties'),
	(71532,'政情','せいじょう','(n) political situation/political affairs/(P)'),
	(71533,'政情不安','せいじょうふあん','(n) the instability of a political situation/political instability'),
	(71534,'政審','せいしん','(n) (abbr) policy deliberation'),
	(71535,'政争','せいそう','(n) political strife/(P)'),
	(71536,'政争の渦','せいそうのうず','(n) whirlpool of political strife'),
	(71537,'政争の具とする','せいそうのぐとする','(exp) to make a political issue of (something)'),
	(71538,'政体','せいたい','(n) constitution'),
	(71539,'政談','せいだん','(n) talking politics/discussion of a law case'),
	(71540,'政庁','せいちょう','(n) government office/(P)'),
	(71541,'政調','せいちょう','(n) (abbr) party policy research'),
	(71542,'政調会','せいちょうかい','(n) policy research committee'),
	(71543,'政調会長','せいちょうかいちょう','(n) chairman of (party) policy bureau/policy chief'),
	(71544,'政敵','せいてき','(n) political opponent/(P)'),
	(71545,'政党','せいとう','(n) (member of) political party/(P)'),
	(71546,'政党員','せいとういん','(n) member of a political party'),
	(71547,'政党政治','せいとうせいじ','(n) party politics/(P)'),
	(71548,'政党内閣','せいとうないかく','(n) party cabinet'),
	(71549,'政道','せいどう','(n) politics'),
	(71550,'政府','せいふ','(n) government/administration/(P)'),
	(71551,'政府の方針を踏まえて','せいふのほうしんをふまえて','(exp) based on government policy'),
	(71552,'政府案','せいふあん','(n) government bill'),
	(71553,'政府介入','せいふかいにゅう','(n) government intervention'),
	(71554,'政府機関','せいふきかん','(n) government body (agency)'),
	(71555,'政府筋','せいふすじ','(n) government sources/official quarters'),
	(71556,'政府軍','せいふぐん','(n) government troop'),
	(71557,'政府高官','せいふこうかん','(n) high (government) official'),
	(71558,'政府短期証券','せいふたんきしょうけん','(n) financing bill (FB)'),
	(71559,'政府米','せいふまい','(n) government-controlled rice'),
	(71560,'政府保証債','せいふほしょうさい','(n) government-guaranteed bond'),
	(71561,'政柄','せいへい','(n) political power'),
	(71562,'政変','せいへん','(n) coup/(P)'),
	(71563,'政務','せいむ','(n) government affairs/(P)'),
	(71564,'政務官','せいむかん','(n) parliamentary official'),
	(71565,'政務次官','せいむじかん','(n) parliamentary vice-minister/(P)'),
	(71566,'政略','せいりゃく','(n) politics/political manoeuvre/political maneuver'),
	(71567,'政略家','せいりゃくか','(n) political tactician'),
	(71568,'政略結婚','せいりゃくけっこん','(n) political marriage of convenience'),
	(71569,'政令','せいれい','(n) government ordinance/cabinet order/(P)'),
	(71570,'政令指定都市','せいれいしていとし','(n) ordinance-designated city'),
	(71571,'政冷経熱','せいれいけいねつ','(n) cold political relations but hot economical relations (often said about China-Japan relations)'),
	(71572,'政労','せいろう','(n) (abbr) government-labour (e.g., liaison meeting)/government-labor'),
	(71573,'政論','せいろん','(n) political argument'),
	(71574,'整う','ととのう','(v5u,vi) to be prepared/to be in order/to be put in order/to be arranged/(P)'),
	(71575,'整え','ととのえ','(n) preparation/arrangement/execution'),
	(71576,'整える','ととのえる','(v1,vt) (1) to put in order/to arrange/to adjust/(2) to get ready/to prepare/(3) to raise money/(P)'),
	(71577,'整った','ととのった','(adj) well-ordered/in good order/well-featured/well-regulated/(P)'),
	(71578,'整形','せいけい','(n,vs) (1) orthopedics/plastic surgery/cosmetic surgery/(2) smoothing (bursty traffic, etc.)'),
	(71579,'整形外科','せいけいげか','(n) orthopaedic surgery/plastic surgery/(P)'),
	(71580,'整形手術','せいけいしゅじゅつ','(n) orthopedic or plastic surgery'),
	(71581,'整形美人','せいけいびじん','(n) a plastic-surgery beauty'),
	(71582,'整経機','せいけいき','(n) warping machine'),
	(71583,'整合','せいごう','(n,vs) adjustment/coordination/integration/conformity/(P)'),
	(71584,'整合性','せいごうせい','(n) integrity/consistency'),
	(71585,'整骨','せいこつ','(n) bonesetting'),
	(71586,'整骨師','せいこつし','(n) osteopath'),
	(71587,'整式','せいしき','(n) an integral expression'),
	(71588,'整序問題','せいじょもんだい','(n) question based on rearranging (words) into the correct order'),
	(71589,'整除','せいじょ','(n,vs) exact division'),
	(71590,'整数','せいすう','(n) integer/(P)'),
	(71591,'整数比','せいすうひ','(n) (expressed as) the ratios of whole numbers'),
	(71592,'整数論','せいすうろん','(n) theory of numbers/number theory'),
	(71593,'整斉','せいせい','(n,adj-no) symmetrical'),
	(71594,'整然','せいぜん','(adj-t,adv-to) orderly/regular/systematic/well-organized/well-organised/trim/tidy/accurate'),
	(71595,'整体','せいたい','(n) chiropractic'),
	(71596,'整体療法','せいたいりょうほう','(n) chiropractic treatment'),
	(71597,'整地','せいち','(n,vs) soil preparation'),
	(71598,'整腸','せいちょう','(n) medicine for internal disorders'),
	(71599,'整調','せいちょう','(n,vs) tune up/head oarsman'),
	(71600,'整頓','せいとん','(n,vs) orderliness/put in order/tidying up/arranging neatly/(P)'),
	(71601,'整髪','せいはつ','(n,vs) hairdressing'),
	(71602,'整髪剤','せいはつざい','(n) hairdressing'),
	(71603,'整髪料','せいはつりょう','(n) hairdressing fee/charge for a haircut'),
	(71604,'整版','せいはん','(n,vs) plate-making'),
	(71605,'整備','せいび','(n,vs) maintenance/servicing/outfitting/(P)'),
	(71606,'整備工','せいびこう','(n) (car) mechanic'),
	(71607,'整備工場','せいびこうじょう','(n) repair shop/garage'),
	(71608,'整風','せいふう','(n) rectification'),
	(71609,'整復','せいふく','(n,vs) reposition'),
	(71610,'整容','せいよう','(n,vs) straighten one\'s posture'),
	(71611,'整理','せいり','(n,vs) sorting/arrangement/organization/putting in order/adjustment/regulation/liquidation/(P)'),
	(71612,'整理券','せいりけん','(n) numbered ticket'),
	(71613,'整理整頓','せいりせいとん','(n,vs) keeping things tidy and in order'),
	(71614,'整理淘汰','せいりとうた','(n,vs) reorganize an enterprise and weed out redundant workers/reorganize an industry and weed out redudant enterprises'),
	(71615,'整理統合','せいりとうごう','(n) consolidation'),
	(71616,'整理番号','せいりばんごう','(n) reference number'),
	(71617,'整理部','せいりぶ','(n) copyreading department'),
	(71618,'整流','せいりゅう','(n,vs) rectification'),
	(71619,'整流器','せいりゅうき','(n) rectifier'),
	(71620,'整流子','せいりゅうし','(n) commutator'),
	(71621,'整列','せいれつ','(n,vs) standing in a row/forming a line/alignment/(P)'),
	(71622,'星','ほし','(n) star/(P)'),
	(71623,'星印','ほしじるし','(n) star/asterisk'),
	(71624,'星雲','せいうん','(n) nebula/galaxy'),
	(71625,'星雲説','せいうんせつ','(n) the nebular hypothesis'),
	(71626,'星影','ほしかげ','(n) starlight'),
	(71627,'星河豚','ほしふぐ','(n) starry toado (poisonous fish, Arothron firmamentum)'),
	(71628,'星回り','ほしまわり','(n) one\'s star/one\'s fortune or destiny'),
	(71629,'星界','せいかい','(n) star world (SF term)'),
	(71630,'星学','せいがく','(n) (obs) astronomy'),
	(71631,'星勘定','ほしかんじょう','(n) a sumo term \"counting stars\" for reckoning score to date/how well something has gone (e.g. in terms of wins over losses)'),
	(71632,'星間物質','せいかんぶっしつ','(n) interstellar matter'),
	(71633,'星気体','せいきたい','(n) astral body'),
	(71634,'星空','ほしぞら','(n) starry sky/(P)'),
	(71635,'星屑','ほしくず','(n) stardust'),
	(71636,'星型','ほしがた','(n) star shape/pentagram'),
	(71637,'星月夜','ほしづきよ','(n) starry night'),
	(71638,'星月夜','ほしづくよ','(n) starry night'),
	(71639,'星座','せいざ','(n) constellation/(P)'),
	(71640,'星座投影機','せいざとうえいき','(n) planetarium (projector)'),
	(71641,'星祭り','ほしまつり','(n) Star Festival/Tanabata'),
	(71642,'星取り表','ほしとりひょう','(n) chart used to keep track of sumo wrestler\'s records during the tournament'),
	(71643,'星取表','ほしとりひょう','(n) chart used to keep track of sumo wrestler\'s records during the tournament'),
	(71644,'星宿','せいしゅく','(n) constellation'),
	(71645,'星条旗','せいじょうき','(n) Stars and Stripes/(P)'),
	(71646,'星状体','せいじょうたい','(n) asteroid'),
	(71647,'星食','せいしょく','(n) occultation'),
	(71648,'星図','せいず','(n) star map'),
	(71649,'星占い','ほしうらない','(n) astrology/horoscope/(P)'),
	(71650,'星霜','せいそう','(n) years/time'),
	(71651,'星辰','せいしん','(n) celestial bodies/stars'),
	(71652,'星団','せいだん','(n) star cluster'),
	(71653,'星斗','せいと','(n) star'),
	(71654,'星明かり','ほしあかり','(n) starlight'),
	(71655,'星夜','せいや','(n) starry night/starlight night'),
	(71656,'晴らす','はらす','(v5s,vt) to dispel/to clear away/to refresh (oneself)/(P)'),
	(71657,'晴れ','はれ','(n) clear weather/(P)'),
	(71658,'晴れがましい','はれがましい','(adj) formal/grand/gala'),
	(71659,'晴れがましく','はれがましく','(adv) cheerfully/ceremoniously'),
	(71660,'晴れた空','はれたそら','(n) clear (cloudless) sky'),
	(71661,'晴れて','はれて','(exp) openly/publicly/in public'),
	(71662,'晴れの日','はれのひ','(n) formal occasion/fine day'),
	(71663,'晴れやかな笑顔','はれやかなえがお','(n) beaming smile'),
	(71664,'晴れる','はれる','(v1,vi) to be sunny/to clear away/to stop raining/(P)'),
	(71665,'晴れ間','はれま','(n) a break (in the rainy season)'),
	(71666,'晴れ姿','はれすがた','(n) appearing in one\'s finest clothes/appearing in one\'s hour of triumph'),
	(71667,'晴れ上がる','はれあがる','(v5r,vi) to clear up'),
	(71668,'晴れ晴れ','はればれ','(adv,n) bright/cheerful'),
	(71669,'晴れ晴れしい','はればれしい','(adj) clear/splendid'),
	(71670,'晴れ着','はれぎ','(n) Sunday best (clothes)'),
	(71671,'晴れ着姿','はれぎすがた','(n) dressed up (in fine clothes)'),
	(71672,'晴れ渡る','はれわたる','(v5r,vi) to clear up/to be refreshed'),
	(71673,'晴れ舞台','はれぶたい','(n) gala occasion'),
	(71674,'晴一時小雨','はれいちじこさめ','(n) clear, with brief light rain'),
	(71675,'晴雨','せいう','(n) (clear or rainy) weather'),
	(71676,'晴雨計','せいうけい','(n) barometer'),
	(71677,'晴眼者','せいがんしゃ','(n) sighted person'),
	(71678,'晴後雨','はれのちあめ','(n) clear then rain'),
	(71679,'晴好雨奇','せいこううき','(n) the scenery being beautiful in both sunny and rainy weather'),
	(71680,'晴耕雨読','せいこううどく','(n,vs) working in the field in fine weather and reading at home in rainy weather/living in quiet retirement dividing time between work and intellectual pursuits'),
	(71681,'晴着','はれぎ','(n) Sunday best (clothes)'),
	(71682,'晴天','せいてん','(n) fine weather/(P)'),
	(71683,'晴天の霹靂','せいてんのへきれき','(exp,n) a bolt out of the blue'),
	(71684,'晴天続き','せいてんつづき','(n) spell of fine weather'),
	(71685,'晴天乱気流','せいてんらんきりゅう','(n) clear-air turbulence'),
	(71686,'晴曇','せいどん','(n) fine weather and cloudy'),
	(71687,'晴夜','せいや','(n) clear night'),
	(71688,'晴嵐','せいらん','(n) mountain vapor/mountain vapour'),
	(71689,'晴朗','せいろう','(adj-na,n) clear/fair/fine/serene'),
	(71690,'棲み分け','すみわけ','(n) (1) habitat isolation (biology)/(2) compartmentalize/segregate/isolate'),
	(71691,'棲む','すむ','(v5m,vi) to live/to (of animals) inhabit'),
	(71692,'棲息','せいそく','(n,vs) inhabiting/living'),
	(71693,'栖息','せいそく','(n,vs) inhabiting/living'),
	(71694,'正','せい','(n) (logical) true/regular/(P)'),
	(71695,'正々','せいせい','(adj-t,adv-to) accurate/exact/punctual/neat'),
	(71696,'正々堂々','せいせいどうどう','(adj-t,adv-to) fair and square/open and aboveboard'),
	(71697,'正しい','ただしい','(adj) right/just/correct/righteous/honest/truthful/proper/straightforward/perfect/(P)'),
	(71698,'正しい言葉を遣う','ただしいことばをつかう','(exp) to use the correct word'),
	(71699,'正しい行い','ただしいおこない','(n) right conduct'),
	(71700,'正しい答え','ただしいこたえ','(n) correct answer'),
	(71701,'正しく','まさしく','(adv) surely/no doubt/evidently'),
	(71702,'正す','ただす','(v5s,vt) to correct/to adjust/to reform/to redress/to straighten/to amend/(P)'),
	(71703,'正と続','せいとぞく','(n) first and second series'),
	(71704,'正と反','せいとはん','(n) thesis and antithesis'),
	(71705,'正に','まさに','(adv) correctly/surely/(P)'),
	(71706,'正の数','せいのすう','(n) positive number/positive value'),
	(71707,'正安息香酸','せいあんそくこうさん','(n) orthobenzoic acid'),
	(71708,'正位','せいい','(n) correct location/correct position'),
	(71709,'正意','せいい','(n) true heart/correct meaning'),
	(71710,'正員','せいいん','(n) member/regular member/active member'),
	(71711,'正閏','せいじゅん','(n) normal and leap (years)/legitimate and illegitimate dynasties'),
	(71712,'正塩','せいえん','(n) normal salt'),
	(71713,'正音','せいおん','(n) correct Chinese (on) pronunciation of a character'),
	(71714,'正価','せいか','(n) net price/regular price'),
	(71715,'正課','せいか','(n) regular curriculum/required subject'),
	(71716,'正課外','せいかがい','(n) extracurricular'),
	(71717,'正貨','せいか','(n) specie/metallic currency'),
	(71718,'正会員','せいかいいん','(n) regular member'),
	(71719,'正解','せいかい','(n,vs) correct/right/correct interpretation (answer, solution)/(P)'),
	(71720,'正解者','せいかいしゃ','(n) person who gives the right (correct) answer'),
	(71721,'正格','せいかく','(n) correct rules'),
	(71722,'正確','せいかく','(adj-na) accurate/punctual/exact/authentic/veracious/(P)'),
	(71723,'正確さ','せいかくさ','(n) accuracy/punctuality/exactness/authenticity/veracity'),
	(71724,'正確度','せいかくど','(n) accuracy'),
	(71725,'正確爆撃','せいかくばくげき','(n) pinpoint bombing'),
	(71726,'正確無比','せいかくむひ','(n,adj-na,adj-no) unmatched (unparalleled) accuracy'),
	(71727,'正覚','しょうがく','(n) (Buddh) perfect enlightenment'),
	(71728,'正覚坊','しょうがくぼう','(n) large sea turtle/heavy drinker'),
	(71729,'正角定木','せいかくじょうぎ','(n) try square'),
	(71730,'正割','せいかつ','(n) secant (trig)'),
	(71731,'正眼','せいがん','(n) aiming at the eye (with a sword)'),
	(71732,'正気','しょうき','(adj-na,n) true character/true heart/true spirit/sanity/consciousness/soberness'),
	(71733,'正気','せいき','(adj-na,n) true character/true heart/true spirit/sanity/consciousness/soberness'),
	(71734,'正気づく','しょうきづく','(v5k) to become conscious/to recover one\'s senses'),
	(71735,'正規','せいき','(adj-na,n,adj-no) regular/legal/formal/established/legitimate/(P)'),
	(71736,'正規化','せいきか','(n,vs) normalization (e.g., in floating-point representation system)/normalisation/standardization/standardisation'),
	(71737,'正規曲線','せいききょくせん','(n) probability curve'),
	(71738,'正規軍','せいきぐん','(n) regular army'),
	(71739,'正規直交化','せいきちょっこうか','(n) (math) ortho-normalization/ortho-normalisation'),
	(71740,'正規直交系','せいきちょっこうけい','(n) normalized orthogonal system/normalised orthogonal system'),
	(71741,'正規表現','せいきひょうげん','(n) (comp) (computer) regular expression'),
	(71742,'正規分布','せいきぶんぷ','(n) normal distribution'),
	(71743,'正規兵','せいきへい','(n) regulars/regular soldiers'),
	(71744,'正義','せいぎ','(n) justice/right/righteousness/correct meaning/(P)'),
	(71745,'正義の名に於て','せいぎのなにおいて','(exp) in the name of justice'),
	(71746,'正義感','せいぎかん','(n) sense of justice'),
	(71747,'正客','しょうきゃく','(n) guest of honor/guest of honour'),
	(71748,'正客','せいかく','(n) guest of honor/guest of honour'),
	(71749,'正教','せいきょう','(n) orthodoxy/(Greek) orthodox church/(P)'),
	(71750,'正教員','せいきょういん','(n) regular teacher/licensed teacher'),
	(71751,'正教会','せいきょうかい','(n) Orthodox Church'),
	(71752,'正教師','せいきょうし','(n) ordained minister/regular teacher'),
	(71753,'正教授','せいきょうじゅ','(n) full professor'),
	(71754,'正業','せいぎょう','(n) legitimate occupation/honest business'),
	(71755,'正金','しょうきん','(n) specie/bullion/cash'),
	(71756,'正金銀行','しょうきんぎんこう','(n) specie bank'),
	(71757,'正金取引','しょうきんとりひき','(n) cash transaction'),
	(71758,'正訓','せいくん','(n) correct kun reading'),
	(71759,'正系','せいけい','(n) legitimate line/direct descent'),
	(71760,'正経','せいきょう','(n) canon of Scripture'),
	(71761,'正月','しょうがつ','(n) New Year/New Year\'s Day/the first month/January/(P)'),
	(71762,'正絹','しょうけん','(n) pure silk'),
	(71763,'正弦','せいげん','(n) sine (trig)'),
	(71764,'正弦曲線','せいげんきょくせん','(n) sine curve'),
	(71765,'正弦波','せいげんは','(n) sine wave'),
	(71766,'正午','しょうご','(n-adv,n-t) noon/mid-day/(P)'),
	(71767,'正誤','せいご','(n) correction'),
	(71768,'正誤表','せいごひょう','(n) errata/erratum/corrigenda/corrigendum'),
	(71769,'正攻法','せいこうほう','(n) frontal attack'),
	(71770,'正甲板','せいかんぱん','(n) main deck'),
	(71771,'正号','せいごう','(n) plus sign'),
	(71772,'正鵠','せいこう','(n) bull\'s-eye/mark/point'),
	(71773,'正鵠','せいこく','(n) bull\'s-eye/mark/point'),
	(71774,'正坐','せいざ','(n,vs) sitting correctly (Japanese-style)/sitting (or squatting) straight'),
	(71775,'正座','しょうざ','(n) seat of honor/seat of honour'),
	(71776,'正座','せいざ','(n,vs) sitting correctly (Japanese-style)/sitting (or squatting) straight/(P)'),
	(71777,'正妻','せいさい','(n) legal wife'),
	(71778,'正朔','せいさく','(n) beginning of the month or the year/New Year\'s Day/the calendar'),
	(71779,'正札','しょうふだ','(n) correct-price tag'),
	(71780,'正札値段','しょうふだねだん','(n) fixed price'),
	(71781,'正札付き','しょうふだづき','(n) plainly marked/notorious person'),
	(71782,'正三位','しょうさんみ','(n) senior grade of the third court rank'),
	(71783,'正三角形','せいさんかくけい','(n) equilateral triangle/regular triangle'),
	(71784,'正三角形','せいさんかっけい','(n) equilateral triangle/regular triangle'),
	(71785,'正餐','せいさん','(n) banquet/formal dinner'),
	(71786,'正使','せいし','(n) senior envoy/chief delegate'),
	(71787,'正史','せいし','(n) authentic history'),
	(71788,'正四面体','せいしめんたい','(n) regular tetrahedron'),
	(71789,'正子','しょうし','(n) midnight'),
	(71790,'正視','せいし','(n,vs) looking straight ahead/viewing sincerely'),
	(71791,'正視眼','せいしがん','(n) correct vision'),
	(71792,'正字','せいじ','(n) correct characters'),
	(71793,'正字法','せいじほう','(n) correct orthography'),
	(71794,'正式','せいしき','(adj-na,n) due form/official/formality/(P)'),
	(71795,'正式メンバー','せいしきメンバー','(n) official member'),
	(71796,'正式発表','せいしきはっぴょう','(n) official announcement'),
	(71797,'正室','せいしつ','(n) room for receiving guests/legal wife/heir'),
	(71798,'正社員','せいしゃいん','(n) regular (full-time) employee'),
	(71799,'正邪','せいじゃ','(n) right and wrong'),
	(71800,'正邪の区別','せいじゃのくべつ','(n) discrimination between right and wrong'),
	(71801,'正邪曲直','せいじゃきょくちょく','(n) right and (or) wrong'),
	(71802,'正邪善悪','せいじゃぜんあく','(n) right and (or) wrong'),
	(71803,'正宗','まさむね','(n) sword blade by Masamune'),
	(71804,'正出','せいしゅつ','(n,adj-no) legitimate child'),
	(71805,'正書','せいしょ','(n) square characters/printing'),
	(71806,'正書法','せいしょほう','(n) (1) correct orthography/(2) reference format'),
	(71807,'正常','せいじょう','(adj-na,n) normalcy/normality/normal/(P)'),
	(71808,'正常位','せいじょうい','(n) normal position (posture)/missionary position'),
	(71809,'正常化','せいじょうか','(n,vs) normalization/normalisation/(P)'),
	(71810,'正常終了','せいじょうしゅうりょう','(n) normal termination/successful termination'),
	(71811,'正色','せいしょく','(n) primary colors/primary colours'),
	(71812,'正真正銘','しょうしんしょうめい','(n) genuine/authentic'),
	(71813,'正数','せいすう','(n) positive number'),
	(71814,'正正','せいせい','(adj-t,adv-to) accurate/exact/punctual/neat'),
	(71815,'正正堂堂','せいせいどうどう','(adj-t,adv-to) fair and square/open and aboveboard'),
	(71816,'正西','せいせい','(n) due west'),
	(71817,'正切','せいせつ','(n) tangent (in trigonometry)'),
	(71818,'正接','せいせつ','(n) tangent'),
	(71819,'正相','せいそう','(n,adj-no) in phase/in-phase/co-phase'),
	(71820,'正装','せいそう','(n,vs) uniform/full dress/(P)'),
	(71821,'正則','せいそく','(adj-na,n,adj-no) correct/proper/formal/regular/systematic/normal/(P)'),
	(71822,'正則化','せいそくか','(n) regularisation (physics)/regularization'),
	(71823,'正続','せいぞく','(n) book or document and its supplement'),
	(71824,'正多角形','せいたかくけい','(n) (math) regular polygon'),
	(71825,'正多面体','せいためんたい','(n) regular polyhedron'),
	(71826,'正体','しょうたい','(n) natural shape/one\'s true colors/one\'s true colours/true character/consciousness/senses/(P)'),
	(71827,'正体不明','しょうたいふめい','(n,adj-no) unidentifiable/unidentified'),
	(71828,'正大','せいだい','(adj-na,n) fairness/justice'),
	(71829,'正嫡','せいちゃく','(n) legal wife/her child/main family'),
	(71830,'正嫡','せいてき','(n) legal wife/her child/main family'),
	(71831,'正中','せいちゅう','(n,vs) the exact middle'),
	(71832,'正中線','せいちゅうせん','(n) median line'),
	(71833,'正朝','せいちょう','(n) legitimate dynasty'),
	(71834,'正調','せいちょう','(n) traditional tune'),
	(71835,'正直','しょうじき','(adj-na,adv,n) honesty/integrity/frankness/(P)'),
	(71836,'正直一徹','しょうじきいってつ','(n,adj-na) stubbornly honest'),
	(71837,'正直一遍','しょうじきいっぺん','(n,adj-na) honest to a fault/one\'s only strength being his (her) honesty/having no redeeming feature except for being honest'),
	(71838,'正直者','しょうじきもの','(n) honest person'),
	(71839,'正伝','せいでん','(n) authentic biography'),
	(71840,'正殿','せいでん','(n) main temple/state chamber'),
	(71841,'正電気','せいでんき','(n) positive electric charge/positive (static) charge/(sometimes called \"positive electricity\")'),
	(71842,'正投手','せいとうしゅ','(n) regular pitcher'),
	(71843,'正東','せいとう','(n) due east'),
	(71844,'正当','せいとう','(adj-na,n) just/justifiable/right/due/proper/equitable/reasonable/legitimate/lawful/(P)'),
	(71845,'正当化','せいとうか','(n,vs) justification/warrant'),
	(71846,'正当性','せいとうせい','(n) legal/proper'),
	(71847,'正当防衛','せいとうぼうえい','(n) legitimate self-defence/legitimate self-defense/(P)'),
	(71848,'正答','せいとう','(n,vs) correct answer'),
	(71849,'正答率','せいとうりつ','(n) percentage of correct answers'),
	(71850,'正統','せいとう','(adj-na,n,adj-no) legitimate/orthodox/traditional/(P)'),
	(71851,'正統信教','せいとうしんきょう','(n) orthodoxy'),
	(71852,'正統派','せいとうは','(n) orthodox school'),
	(71853,'正道','せいどう','(n) path of righteousness/path of duty/the right track/the correct path/(P)'),
	(71854,'正道','まさみち','(n) path of righteousness/path of duty/the right track/the correct path'),
	(71855,'正南','せいなん','(n) due south'),
	(71856,'正念場','しょうねんば','(n) critical moment/do-or-die situation/(P)'),
	(71857,'正反合','せいはんごう','(n) (in philosophy) thesis-antithesis-synthesis'),
	(71858,'正反対','せいはんたい','(adj-na,n) bipolar/polar/polarity/exactly opposite/(P)'),
	(71859,'正犯','せいはん','(n) principal offense/principal offence/principal offender'),
	(71860,'正犯者','せいはんしゃ','(n) principal offender'),
	(71861,'正否','せいひ','(n) right and wrong'),
	(71862,'正比','せいひ','(n) direct ratio'),
	(71863,'正比例','せいひれい','(n,vs) direct proportion/direct ratio'),
	(71864,'正賓','せいひん','(n) guest of honor/guest of honour'),
	(71865,'正符号','せいふごう','(n) plus sign'),
	(71866,'正負','せいふ','(n) positive and negative/+-/plus and minus'),
	(71867,'正風','しょうふう','(n) right style'),
	(71868,'正副','せいふく','(n) original and copy/chief and vice-chief'),
	(71869,'正副議長','せいふくぎちょう','(n) chairman and vice-chairman'),
	(71870,'正副二通','せいふくにつう','(n) original and duplicate'),
	(71871,'正服','せいふく','(n) uniform/regulation dress'),
	(71872,'正腹','せいふく','(n) legitimacy'),
	(71873,'正物','しょうぶつ','(n) genuine article'),
	(71874,'正文','せいぶん','(n) the official text'),
	(71875,'正兵','せいへい','(n) regular soldiers'),
	(71876,'正編','せいへん','(n) main part of a book'),
	(71877,'正方','せいほう','(n) square'),
	(71878,'正方形','せいほうけい','(n) square/(P)'),
	(71879,'正方行列','せいほうぎょうれつ','(n) square matrix'),
	(71880,'正帽','せいぼう','(n) cap of a uniform'),
	(71881,'正北','せいほく','(n) due north'),
	(71882,'正本','しょうほん','(n) book of registration/text of a play'),
	(71883,'正本','せいほん','(n) text/original/facsimile'),
	(71884,'正味','しょうみ','(n) net (weight)/(P)'),
	(71885,'正味重量','しょうみじゅうりょう','(n) net weight'),
	(71886,'正味値段','しょうみねだん','(n) net price'),
	(71887,'正夢','まさゆめ','(n) dream that comes true'),
	(71888,'正銘','しょうめい','(n) genuine autograph/genuine article'),
	(71889,'正面','しょうめん','(n,pref) front/frontage/facade/main/(P)'),
	(71890,'正面','まとも','(adj-na,n) (uk) the front/honesty/uprightness/direct/(P)'),
	(71891,'正面向き','しょうめんむき','(n) front view'),
	(71892,'正面攻撃','しょうめんこうげき','(n) frontal attack'),
	(71893,'正面衝突','しょうめんしょうとつ','(n,vs) head-on collision'),
	(71894,'正面図','しょうめんず','(n) front elevation'),
	(71895,'正木','まさき','(n) spindle tree'),
	(71896,'正目','まさめ','(n) straight grain'),
	(71897,'正門','せいもん','(n) main gate/main entrance/(P)'),
	(71898,'正油','しょうゆ','(iK) (n) soy sauce'),
	(71899,'正立','せいりつ','(adj-na) upright'),
	(71900,'正路','せいろ','(n) righteousness/path of righteousness/path of duty/the right track'),
	(71901,'正露丸','せいろがん','(n) seirogan - beechwood extract popular as a herbal treatment for diarrhoea (diarrhea), etc.'),
	(71902,'正論','せいろん','(n) sound (just) argument/(P)'),
	(71903,'正論理','せいろんり','(n) positive logic'),
	(71904,'清々','せいせい','(adv,n,vs) feel refreshed/feel relieved'),
	(71905,'清々しい','すがすがしい','(adj) (uk) fresh/refreshing/(P)'),
	(71906,'清い','きよい','(adj) clear/pure/noble/(P)'),
	(71907,'清い愛','きよいあい','(n) pure (platonic) love'),
	(71908,'清い月影','きよいつきかげ','(n) beautiful moonlight/clear moon'),
	(71909,'清ます','すます','(v5s,vt) to clear/to make clear/to be unruffled/to look unconcerned/to look demure/to look prim/to put on airs'),
	(71910,'清まる','きよまる','(v5r,vi) to be purified/to be cleansed'),
	(71911,'清む','すむ','(v5m,vi) to clear (e.g., weather)/to become transparent'),
	(71912,'清め','きよめ','(n) purification'),
	(71913,'清めの塩','きよめのしお','(n) salt thrown to purify the sumo ring before the bout'),
	(71914,'清める','きよめる','(v1,vt) to purify/to cleanse/to exorcise'),
	(71915,'清らか','きよらか','(adj-na,n) clean/pure/chaste/(P)'),
	(71916,'清栄','せいえい','(n) your health and prosperity'),
	(71917,'清音','せいおん','(n) (in phonetics) an unvoiced sound'),
	(71918,'清閑','せいかん','(adj-na,n) peaceful/quiet/tranquility/tranquillity'),
	(71919,'清教徒','せいきょうと','(n) Puritan'),
	(71920,'清教徒革命','せいきょうとかくめい','(n) Puritan Revolution'),
	(71921,'清潔','せいけつ','(adj-na,n) clean/(P)'),
	(71922,'清元節','きよもとぶし','(n) a school of ballad drama'),
	(71923,'清国','しんこく','(n) China under the Manchus'),
	(71924,'清算','せいさん','(n,vs) liquidation/settlement/(P)'),
	(71925,'清算会社','せいさんがいしゃ','(n) liquidation company'),
	(71926,'清算取引','せいさんとりひき','(n) open account transaction'),
	(71927,'清算書','せいさんしょ','(n) liquidation statement or account'),
	(71928,'清算人','せいさんにん','(n) adjustor/liquidator'),
	(71929,'清子音','せいしいん','(n) voiceless consonant'),
	(71930,'清酒','せいしゅ','(n) refined sake/(P)'),
	(71931,'清秋','せいしゅう','(n) clear fall (weather)/clear autumn'),
	(71932,'清純','せいじゅん','(adj-na,n) purity/innocence'),
	(71933,'清書','せいしょ','(n,vs) clean copy/(P)'),
	(71934,'清勝','せいしょう','(n) (your) good health'),
	(71935,'清祥','せいしょう','(n) spirit/energy'),
	(71936,'清浄','しょうじょう','(adj-na,n) pure/clean/purity'),
	(71937,'清浄','せいじょう','(adj-na,n) pure/clean/purity/(P)'),
	(71938,'清浄潔白','せいじょうけっぱく','(n,adj-na,adj-no) upright and clean-handed/pure in heart and with a clean conscience'),
	(71939,'清浄無垢','せいじょうむく','(n) purity/spotlessness'),
	(71940,'清新','せいしん','(adj-na,n,adj-no) fresh/new/(P)'),
	(71941,'清新の気','せいしんのき','(n) general mood of freshness'),
	(71942,'清水','きよみず','(n) (1) spring water/(2) clear (pure) water'),
	(71943,'清水','しみず','(n) (1) spring water/(2) clear (pure) water'),
	(71944,'清水','せいすい','(n) (1) spring water/(2) clear (pure) water'),
	(71945,'清水の舞台から飛び降りる','きよみずのぶたいからとびおりる','(exp) to make a leap into the dark/to take the plunge/to jump in at the deep end'),
	(71946,'清水器','せいすいき','(n) water purifier'),
	(71947,'清水寺','きよみずでら','(n) temple in Kyoto'),
	(71948,'清粋','せいすい','(n) elegance'),
	(71949,'清澄','せいちょう','(adj-na,n) clear/serene/(P)'),
	(71950,'清清','せいせい','(adv,n,vs) feel refreshed/feel relieved'),
	(71951,'清清しい','すがすがしい','(adj) (uk) fresh/refreshing'),
	(71952,'清楚','せいそ','(adj-na,n) neat and clean/tidy/trim'),
	(71953,'清爽','かわらか','(adj-na,adj-no) (1) refreshing/(2) neat/tidy/trim'),
	(71954,'清爽','せいそう','(adj-na,adj-no) (1) refreshing/(2) neat/tidy/trim'),
	(71955,'清掃','せいそう','(n,vs) cleaning/(P)'),
	(71956,'清掃車','せいそうしゃ','(n) garbage truck'),
	(71957,'清掃夫','せいそうふ','(n) garbage man'),
	(71958,'清濁','せいだく','(n) good and evil/purity and impurity'),
	(71959,'清濁併せ呑む','せいだくあわせのむ','(v5m) to be broad-minded enough to associate with various types of people/to possess a capacious mind'),
	(71960,'清濁併呑','せいだくへいどん','(n) being so broad-minded as to accept all sorts of things, both good and evil/being broad-minded enough to be tolerant of people of all shades'),
	(71961,'清朝','しんちょう','(n) the Manchu Dynasty'),
	(71962,'清朝体','せいちょうたい','(n) typeprint which resembles brush-stroke forms of characters'),
	(71963,'清聴','せいちょう','(n,vs) (polite reference to another\'s) attention'),
	(71964,'清適','せいてき','(n) (another\'s) well-being'),
	(71965,'清貧','せいひん','(n) honourable poverty/honorable poverty/(P)'),
	(71966,'清風','せいふう','(n) breath of fresh air/cool (refreshing) breeze'),
	(71967,'清風明月','せいふうめいげつ','(n) refreshing breeze and the bright moon/a beautiful nocturnal scene with a full moon'),
	(71968,'清福','せいふく','(n) happiness'),
	(71969,'清明','せいめい','(n) pure and clear'),
	(71970,'清遊','せいゆう','(n,vs) excursion'),
	(71971,'清流','せいりゅう','(n) clear stream/(P)'),
	(71972,'清涼','せいりょう','(adj-na,n) cool/refreshing/(P)'),
	(71973,'清涼飲料','せいりょういんりょう','(n) cool drink'),
	(71974,'清涼飲料水','せいりょういんりょうすい','(n) soft drink'),
	(71975,'清涼剤','せいりょうざい','(n) refrigerant/tonic/refreshment'),
	(71976,'清廉','せいれん','(adj-na,n) honesty/integrity/purity and unselfishness/(P)'),
	(71977,'清廉潔白','せいれんけっぱく','(adj-na,n) being upright and cleanhanded'),
	(71978,'清冽','せいれつ','(adj-na,n) cool and clear'),
	(71979,'生','うぶ','(adj-no) innocent/naive/unsophisticated/inexperienced/green/wet behind the ears'),
	(71980,'生','き','(n,pref) pure/undiluted/raw/crude'),
	(71981,'生','なま','(adj-na,n,adj-no) (1) draft (beer)/draught/(2) raw/unprocessed/(P)'),
	(71982,'生々しい','なまなましい','(adj) lively/green/fresh/raw/(P)'),
	(71983,'生々世々','しょうじょうぜぜ','(n-adv,n) eternity/forever/through all eternity'),
	(71984,'生々流転','しょうじょうるてん','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(71985,'生々流転','せいせいるてん','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(71986,'生い先','おいさき','(n) one\'s future'),
	(71987,'生い茂る','おいしげる','(v5r,vi) to grow thickly/to be overgrown'),
	(71988,'生い立ち','おいたち','(n) upbringing/personal history/(P)'),
	(71989,'生う','おう','(v5u) (1) to grow/to spring up/(2) to cut (teeth)'),
	(71990,'生える','はえる','(v1,vi) (1) to grow/to spring up/(2) to cut (teeth)/(P)'),
	(71991,'生え際','はえぎわ','(n) (receding) hairline/borders of the hair'),
	(71992,'生え抜き','はえぬき','(n,adj-no) native-born/trueborn/(P)'),
	(71993,'生え変わる','はえかわる','(v5r) to be replaced with new growth'),
	(71994,'生かす','いかす','(v5s,vt) to revive/to resuscitate/to make use of/(P)'),
	(71995,'生き','いき','(n) freshness/stet/(P)'),
	(71996,'生きがい','いきがい','(exp) purpose in life/live a useful life'),
	(71997,'生きて行かれない','いきていかれない','(exp) going on/surviving'),
	(71998,'生きて行く','いきていく','(v5k-s) to subsist'),
	(71999,'生きとし生けるもの','いきとしいけるもの','(exp) all living things/all God\'s creatures, great and small');
INSERT INTO `edict` VALUES (72000,'生きとし生ける物','いきとしいけるもの','(exp) all living things/all God\'s creatures, great and small'),
	(72001,'生きのいい','いきのいい','(n) very fresh (e.g., food)'),
	(72002,'生きる','いきる','(v1,vi) to live/to exist/(P)'),
	(72003,'生き餌','いきえ','(n) live bait'),
	(72004,'生き延びる','いきのびる','(v1,vi) to survive/to live long'),
	(72005,'生き肝','いきぎも','(n) liver taken from a living animal'),
	(72006,'生き血','いきち','(n) lifeblood'),
	(72007,'生き甲斐','いきがい','(n) something one lives for, very important/(P)'),
	(72008,'生き作り','いきづくり','(n) (1) slices of fresh raw fish arranged to look lifelike/(2) slicing a fish and presenting it at table in its original form'),
	(72009,'生き残り','いきのこり','(n) survivor/(P)'),
	(72010,'生き残る','いきのこる','(v5r,vi) to survive/(P)'),
	(72011,'生き死に','いきしに','(n) life and-or death'),
	(72012,'生き字引','いきじびき','(n) walking dictionary or encyclopedia'),
	(72013,'生き字引き','いきじびき','(n) walking dictionary or encyclopedia'),
	(72014,'生き写し','いきうつし','(n) lifelike/exact resemblance'),
	(72015,'生き神','いきがみ','(n) living god'),
	(72016,'生き神様','いきがみさま','(n) living god/saintly person'),
	(72017,'生き身','いきみ','(n) living body/flesh and blood/raw meat'),
	(72018,'生き人形','いきにんぎょう','(n) lifelike doll'),
	(72019,'生き生き','いきいき','(adv,n) vividly/lively/(P)'),
	(72020,'生き生きと','いきいきと','(adv) vividly/lively/(P)'),
	(72021,'生き体','いきたい','(n) (in sumo) still having slim chances of victory'),
	(72022,'生き胆','いきぎも','(n) liver taken from a living animal'),
	(72023,'生き地獄','いきじごく','(n) hell on earth'),
	(72024,'生き恥','いきはじ','(n) living in disgrace'),
	(72025,'生き長らえる','いきながらえる','(v1,vi) to live long/to survive'),
	(72026,'生き馬','いきうま','(n) living horse'),
	(72027,'生き抜く','いきぬく','(v5k,vi) to live through/to survive'),
	(72028,'生き腐れ','いきぐされ','(n) (fish) appearing fresh but actually gone bad'),
	(72029,'生き仏','いきぼとけ','(n) saintly person/living Buddha'),
	(72030,'生き物','いきもの','(n) living thing/animal/(P)'),
	(72031,'生き別れ','いきわかれ','(n) lifelong separation'),
	(72032,'生き返る','いきかえる','(v5r,vi) to revive/to come to oneself/to be restored to life/(P)'),
	(72033,'生き方','いきかた','(n) way of life/how to live/(P)'),
	(72034,'生き埋め','いきうめ','(n) burying alive/(P)'),
	(72035,'生き埋める','いきうめる','(v1) to bury (somebody) alive'),
	(72036,'生き様','いきざま','(n) form of existence/way of life'),
	(72037,'生き霊','いきりょう','(n) vengeful spirit'),
	(72038,'生ける','いける','(v1,vt) to arrange (flowers)/(P)'),
	(72039,'生ける屍','いけるしかばね','(n) living corpse'),
	(72040,'生け花','いけばな','(n) (1) flower arrangement/(P)'),
	(72041,'生け垣','いけがき','(n) hedge/(P)'),
	(72042,'生け間','いけま','(n) compartment in a fishing boat with seawater for reviving or keeping alive fresh fish or bait'),
	(72043,'生け魚','いけうお','(n) live fish and shellfish (kept in a tank in a restaurant)'),
	(72044,'生け作り','いけづくり','(n) slices of fresh raw fish arranged to look lifelike'),
	(72045,'生け捕り','いけどり','(n) capture (alive)'),
	(72046,'生け捕る','いけどる','(v5r,vt) to capture alive/to take prisoner'),
	(72047,'生け方','いけかた','(n) way of arranging flowers'),
	(72048,'生け簀','いけす','(n,vs) fish preserve/fish-tank/live-box'),
	(72049,'生け贄','いけにえ','(n) sacrifice/scapegoat'),
	(72050,'生ごみ','なまごみ','(n) kitchen waste'),
	(72051,'生さぬ仲','なさぬなか','(n,adj-no) with no blood relation'),
	(72052,'生じる','しょうじる','(v1,vi) to produce/to yield/to result from/to arise/to be generated/(P)'),
	(72053,'生ずる','しょうずる','(vz,vi) to cause/to arise/to be generated/(P)'),
	(72054,'生で飲む','きでのむ','(v5m) to drink (whisky, whiskey) straight'),
	(72055,'生で食べる','なまでたべる','(exp) to eat raw (fresh)'),
	(72056,'生ぬるい','なまぬるい','(adj) lukewarm/halfhearted/(P)'),
	(72057,'生のままで','きのままで','(exp) straight (e.g. whiskey)'),
	(72058,'生の情報','なまのじょうほう','(n) firsthand information'),
	(72059,'生まれ','うまれ','(n) birth/birth-place/(P)'),
	(72060,'生まれた場所','うまれたばしょ','(n) birthplace'),
	(72061,'生まれつき','うまれつき','(adv,n) by nature/by birth/native/(P)'),
	(72062,'生まれつく','うまれつく','(v5k,vi) (1) to be born/(2) to be destined'),
	(72063,'生まれながら','うまれながら','(adj-no,adv) by nature/naturally'),
	(72064,'生まれの良い','うまれのよい','(n) of noble birth/wellborn'),
	(72065,'生まれる','うまれる','(v1,vi) to be born/(P)'),
	(72066,'生まれ故郷','うまれこきょう','(n) one\'s birthplace'),
	(72067,'生まれ合わせる','うまれあわせる','(v1) to happen to be born'),
	(72068,'生まれ損い','うまれそこない','(n) good-for-nothing'),
	(72069,'生まれ乍らの詩人','うまれながらのしじん','(n) born poet'),
	(72070,'生まれ付き','うまれつき','(adv,n) by nature/by birth/native'),
	(72071,'生まれ付く','うまれつく','(v5k,vi) (1) to be born/(2) to be destined'),
	(72072,'生まれ変わり','うまれかわり','(n) rebirth/reincarnation'),
	(72073,'生まれ変わる','うまれかわる','(v5r) to be born again/to make a fresh start in life'),
	(72074,'生まれ落ちる','うまれおちる','(v1) to be born'),
	(72075,'生まれ立て','うまれたて','(n) newborn'),
	(72076,'生み','うみ','(n) production/bringing into the world/(physical) birth/(P)'),
	(72077,'生みつける','うみつける','(v1,vt) to lay/to spawn'),
	(72078,'生みの親','うみのおや','(exp,n) one\'s true parents/founder/creator/(P)'),
	(72079,'生み出す','うみだす','(v5s,vt) (1) to bring forth/to bear/to give birth to/to produce/(2) to invent/(P)'),
	(72080,'生み付ける','うみつける','(v1,vt) to lay/to spawn'),
	(72081,'生み落す','うみおとす','(v5s,vt) to give birth to/to drop (calf or foal)'),
	(72082,'生み落とす','うみおとす','(v5s,vt) to give birth to/to drop (calf or foal)'),
	(72083,'生む','うむ','(v5m,vt) to give birth/to deliver/to produce/(P)'),
	(72084,'生めかしい','なまめかしい','(adj) charming/captivating'),
	(72085,'生もの','なまもの','(n) raw food/perishables'),
	(72086,'生やす','はやす','(v5s,vt) to grow/to cultivate/to wear beard/(P)'),
	(72087,'生り','なり','(n) bearing (fruit)'),
	(72088,'生り節','なまりぶし','(n) boiled and half-dried bonito'),
	(72089,'生り年','なりどし','(n) year of large crop'),
	(72090,'生る','なる','(v5r,vi) to bear fruit/(P)'),
	(72091,'生れつき','うまれつき','(adv,n) by nature/by birth/native'),
	(72092,'生れる','うまれる','(v1,vi) to be born'),
	(72093,'生れ付く','うまれつく','(v5k,vi) (1) to be born/(2) to be destined'),
	(72094,'生を享ける','せいをうける','(exp) to live/to be born'),
	(72095,'生ビール','なまビール','(n) draft beer/draught beer'),
	(72096,'生ワク','なまワク','(n) live vaccine'),
	(72097,'生意気','なまいき','(adj-na,n) impertinent/saucy/cheeky/conceit/audacious/brazen/(P)'),
	(72098,'生易しい','なまやさしい','(adj) simple/easy'),
	(72099,'生育','せいいく','(n,vs) growth/development/breeding/(P)'),
	(72100,'生一本','きいっぽん','(adj-na,n) straight-forwardness/honesty/purity'),
	(72101,'生飲み込み','なまのみこみ','(n) superficial'),
	(72102,'生餌','いきえ','(n) live bait'),
	(72103,'生演奏','なまえんそう','(n) live music or performance'),
	(72104,'生温い','なまぬるい','(adj) lukewarm/halfhearted'),
	(72105,'生化学','せいかがく','(n) biochemistry/(P)'),
	(72106,'生家','せいか','(n) (parents\') home/(P)'),
	(72107,'生花','いけばな','(n) (1) flower arrangement/(P)'),
	(72108,'生花','せいか','(n) (1) flower arrangement/(n) (2) fresh flowers'),
	(72109,'生菓子','なまがし','(n) fresh Japanese sweets (usually containing red bean paste)'),
	(72110,'生害','しょうがい','(n,vs) commit suicide'),
	(72111,'生涯','しょうがい','(n-adv,n-t) one\'s lifetime (i.e. one\'s existence until death)/(P)'),
	(72112,'生涯学習','しょうがいがくしゅう','(n) lifelong study'),
	(72113,'生涯教育','しょうがいきょういく','(n) education for life/(P)'),
	(72114,'生垣','いけがき','(n) hedge'),
	(72115,'生学問','なまがくもん','(n) imperfect (superficial) knowledge'),
	(72116,'生活','せいかつ','(n,vs) living/life (one\'s daily existence)/livelihood/(P)'),
	(72117,'生活に困る','せいかつにこまる','(exp) to live in want'),
	(72118,'生活の資','せいかつのし','(n) means of living'),
	(72119,'生活環','せいかつかん','(n) life cycle'),
	(72120,'生活環境','せいかつかんきょう','(n) one\'s (living) environment'),
	(72121,'生活協同組合','せいかつきょうどうくみあい','(n) a cooperative'),
	(72122,'生活苦','せいかつく','(n) life\'s struggles'),
	(72123,'生活空間','せいかつくうかん','(n) living space'),
	(72124,'生活圏','せいかつけん','(n) sphere of daily existence'),
	(72125,'生活残業','せいかつざんぎょう','(n,vs) (working) overtime to make ends meet (to support one\'s lifestyle)'),
	(72126,'生活指導','せいかつしどう','(n) educational guidance'),
	(72127,'生活習慣病','せいかつしゅうかんやまい','(n) lifestyle disease'),
	(72128,'生活信条','せいかつしんじょう','(n) one\'s philosophy of life'),
	(72129,'生活水準','せいかつすいじゅん','(n) standard of living'),
	(72130,'生活設計','せいかつせっけい','(n) plan for one\'s life/life planning'),
	(72131,'生活難','せいかつなん','(n) difficulties in living'),
	(72132,'生活反応','せいかつはんのう','(n) vital reaction'),
	(72133,'生活費','せいかつひ','(n) living expenses'),
	(72134,'生活必需品','せいかつひつじゅひん','(n) daily (living) necessities/necessities/essentials for life'),
	(72135,'生活不安','せいかつふあん','(n) worry (uncertainty, uneasiness, insecurity) about one\'s life (future)'),
	(72136,'生活扶助','せいかつふじょ','(n) livelihood assistance'),
	(72137,'生活保護','せいかつほご','(n) livelihood protection'),
	(72138,'生活保護法','せいかつほごほう','(n) Livelihood Protection Law'),
	(72139,'生活法','せいかつほう','(n) art of living/way of life'),
	(72140,'生活様式','せいかつようしき','(n) one\'s lifestyle'),
	(72141,'生活力','せいかつりょく','(n) vitality/ability to earn a living'),
	(72142,'生噛じり','なまかじり','(n,vs) (1) superficial knowledge/smattering/(2) dabbler/dilettante/(3) dipping into'),
	(72143,'生乾き','なまがわき','(n) half-dried'),
	(72144,'生干し','なまぼし','(n) half-dried'),
	(72145,'生還','せいかん','(n,vs) returning alive/(baseball) reaching the home plate/(P)'),
	(72146,'生還者','せいかんしゃ','(n) survivor'),
	(72147,'生気','せいき','(n) life/vitality/verve/vigor/vigour/animation/spirit'),
	(72148,'生気溌剌','せいきはつらつ','(adj-t,adv-to) being full of vitality/being vivacious'),
	(72149,'生起','せいき','(n,vs) take place/occurrence/happen'),
	(72150,'生魚','せいぎょ','(n) raw or fresh fish'),
	(72151,'生魚','なまうお','(n) raw or fresh fish'),
	(72152,'生魚','なまざかな','(n) raw or fresh fish'),
	(72153,'生協','せいきょう','(n) cooperative association/co-op store/(P)'),
	(72154,'生蕎麦','きそば','(n) buckwheat noodles'),
	(72155,'生業','せいぎょう','(n) occupation/livelihood/calling'),
	(72156,'生業','なりわい','(n) occupation/livelihood/calling'),
	(72157,'生計','せいけい','(n) livelihood/living/(P)'),
	(72158,'生計を立てる','せいけいをたてる','(exp) to make a living'),
	(72159,'生計費','せいけいひ','(n) living expenses'),
	(72160,'生計費指数','せいけいひしすう','(n) cost of living index'),
	(72161,'生欠伸','なまあくび','(n) slight yawn'),
	(72162,'生血','なまち','(n) fresh blood/lifeblood'),
	(72163,'生検','せいけん','(n) biopsy'),
	(72164,'生絹','すずし','(n) raw silk products'),
	(72165,'生後','せいご','(n) post-natal/afterbirth/(P)'),
	(72166,'生硬','せいこう','(adj-na,n) crude/immature/unpolished'),
	(72167,'生国','しょうこく','(n) one\'s native country or town'),
	(72168,'生彩','せいさい','(n) life/vitality/vividness'),
	(72169,'生殺し','なまごろし','(n) half-dead'),
	(72170,'生殺与奪','せいさつよだつ','(n) (having) life-and-death power (over)'),
	(72171,'生産','せいさん','(n,vs) production/manufacture/(P)'),
	(72172,'生産ライン','せいさんライン','(n) production line'),
	(72173,'生産過剰','せいさんかじょう','(n) overproduction'),
	(72174,'生産額','せいさんがく','(n) amount of production'),
	(72175,'生産管理','せいさんかんり','(n) production control'),
	(72176,'生産技術','せいさんぎじゅつ','(n) industrial science'),
	(72177,'生産拠点','せいさんきょてん','(n) production base'),
	(72178,'生産計画','せいさんけいかく','(n) production schedule'),
	(72179,'生産高','せいさんだか','(n) yield/output/production'),
	(72180,'生産財','せいさんざい','(n) producer\'s goods'),
	(72181,'生産者','せいさんしゃ','(n) manufacturer/producer'),
	(72182,'生産者価格','せいさんしゃかかく','(n) producer price'),
	(72183,'生産者物価指数','せいさんしゃぶっかしすう','(n) producer price index (PPI)'),
	(72184,'生産性','せいさんせい','(n) fecundity/productivity/(P)'),
	(72185,'生産設備','せいさんせつび','(n) production facility'),
	(72186,'生産組合','せいさんくみあい','(n) producer\'s association'),
	(72187,'生産地','せいさんち','(n) producing area'),
	(72188,'生産能力','せいさんのうりょく','(n) production capacity'),
	(72189,'生産能力過剰','せいさんのうりょくかじょう','(n) overcapacity'),
	(72190,'生産費','せいさんひ','(n) production costs'),
	(72191,'生産物','せいさんぶつ','(n) products'),
	(72192,'生産目標','せいさんもくひょう','(n) production target'),
	(72193,'生産量','せいさんりょう','(n) turnover'),
	(72194,'生産力','せいさんりょく','(n) productivity'),
	(72195,'生残','せいざん','(n) survival'),
	(72196,'生残者','せいざんしゃ','(n) survivor'),
	(72197,'生死','せいし','(n) life and death/(P)'),
	(72198,'生死にかかわる問題','せいしにかかわるもんだい','(n) a matter of life and death'),
	(72199,'生死の境','せいしのさかい','(n) between life and death'),
	(72200,'生死一如','せいしいちにょ','(exp) Life and death are the two faces of the same coin'),
	(72201,'生死流転','しょうじるてん','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(72202,'生死輪廻','せいしりんね','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(72203,'生糸','きいと','(n) raw silk thread/(P)'),
	(72204,'生紙','きがみ','(n) unsized paper'),
	(72205,'生字引','いきじびき','(n) walking dictionary or encyclopedia'),
	(72206,'生煮え','なまにえ','(adj-na,n) (1) half-cooked/rare/(2) ambiguous/vague/(3) immature'),
	(72207,'生者','しょうじゃ','(n) animate nature/living things'),
	(72208,'生者必滅','しょうじゃひつめつ','(n) All living things must die'),
	(72209,'生酒','きざけ','(n) pure rice wine'),
	(72210,'生首','なまくび','(n) freshly severed head'),
	(72211,'生臭い','なまぐさい','(adj) smelling of fish or blood/fish or meat/(P)'),
	(72212,'生臭物','なまぐさもの','(n) meat and fish (forbidden to monks)'),
	(72213,'生臭坊主','なまぐさぼうず','(n) worldly priest'),
	(72214,'生傷','なまきず','(n) fresh bruises or wounds'),
	(72215,'生焼け','なまやけ','(n,adj-no) half-roasted/half-baked/rare'),
	(72216,'生醤油','きじょうゆ','(n) pure soy sauce'),
	(72217,'生殖','せいしょく','(n,vs) reproduction/(P)'),
	(72218,'生殖器','せいしょくき','(n) genital organ/genitalia/sexual organ/reproductive organ'),
	(72219,'生殖細胞','せいしょくさいぼう','(n) reproductive cell'),
	(72220,'生殖腺','せいしょくせん','(n) gonad'),
	(72221,'生殖補助技術','せいしょくほじょぎじゅつ','(n) assisted reproductive technology (ART)'),
	(72222,'生色','せいしょく','(n) healthy complexion'),
	(72223,'生新','せいしん','(adj-na,n) fresh'),
	(72224,'生新しい','なまあたらしい','(adj) very fresh'),
	(72225,'生真面目','きまじめ','(adj-na,n) too serious/person who is too serious/honesty/sincerity'),
	(72226,'生身','なまみ','(n) living flesh/flesh and blood/the quick'),
	(72227,'生水','なまみず','(n) unboiled water'),
	(72228,'生粋','きっすい','(n,adj-no) pure/genuine/natural-born'),
	(72229,'生酔い','なまよい','(n) tipsy'),
	(72230,'生成','せいせい','(n,vs) creation/generation/formation/(P)'),
	(72231,'生成り','きなり','(n) unbleached cloth'),
	(72232,'生成文法','せいせいぶんぽう','(n) generative grammar'),
	(72233,'生生','せいせい','(adj-na,n) lively/growing up'),
	(72234,'生生しい','なまなましい','(adj) lively/green/fresh/raw'),
	(72235,'生生世世','しょうじょうぜぜ','(n-adv,n) eternity/forever/through all eternity'),
	(72236,'生生流転','しょうじょうるてん','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(72237,'生生流転','せいせいるてん','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(72238,'生石灰','せいせっかい','(n) quick lime'),
	(72239,'生節','なまぶし','(n) half-dried bonito'),
	(72240,'生鮮','せいせん','(adj-na,n) fresh/(P)'),
	(72241,'生鮮食料品','せいせんしょくりょうひん','(n) perishable food(s)/perishables'),
	(72242,'生鮮料品','せいせんりょうひん','(n) perishable foods'),
	(72243,'生前','せいぜん','(n-adv,n-t) while alive/during one\'s lifetime/(P)'),
	(72244,'生憎','あいにく','(adj-na,adv,n) (uk) unfortunately/Sorry, but ../(P)'),
	(72245,'生息','せいそく','(n,vs) inhabiting/living/(P)'),
	(72246,'生息地','せいそくち','(n) habitat/home (e.g., of the tiger)/(P)'),
	(72247,'生存','せいぞん','(n,vs) existence/being/survival/(P)'),
	(72248,'生存期間','せいぞんきかん','(n) lifetime'),
	(72249,'生存競争','せいぞんきょうそう','(n) struggle for existence'),
	(72250,'生存権','せいぞんけん','(n) right to life'),
	(72251,'生存者','せいぞんしゃ','(n) survivor'),
	(72252,'生存率','せいぞんりつ','(n) survival rate'),
	(72253,'生唾','なまつば','(n) saliva (in one\'s mouth)'),
	(72254,'生体','せいたい','(n) organism/living body/(P)'),
	(72255,'生体解剖','せいたいかいぼう','(n) vivisection'),
	(72256,'生体学','せいたいがく','(n) somatology'),
	(72257,'生体工学','せいたいこうがく','(n) bionics'),
	(72258,'生体反応','せいたいはんのう','(n) reaction of a living body'),
	(72259,'生体膜','せいたいまく','(n) biomembrane'),
	(72260,'生体力学','せいたいりきがく','(n) biomechanics'),
	(72261,'生態','せいたい','(n) (1) mode of life/ecology/(2) (animal) territory/(P)'),
	(72262,'生態学','せいたいがく','(n) ecology/(P)'),
	(72263,'生態系','せいたいけい','(n) ecosystem/(P)'),
	(72264,'生誕','せいたん','(n,vs) birth/nativity/(P)'),
	(72265,'生誕百年','せいたんひゃくねん','(n) 100th birthday anniversary'),
	(72266,'生暖かい','なまあたたかい','(adj) lukewarm/tepid'),
	(72267,'生地','きじ','(n) (1) cloth/material/texture/(2) one\'s true character/(3) unglazed pottery/(4) uncooked dough/batter/(P)'),
	(72268,'生地','せいち','(n) birthplace'),
	(72269,'生地獄','いきじごく','(n) living hell'),
	(72270,'生中継','なまちゅうけい','(n,vs) (on TV) \"live\" broadcast/(P)'),
	(72271,'生長','せいちょう','(n,vs) growth/increment/(P)'),
	(72272,'生直ぐ','きすぐ','(adj-na) to be well-behaved'),
	(72273,'生爪','なまづめ','(n) fingernail'),
	(72274,'生徒','せいと','(n) pupil/(P)'),
	(72275,'生徒を帰す','せいとをかえす','(exp) to dismiss the pupils'),
	(72276,'生徒会','せいとかい','(n) student council'),
	(72277,'生徒数','せいとすう','(n) number of pupils'),
	(72278,'生動','せいどう','(n,vs) vitality'),
	(72279,'生得','しょうとく','(adv,n) inherent'),
	(72280,'生得','せいとく','(adv,n) inherent'),
	(72281,'生得権','せいとくけん','(n) one\'s birthright'),
	(72282,'生得的','せいとくてき','(adj-na) innate/inherent/natural/inborn'),
	(72283,'生肉','せいにく','(n) raw or fresh meat'),
	(72284,'生乳','せいにゅう','(n) raw milk'),
	(72285,'生年','せいねん','(n) the year of a person\'s birth/age'),
	(72286,'生年月日','せいねんがっぴ','(n) birth date/(P)'),
	(72287,'生白い','なまじろい','(adj) pale'),
	(72288,'生白い','なまっちろい','(adj) pale'),
	(72289,'生半可','なまはんか','(adj-na,n) superficial/half-hearted'),
	(72290,'生番組','なまばんぐみ','(n) live program/live programme'),
	(72291,'生蕃','せいばん','(n) wild tribespeople'),
	(72292,'生皮','なまかわ','(n) rawhide'),
	(72293,'生物','せいぶつ','(n) living things/creature/(P)'),
	(72294,'生物','なまもの','(n) raw food/perishables/(P)'),
	(72295,'生物化学兵器','せいぶつかがくへいき','(n) biological and chemical weapons'),
	(72296,'生物界','せいぶつかい','(n) life'),
	(72297,'生物学','せいぶつがく','(n) biology/(P)'),
	(72298,'生物学者','せいぶつがくしゃ','(n) biologist'),
	(72299,'生物圏','せいぶつけん','(n) biosphere'),
	(72300,'生物工学','せいぶつこうがく','(n) biotechnology'),
	(72301,'生物情報学','せいぶつじょうほうがく','(n) bioinformatics'),
	(72302,'生物戦','せいぶつせん','(n) biological warfare'),
	(72303,'生物地理学','せいぶつちりがく','(n) biological geography'),
	(72304,'生物濃縮','せいぶつのうしゅく','(n) biological concentration'),
	(72305,'生物物理学','せいぶつぶつりがく','(n) biophysics'),
	(72306,'生物分解','せいぶつぶんかい','(n) biodegradation'),
	(72307,'生物兵器','せいぶつへいき','(n) biological weapon'),
	(72308,'生聞き','なまぎき','(n) being inattentive'),
	(72309,'生兵法','なまびょうほう','(n) crude tactics/smattering of knowledge'),
	(72310,'生米','なまごめ','(n) uncooked rice'),
	(72311,'生壁','なまかべ','(n) undried wall'),
	(72312,'生別','せいべつ','(n,vs) lifelong separation'),
	(72313,'生返る','いきかえる','(v5r,vi) to revive/to come to oneself/to be restored to life/(P)'),
	(72314,'生返事','なまへんじ','(n,vs) half-hearted reply/vague answer/reluctant answer'),
	(72315,'生保','せいほ','(n) (abbr) life insurance/(P)'),
	(72316,'生母','せいぼ','(n) one\'s real mother'),
	(72317,'生放送','なまほうそう','(n,vs) live broadcast'),
	(72318,'生没年','せいぼつねん','(n) dates of birth and death'),
	(72319,'生娘','きむすめ','(n) virgin/innocent young woman'),
	(72320,'生命','せいめい','(n) life/existence/(P)'),
	(72321,'生命維持装置','せいめいいじそうち','(n) life-support system'),
	(72322,'生命科学','せいめいかがく','(n) life science'),
	(72323,'生命工学','せいめいこうがく','(n) biotechnology'),
	(72324,'生命線','せいめいせん','(n) lifeline'),
	(72325,'生命体','せいめいたい','(n) life-form'),
	(72326,'生命保険','せいめいほけん','(n) life insurance/(P)'),
	(72327,'生命保険会社','せいめいほけんがいしゃ','(n) life insurance company'),
	(72328,'生命力','せいめいりょく','(n) one\'s life force/(P)'),
	(72329,'生命倫理','せいめいりんり','(n) bioethics'),
	(72330,'生滅','しょうめつ','(n,vs) birth and death'),
	(72331,'生面','せいめん','(n) new field'),
	(72332,'生木','なまき','(n) live tree/green wood'),
	(72333,'生野菜','なまやさい','(n) fresh vegetables'),
	(72334,'生薬','きぐすり','(n) herbal or natural medicine'),
	(72335,'生薬','しょうやく','(n) crude drug'),
	(72336,'生揚げ','なまあげ','(n) deep-fried bean curd/undercooked'),
	(72337,'生来','しょうらい','(n-adv,n-t) naturally/by nature (birth)/congenitally'),
	(72338,'生来','せいらい','(n-adv,n-t) naturally/by nature (birth)/congenitally'),
	(72339,'生卵','なまたまご','(n) raw egg'),
	(72340,'生理','せいり','(n) physiology/menses/(P)'),
	(72341,'生理学','せいりがく','(n) physiology/(P)'),
	(72342,'生理機能','せいりきのう','(n) physiology'),
	(72343,'生理休暇','せいりきゅうか','(n) menstrual leave'),
	(72344,'生理痛','せいりつう','(n) menstrual pain/period pain'),
	(72345,'生理的','せいりてき','(adj-na) physiological/physiologic/physiologically'),
	(72346,'生理的食塩水','せいりてきしょくえんすい','(n) physiological saline solution'),
	(72347,'生理日','せいりび','(n) days of one\'s menstrual period'),
	(72348,'生理不順','せいりふじゅん','(n) menstrual irregularity'),
	(72349,'生類','しょうるい','(n) living things'),
	(72350,'生類','せいるい','(n) living things'),
	(72351,'生老病死','しょうろうびょうし','(n) the four inevitables in human life - birth, aging, sickness, and death. (Buddhism)'),
	(72352,'生蝋','きろう','(n) crude Japan wax'),
	(72353,'生録','なまろく','(n,vs) live recording'),
	(72354,'生姜','しょうが','(n) ginger'),
	(72355,'生姜焼き','しょうがやき','(n) pork fried with ginger'),
	(72356,'生簀','いけす','(n,vs) fish preserve/fish-tank/live-box'),
	(72357,'生茹で','なまゆで','(n) half-boiled'),
	(72358,'生薑','しょうが','(n) ginger'),
	(72359,'生贄','いけにえ','(n) sacrifice/scapegoat'),
	(72360,'生麩','なまふ','(n) wheat starch'),
	(72361,'生齧り','なまかじり','(n,vs) (1) superficial knowledge/smattering/(2) dabbler/dilettante/(3) dipping into'),
	(72362,'盛り','さかり','(n) summit/peak/prime/being at one\'s best/(P)'),
	(72363,'盛り','もり','(n) helping/serving'),
	(72364,'盛りが付く','さかりがつく','(exp) to rut/to get on heat'),
	(72365,'盛りつける','もりつける','(v1,vt) to dish up'),
	(72366,'盛り花','もりばな','(n) flower arrangement in a built-up style'),
	(72367,'盛り菓子','もりがし','(n) cakes heaped in a container for a shrine offering'),
	(72368,'盛り合わせ','もりあわせ','(n) combination platter'),
	(72369,'盛り合わせる','もりあわせる','(v1) to heap with/to assort'),
	(72370,'盛り込む','もりこむ','(v5m,vt) to incorporate/to include/(P)'),
	(72371,'盛り砂','もりずな','(n) ceremonial piles of sand'),
	(72372,'盛り殺す','もりころす','(v5s,vt) to poison to death/to kill by a prescription error'),
	(72373,'盛り上がり','もりあがり','(n) climax/uprush/(P)'),
	(72374,'盛り上がる','もりあがる','(v5r,vi) to rouse/to swell/to rise/(P)'),
	(72375,'盛り上げる','もりあげる','(v1,vt) to pile up/to heap up/to stir up/to bring to a climax/to raise/(P)'),
	(72376,'盛り場','さかりば','(n) amusement quarters'),
	(72377,'盛り切り','もりきり','(n) single helping'),
	(72378,'盛り沢山','もりだくさん','(adj-na,n) many, varied'),
	(72379,'盛り土','もりつち','(n) embankment (for road, railway, etc.)/raising the ground level/fill'),
	(72380,'盛り土','もりど','(n) embankment (for road, railway, etc.)/raising the ground level/fill'),
	(72381,'盛り付ける','もりつける','(v1,vt) to dish up'),
	(72382,'盛り返す','もりかえす','(v5s,vt) to rally/to make a comeback'),
	(72383,'盛る','さかる','(v5r,vi) (1) to prosper/to flourish/(2) to copulate (animals)'),
	(72384,'盛る','もる','(v5r,vi) (1) to serve (food, etc.)/(2) to fill up/(3) to prescribe/(P)'),
	(72385,'盛ん','さかん','(adj-na,n) popularity/prosperous/(P)'),
	(72386,'盛んな歓迎','さかんなかんげい','(n) cordial reception'),
	(72387,'盛んな商売','さかんなしょうばい','(n) thriving business'),
	(72388,'盛んに','さかんに','(adv) energetically/vigorously/heartily/actively/enthusiastically'),
	(72389,'盛んになる','さかんになる','(exp) to become popular'),
	(72390,'盛運','せいうん','(n) prosperity/fortune'),
	(72391,'盛宴','せいえん','(n) grand banquet'),
	(72392,'盛夏','せいか','(n) midsummer/height of summer'),
	(72393,'盛会','せいかい','(n) successful meeting'),
	(72394,'盛観','せいかん','(n) grand spectacle'),
	(72395,'盛期','せいき','(n) prosperous period'),
	(72396,'盛儀','せいぎ','(n) grand ceremony'),
	(72397,'盛挙','せいきょ','(n) large-scale undertaking'),
	(72398,'盛況','せいきょう','(n) success/prosperity/(P)'),
	(72399,'盛業','せいぎょう','(n) prosperous enterprise'),
	(72400,'盛事','せいじ','(n) prosperous undertaking'),
	(72401,'盛時','せいじ','(n) prime of life/era of national prosperity'),
	(72402,'盛者','しょうしゃ','(n) prosperous person'),
	(72403,'盛者','しょうじゃ','(n) prosperous person'),
	(72404,'盛者','じょうしゃ','(n) prosperous person'),
	(72405,'盛者必衰','しょうしゃひっすい','(exp) The prosperous must decay'),
	(72406,'盛者必衰','しょうじゃひっすい','(exp) The prosperous must decay'),
	(72407,'盛者必衰','じょうしゃひっすい','(exp) The prosperous must decay'),
	(72408,'盛者必衰','せいじゃひっすい','(exp) The prosperous must decay'),
	(72409,'盛暑','せいしょ','(n) height of summer'),
	(72410,'盛衰','せいすい','(n) rise and fall/ups and downs/welfare/vicissitudes/(P)'),
	(72411,'盛衰興亡','せいすいこうぼう','(n) rise and fall/ups and downs/waxing and waning/prosperity and decline/vicissitudes'),
	(72412,'盛装','せいそう','(n,vs) dressed up/wearing rich clothes'),
	(72413,'盛代','せいだい','(n) prosperous era'),
	(72414,'盛大','せいだい','(adj-na,n) grand/prosperous/magnificent/(P)'),
	(72415,'盛大にやる','せいだいにやる','(exp) to give (parties) in grand style'),
	(72416,'盛大に趣く','せいだいにおもむく','(exp) to grow in prosperity'),
	(72417,'盛典','せいてん','(n) grand ceremony'),
	(72418,'盛土','もりつち','(n) embankment'),
	(72419,'盛徳','せいとく','(n) splendid virtue'),
	(72420,'盛年','せいねん','(n) prime of life'),
	(72421,'盛名','せいめい','(n) reputation'),
	(72422,'精','せい','(n) spirit/(P)'),
	(72423,'精々','せいぜい','(adv) at the most/at best/to the utmost/as much (far) as possible/(P)'),
	(72424,'精いっぱい','せいいっぱい','(n-adv) with all one\'s might'),
	(72425,'精が尽きる','せいがつきる','(exp) to be exhausted/one\'s energy is gone'),
	(72426,'精げる','しらげる','(v1,vt) to polish (rice)/to refine/to purify'),
	(72427,'精を出す','せいをだす','(exp) to work hard (diligently)'),
	(72428,'精を漏らす','せいをもらす','(exp) to have an involuntary emission of semen'),
	(72429,'精一','せいいつ','(adj-na,n) purity'),
	(72430,'精一杯','せいいっぱい','(n-adv) with all one\'s might/(P)'),
	(72431,'精鋭','せいえい','(adj-na,n) elite/picked/powerful/efficient/(P)'),
	(72432,'精液','せいえき','(n) semen/(P)'),
	(72433,'精華','せいか','(n) flower/essence/glory'),
	(72434,'精確','せいかく','(adj-na,n) precise/accurate'),
	(72435,'精管','せいかん','(n) seminal duct'),
	(72436,'精気','せいき','(n) (mind and) spirit/life energy/vitality/essence'),
	(72437,'精義','せいぎ','(n) detailed exposition'),
	(72438,'精強','せいきょう','(adj-na,n) powerful'),
	(72439,'精勤','せいきん','(n,vs) diligence/good attendance'),
	(72440,'精勤賞','せいきんしょう','(n) prize for diligence or good attendance'),
	(72441,'精巧','せいこう','(adj-na,n) elaborate/delicate/exquisite/(P)'),
	(72442,'精根','せいこん','(n) soul/energy/spirit/vitality'),
	(72443,'精魂','せいこん','(n) soul/energy/spirit/vitality'),
	(72444,'精査','せいさ','(n,vs) close investigation/careful examination'),
	(72445,'精彩','せいさい','(n) brilliance/vividness/(P)'),
	(72446,'精細','せいさい','(adj-na,n) detail'),
	(72447,'精算','せいさん','(n,vs) exact calculation/squaring of accounts/(P)'),
	(72448,'精算所','せいさんじょ','(n) fare adjustment office'),
	(72449,'精算書','せいさんしょ','(n) statement of accounts'),
	(72450,'精算人','せいさんにん','(n) liquidator (e.g., of a corporation)'),
	(72451,'精子','せいし','(n) sperm/(P)'),
	(72452,'精舎','しょうじゃ','(n) temple/monastery/convent'),
	(72453,'精出す','せいだす','(v5s,vi) to exert oneself'),
	(72454,'精神','せいしん','(n) mind/soul/heart/spirit/intention/(P)'),
	(72455,'精神の美','せいしんのび','(n) mental charm/moral beauty'),
	(72456,'精神安定剤','せいしんあんていざい','(n) tranquilizer/tranquiliser'),
	(72457,'精神異常者','せいしんいじょうしゃ','(n) psychotic'),
	(72458,'精神医学','せいしんいがく','(n) psychiatry'),
	(72459,'精神医学者','せいしんいがくしゃ','(n) psychiatrist'),
	(72460,'精神一到','せいしんいっとう','(n) concentration of mind/mental concentration (on some task)'),
	(72461,'精神一到何事か成らざらん','せいしんいっとうなにごとかならざらん','(exp) Where there is a will, there is a way'),
	(72462,'精神衛生','せいしんえいせい','(n) mental health/mental hygiene'),
	(72463,'精神科','せいしんか','(n) psychiatry/(P)'),
	(72464,'精神鑑定','せいしんかんてい','(n,vs) psychiatric examination'),
	(72465,'精神構造','せいしんこうぞう','(n) one\'s mental make-up (structure)'),
	(72466,'精神作用','せいしんさよう','(n) operation (working) of the mind'),
	(72467,'精神錯乱','せいしんさくらん','(n) alienation'),
	(72468,'精神主義','せいしんしゅぎ','(n) spiritualism/idealism'),
	(72469,'精神修養','せいしんしゅうよう','(n,vs) moral (spiritual) improvement/practice mental training/cultivatge one\'s mind (soul)'),
	(72470,'精神障害','せいしんしょうがい','(n) mental disorder/(P)'),
	(72471,'精神状態','せいしんじょうたい','(n) mental condition/state of mind/mentality'),
	(72472,'精神神経用','せいしんしんけいよう','(adj) psychoneurologic'),
	(72473,'精神遅滞','せいしんちたい','(n) mental retardation'),
	(72474,'精神的','せいしんてき','(adj-na) mental/emotional/(P)'),
	(72475,'精神的苦痛','せいしんてきくつう','(n) mental anguish'),
	(72476,'精神的指導者','せいしんてきしどうしゃ','(n) spiritual leader'),
	(72477,'精神統一','せいしんとういつ','(n) concentration of mind/mental concentration (on some task)'),
	(72478,'精神年齢','せいしんねんれい','(n) a person\'s mental age'),
	(72479,'精神薄弱','せいしんはくじゃく','(n) mental retardation/mentally retarded/(P)'),
	(72480,'精神薄弱児','せいしんはくじゃくじ','(n) mentally-handicapped (retarded) child/weak-minded child'),
	(72481,'精神薄弱者','せいしんはくじゃくしゃ','(n) feeble-minded (weak-minded) person/mentally deficient person'),
	(72482,'精神病','せいしんびょう','(n) mental illness/psychosis'),
	(72483,'精神病院','せいしんびょういん','(n) mental hospital'),
	(72484,'精神風土','せいしんふうど','(n) the spiritual climate'),
	(72485,'精神分析','せいしんぶんせき','(n) psychoanalysis'),
	(72486,'精神分裂症','せいしんぶんれつしょう','(n) schizophrenia'),
	(72487,'精神療法','せいしんりょうほう','(n) psychotherapy'),
	(72488,'精神力','せいしんりょく','(n) emotional strength/force of will'),
	(72489,'精神労働','せいしんろうどう','(n) brainwork'),
	(72490,'精進','しょうじん','(n,vs) concentration/diligence/devotion/purification/(P)'),
	(72491,'精進潔斎','しょうじんけっさい','(n,vs) purifying oneself (religiously) by abstaining from eating meat'),
	(72492,'精進日','しょうじんび','(n) day of abstinence'),
	(72493,'精進揚げ','しょうじんあげ','(n) vegetable tempura'),
	(72494,'精進落ち','しょうじんおち','(n) first meal (including meat or fish) taken after a period of abstinence'),
	(72495,'精進料理','しょうじんりょうり','(n) style of vegetarian cuisine'),
	(72496,'精粋','せいすい','(n) purity/unselfishness'),
	(72497,'精髄','せいずい','(n) essence/kernel/spirit/pith'),
	(72498,'精精','せいぜい','(adv) at the most/at best/to the utmost/as much (far) as possible'),
	(72499,'精製','せいせい','(n,vs) purification/(P)'),
	(72500,'精製糖','せいせいとう','(n) refined sugar'),
	(72501,'精製品','せいせいひん','(n) refined or finished goods'),
	(72502,'精製法','せいせいほう','(n) refining process'),
	(72503,'精選','せいせん','(n,vs) careful selection/(P)'),
	(72504,'精粗','せいそ','(n) fineness or coarseness/minuteness or roughness'),
	(72505,'精巣','せいそう','(n) testicle'),
	(72506,'精虫','せいちゅう','(n) sperm(atozoon)'),
	(72507,'精通','せいつう','(n,vs) acquaintance/having knowledge/being expert/being versed in/conversant/(P)'),
	(72508,'精度','せいど','(n) precision/accuracy/(P)'),
	(72509,'精糖','せいとう','(n) refined sugar/sugar refining'),
	(72510,'精到','せいとう','(adj-na,n) meticulous'),
	(72511,'精銅','せいどう','(n) refined copper'),
	(72512,'精読','せいどく','(n,vs) intensive reading/conning'),
	(72513,'精肉','せいにく','(n) small goods/processed meat/good quality meat'),
	(72514,'精肉店','せいにくてん','(n) meat shop/butcher\'s shop'),
	(72515,'精嚢','せいのう','(n) seminal vesicle'),
	(72516,'精農','せいのう','(n) hard-working farmer or agriculturalist'),
	(72517,'精白','せいはく','(n,vs) refining/polishing (of rice)'),
	(72518,'精白糖','せいはくとう','(n) refined sugar'),
	(72519,'精白米','せいはくまい','(n) polished rice'),
	(72520,'精白率','せいはくりつ','(n) degree of milling (of rice)'),
	(72521,'精薄','せいはく','(n) (abbr) mental retardation (pejorative)/mentally retarded'),
	(72522,'精薄児','せいはくじ','(n) (abbr) mentally-handicapped (retarded) child (pejorative)/weak-minded child'),
	(72523,'精薄者','せいはくしゃ','(n) (abbr) mentally-handicapped person (pejorative)/retarded person'),
	(72524,'精麦','せいばく','(n,vs) polished barley or wheat'),
	(72525,'精粉','せいふん','(n) fine powder'),
	(72526,'精兵','せいびょう','(n) picked troops/elite soldiers/crack troops'),
	(72527,'精兵','せいへい','(n) picked troops/elite soldiers/crack troops'),
	(72528,'精米','せいまい','(n,vs) polished rice/(P)'),
	(72529,'精米所','せいまいじょ','(n) rice(-cleaning) mill'),
	(72530,'精密','せいみつ','(adj-na,n) precise/exact/detailed/minute/close/(P)'),
	(72531,'精密化学品','せいみつかがくひん','(n) fine chemical (high precision chemicals, typically used in pharmaceutical products)'),
	(72532,'精密科学','せいみつかがく','(n) the exact sciences'),
	(72533,'精密機械','せいみつきかい','(n) precision instrument or machine'),
	(72534,'精密機械工業','せいみつきかいこうぎょう','(n) precision machinery industry'),
	(72535,'精密誘導ミサイル','せいみつゆうどうミサイル','(n) precision guided missile'),
	(72536,'精妙','せいみょう','(adj-na,n) exquisite'),
	(72537,'精妙巧緻','せいみょうこうち','(n,adj-na) exquisite and elaborate'),
	(72538,'精油','せいゆ','(n) refined oil/essential oil/essence'),
	(72539,'精油所','せいゆしょ','(n) oil refinery'),
	(72540,'精力','せいりょく','(n) energy/vigor/vigour/vitality/(P)'),
	(72541,'精力絶倫','せいりょくぜつりん','(adj-na,n,adj-no) being of unbounded energy/being with matchless vigor/having endless sexual stamina'),
	(72542,'精励','せいれい','(n,vs) diligence/industry'),
	(72543,'精励恪勤','せいれいかっきん','(n,vs) assiduousness/attending diligently to one\'s study or duties'),
	(72544,'精霊','しょうりょう','(n) (Buddh) spirit of the deceased'),
	(72545,'精霊','せいれい','(n) spirit/soul/ghost'),
	(72546,'精霊信仰','せいれいしんこう','(n) animism'),
	(72547,'精霊流し','しょうりょうながし','(n) floating lanterns or offerings for the spirits of the deceased'),
	(72548,'精煉','せいれん','(n,vs) refining (metals)/smelting (copper)/temper'),
	(72549,'精練','せいれん','(n,vs) scouring/training'),
	(72550,'精錬','せいれん','(n,vs) refining/smelting/tempering'),
	(72551,'精錬所','せいれんしょ','(n) refinery/smelting works'),
	(72552,'精錬所','せいれんじょ','(n) refinery/smelting works'),
	(72553,'精悍','せいかん','(adj-na,n) fearless/intrepid'),
	(72554,'精緻','せいち','(adj-na,n) delicate/minute/subtle'),
	(72555,'聖','せい','(pref) saint/st.'),
	(72556,'聖の御代','ひじりのみよ','(n) highly-esteemed emperor\'s reign'),
	(72557,'聖エルモの火','せいエルモのひ','(n) St Elmo\'s fire'),
	(72558,'聖ニコラス','せいニコラス','(n) Saint Nicholas'),
	(72559,'聖域','せいいき','(n) sacred precincts/(P)'),
	(72560,'聖恩','せいおん','(n) imperial blessings or favor (favour)'),
	(72561,'聖家族','せいかぞく','(n) the Holy Family'),
	(72562,'聖歌','せいか','(n) hymn/chant/sacred song'),
	(72563,'聖歌隊','せいかたい','(n) choir'),
	(72564,'聖火','せいか','(n) (1) sacred fire (torch)/(2) Olympic flame/(P)'),
	(72565,'聖火リレー','せいかリレー','(n) Olympic torch relay'),
	(72566,'聖火台','せいかだい','(n) platform (structure) bearing the Olympic flame'),
	(72567,'聖教','せいきょう','(n) sacred teachings/Confucianism/Christianity'),
	(72568,'聖賢','せいけん','(n) saints and sages'),
	(72569,'聖公会','せいこうかい','(n) Anglican or Episcopal Church'),
	(72570,'聖算','せいさん','(n) Emperor\'s age'),
	(72571,'聖餐','せいさん','(n) celebrant'),
	(72572,'聖餐式','せいさんしき','(n) Holy Communion/the Eucharist/the Lord\'s Supper'),
	(72573,'聖旨','せいし','(n) imperial command'),
	(72574,'聖者','しょうじゃ','(n) saint'),
	(72575,'聖者','せいじゃ','(n) saint'),
	(72576,'聖寿','せいじゅ','(n) age or life of the emperor'),
	(72577,'聖週','せいしゅう','(n) Holy Week'),
	(72578,'聖獣','せいじゅう','(n) sacred beast'),
	(72579,'聖書','せいしょ','(n) Bible/scriptures/(P)'),
	(72580,'聖女','せいじょ','(n) saint/holy woman'),
	(72581,'聖上','せいじょう','(n) the emperor'),
	(72582,'聖職','せいしょく','(n) sacred profession/holy orders/vocation/ministry'),
	(72583,'聖職者','せいしょくしゃ','(n) clergyman/churchman/clergy/(P)'),
	(72584,'聖人','せいじん','(n) saint/sage/holy man/(P)'),
	(72585,'聖人君子','せいじんくんし','(n) person of lofty virtue/man of noble character/perfect person/saint'),
	(72586,'聖人賢者','せいじんけんじゃ','(n) person of lofty virtue and great wisdom'),
	(72587,'聖跡','せいせき','(n) holy site'),
	(72588,'聖蹟','せいせき','(n) holy site'),
	(72589,'聖戦','せいせん','(n) holy war/crusade/(P)'),
	(72590,'聖槍','せいそう','(n) holy lance/sacred spear'),
	(72591,'聖像','せいぞう','(n) sacred image/icon'),
	(72592,'聖体','せいたい','(n) the emperor\'s person/the Host/the Eucharist/Holy Communion'),
	(72593,'聖体拝領','せいたいはいりょう','(n) the Eucharist/Holy Communion'),
	(72594,'聖代','せいだい','(n) magnificent imperial reign'),
	(72595,'聖卓','せいたく','(n) altar (esp. Christian)'),
	(72596,'聖誕祭','せいたんさい','(n) Christmas'),
	(72597,'聖壇','せいだん','(n) altar'),
	(72598,'聖断','せいだん','(n) imperial decision'),
	(72599,'聖地','せいち','(n) sacred place/holy ground/the Holy Land/(P)'),
	(72600,'聖地巡礼','せいちじゅんれい','(n) pilgrimage'),
	(72601,'聖哲','せいてつ','(n) wise man'),
	(72602,'聖典','せいてん','(n) scriptures'),
	(72603,'聖伝','せいでん','(n) (Catholic) tradition'),
	(72604,'聖徒','せいと','(n) disciple/adherent'),
	(72605,'聖堂','せいどう','(n) (Confucian) temple/church/sanctuary/(P)'),
	(72606,'聖徳','せいとく','(n) imperial virtue'),
	(72607,'聖日','せいじつ','(n) holy day/the Sabbath'),
	(72608,'聖杯','せいはい','(n) chalice/Holy Grail'),
	(72609,'聖廟','せいびょう','(n) Confucian temple'),
	(72610,'聖別','せいべつ','(n,vs) consecration'),
	(72611,'聖母','せいぼ','(n) emperor\'s mother/Virgin Mary/(P)'),
	(72612,'聖名祝日','せいめいしゅくじつ','(n) one\'s saint\'s day/name day'),
	(72613,'聖夜','せいや','(n) holy night/Christmas Eve'),
	(72614,'聖油','せいゆ','(n) holy oil'),
	(72615,'聖霊','せいれい','(n) the holy ghost'),
	(72616,'聖霊降臨祭','せいれいこうりんさい','(n) (the feast of) Pentecost'),
	(72617,'聖路加','せいろか','(n) Saint Luke\'s (Tokyo Hospital)'),
	(72618,'聖路加病院','せいろかびょういん','(n) St Luke Hospital'),
	(72619,'聖櫃','せいひつ','(n) (1) Ark of the Covenant (Judaism)/(2) tabernacle (Catholicism)'),
	(72620,'声','こえ','(n) voice/(P)'),
	(72621,'声が掠れる','こえがかすれる','(exp) to become hoarse'),
	(72622,'声をかける','こえをかける','(v1) to greet/to call out to someone'),
	(72623,'声を掛ける','こえをかける','(v1) to greet/to call out to someone'),
	(72624,'声を詰まらせて','こえをつまらせて','(exp) in a choked voice'),
	(72625,'声を出す','こえをだす','(exp) to speak/to say/to vocalize'),
	(72626,'声を上げる','こえをあげる','(exp) to raise one\'s voice'),
	(72627,'声を忍ばせて','こえをしのばせて','(exp) in a subdued voice'),
	(72628,'声を立てる','こえをたてる','(v1) to let out a cry/to shout'),
	(72629,'声を励ます','こえをはげます','(exp) to raise one\'s voice'),
	(72630,'声域','せいいき','(n) range of voice'),
	(72631,'声援','せいえん','(n,vs) encouragement/cheering/support/(P)'),
	(72632,'声音','こわね','(n) vocal sound/tone of voice'),
	(72633,'声音','せいおん','(n) vocal sound/tone of voice'),
	(72634,'声価','せいか','(n) reputation/fame'),
	(72635,'声楽','せいがく','(n) vocal music/(P)'),
	(72636,'声楽家','せいがくか','(n) vocalist'),
	(72637,'声掛かり','こえがかり','(n) recommendation of an influential person'),
	(72638,'声高','こわだか','(adj-na,n) with a loud voice/(P)'),
	(72639,'声高に論じる','こわだかにろんじる','(exp) to argue loudly'),
	(72640,'声色','こわいろ','(n) (1) tone of voice/(2) mimicry/imitative voice/(P)'),
	(72641,'声色','せいしょく','(n) voice and countenance/song and women'),
	(72642,'声帯','せいたい','(n) vocal cords'),
	(72643,'声帯模写','せいたいもしゃ','(n) vocal mimicry'),
	(72644,'声調','せいちょう','(n) tone (of voice)/style/tone (in Chinese phonetics)'),
	(72645,'声道','せいどう','(n) vocal tract'),
	(72646,'声変わり','こえがわり','(n) change (break) of voice'),
	(72647,'声望','せいぼう','(n) fame/popularity/reputation'),
	(72648,'声明','せいめい','(n,vs) declaration/statement/proclamation/(P)'),
	(72649,'声明書','せいめいしょ','(n) statement'),
	(72650,'声明文','せいめいぶん','(n) proclamation/statement'),
	(72651,'声紋','せいもん','(n) voice print'),
	(72652,'声門','せいもん','(n,adj-no) glottis'),
	(72653,'声優','せいゆう','(n) voice actor or actress (radio, animation, etc.)'),
	(72654,'声誉','せいよ','(n) reputation/fame/credit/honor and distinction/honour and distinction'),
	(72655,'声量','せいりょう','(n) (speaking) volume'),
	(72656,'製','せい','(n,n-suf) -made/make/(P)'),
	(72657,'製する','せいする','(vs-s) to make (something)'),
	(72658,'製塩','せいえん','(n,vs) salt making'),
	(72659,'製塩業','せいえんぎょう','(n) the salt industry'),
	(72660,'製菓','せいか','(n) confectionery'),
	(72661,'製菓業者','せいかぎょうしゃ','(n) confectioner'),
	(72662,'製革','せいかく','(n) tanning'),
	(72663,'製革業','せいかくぎょう','(n) the tanning industry'),
	(72664,'製缶','せいかん','(n) can manufacturing'),
	(72665,'製缶工場','せいかんこうじょう','(n) (tin) can factory'),
	(72666,'製靴','せいか','(n) shoe-making'),
	(72667,'製靴業','せいかぎょう','(n) the shoemaking industry'),
	(72668,'製鋼','せいこう','(n,vs) steel manufacture/(P)'),
	(72669,'製鋼業','せいこうぎょう','(n) steel industry'),
	(72670,'製鋼所','せいこうしょ','(n) steelworks/steel mill/steelmaking plant'),
	(72671,'製鋼所','せいこうじょ','(n) steelworks/steel mill/steelmaking plant'),
	(72672,'製材','せいざい','(n,vs) sawing'),
	(72673,'製材業','せいざいぎょう','(n) lumbering (sawing) industry'),
	(72674,'製材所','せいざいしょ','(n) sawmill/lumbermill'),
	(72675,'製作','せいさく','(n,vs) manufacture/production/(P)'),
	(72676,'製作者','せいさくしゃ','(n) manufacturer/producer'),
	(72677,'製作所','せいさくしょ','(n) works/factory/plant'),
	(72678,'製作所','せいさくじょ','(n) works/factory/plant'),
	(72679,'製作費','せいさくひ','(n) production cost/(P)'),
	(72680,'製糸','せいし','(n) spinning/silk reeling/filature'),
	(72681,'製糸業','せいしぎょう','(n) the silk industry'),
	(72682,'製紙','せいし','(n) paper making or manufacturing/(P)'),
	(72683,'製紙業','せいしぎょう','(n) the paper (manufacturing) industry'),
	(72684,'製紙工場','せいしこうじょう','(n) paper mill (factory)'),
	(72685,'製織','せいしょく','(n) weaving'),
	(72686,'製図','せいず','(n,vs) draughtsmanship/draftsmanship/drawing/sketching/mapmaking/cartography/(P)'),
	(72687,'製図家','せいずか','(n) cartographer'),
	(72688,'製図板','せいずばん','(n) drafting (draughting, drawing) board'),
	(72689,'製造','せいぞう','(n,vs) manufacture/production/(P)'),
	(72690,'製造業','せいぞうぎょう','(n) manufacturing industry'),
	(72691,'製造元','せいぞうもと','(n) manufacturer/maker'),
	(72692,'製造工程','せいぞうこうてい','(n) manufacturing process'),
	(72693,'製造者','せいぞうしゃ','(n) manufacturer'),
	(72694,'製造所','せいぞうしょ','(n) factory/manufactory/works/mill'),
	(72695,'製造所','せいぞうじょ','(n) factory/manufactory/works/mill'),
	(72696,'製造年月日','せいぞうねんがっぴ','(n) date of manufacture'),
	(72697,'製造販売','せいぞうはんばい','(n) (1) manufacture and sales/(2) vertical integration'),
	(72698,'製造番号','せいぞうばんごう','(n) (manufacturer\'s) serial number'),
	(72699,'製造品','せいぞうひん','(n) manufactured goods'),
	(72700,'製造物責任','せいぞうぶつせきにん','(n) product liability'),
	(72701,'製造物責任法','せいぞうぶつせきにんほう','(n) product liability law'),
	(72702,'製袋','せいたい','(n) bag manufacturing'),
	(72703,'製炭','せいたん','(n) charcoal making'),
	(72704,'製茶','せいちゃ','(n) tea processing'),
	(72705,'製茶業','せいちゃぎょう','(n) tea processing industry'),
	(72706,'製鉄','せいてつ','(n) iron manufacture/(P)'),
	(72707,'製鉄業','せいてつぎょう','(n) the iron industry'),
	(72708,'製鉄所','せいてつしょ','(n) ironworks/steelworks/(P)'),
	(72709,'製鉄所','せいてつじょ','(n) ironworks/steelworks'),
	(72710,'製糖','せいとう','(n) sugar manufacture/(P)'),
	(72711,'製糖業','せいとうぎょう','(n) the sugar industry'),
	(72712,'製糖所','せいとうじょ','(n) sugar refinery'),
	(72713,'製陶','せいとう','(n) porcelain manufacturing'),
	(72714,'製陶業','せいとうぎょう','(n) the porcelain or ceramics industry'),
	(72715,'製版','せいはん','(n,vs) platemaking (printing)'),
	(72716,'製版所','せいはんじょ','(n) platemaking shop'),
	(72717,'製販','せいはん','(n) (1) (abbr) manufacture and sales/(2) vertical integration'),
	(72718,'製販同盟','せいはんどうめい','(n) producer-retailer alliance'),
	(72719,'製番','せいばん','(n) product number'),
	(72720,'製氷','せいひょう','(n,vs) ice making'),
	(72721,'製氷機','せいひょうき','(n) ice maker/ice machine'),
	(72722,'製氷皿','せいひょうざら','(n) ice-making pan'),
	(72723,'製氷所','せいひょうじょ','(n) ice plant'),
	(72724,'製品','せいひん','(n) manufactured goods/finished goods/(P)'),
	(72725,'製品ライン','せいひんライン','(n) product line'),
	(72726,'製品回収','せいひんかいしゅう','(n) recall (of goods)'),
	(72727,'製品原価','せいひんげんか','(n) manufacturing cost'),
	(72728,'製品戦略','せいひんせんりゃく','(n) product strategy'),
	(72729,'製粉','せいふん','(n,vs) milling/grinding into flour'),
	(72730,'製粉機','せいふんき','(n) milling machine/a mill'),
	(72731,'製粉業','せいふんぎょう','(n) the flour(-milling) industry'),
	(72732,'製粉所','せいふんしょ','(n) flour mill'),
	(72733,'製粉所','せいふんじょ','(n) flour mill'),
	(72734,'製法','せいほう','(n) manufacturing method/recipe/formula/(P)'),
	(72735,'製本','せいほん','(n,vs) book making (binding, publishing)'),
	(72736,'製本屋','せいほんや','(n) bookbinder'),
	(72737,'製麻','せいま','(n) flax (hemp) spinning/hemp dressing'),
	(72738,'製麺','せいめん','(n) noodle making'),
	(72739,'製薬','せいやく','(n) pharmacy/chemist (shop)/drug store/(P)'),
	(72740,'製薬会社','せいやくがいしゃ','(n) pharmaceutical (drug) company'),
	(72741,'製油','せいゆ','(n,vs) oil refining'),
	(72742,'製油所','せいゆじょ','(n) oil refinery/(P)'),
	(72743,'製錬','せいれん','(n,vs) smelting'),
	(72744,'西','にし','(n) west/(P)'),
	(72745,'西の方','にしのほう','(n) western direction'),
	(72746,'西アフリカ','にしアフリカ','(n) West Africa'),
	(72747,'西ドイツ','にしドイツ','(n) West Germany/(P)'),
	(72748,'西ヨーロッパ','にしヨーロッパ','(n) Western Europe'),
	(72749,'西域','せいいき','(n) western regions of China'),
	(72750,'西瓜','すいか','(n) watermelon/(P)'),
	(72751,'西瓜割り','すいかわり','(n) watermelon splitting (game)'),
	(72752,'西欧','せいおう','(n) Western Europe/(P)'),
	(72753,'西欧化','せいおうか','(n) westernization/westernisation'),
	(72754,'西欧諸国','せいおうしょこく','(n) West European countries'),
	(72755,'西欧文明','せいおうぶんめい','(n) Western civilization/Western civilisation'),
	(72756,'西下','さいか','(n,vs) going west/leaving for the west'),
	(72757,'西回り','にしまわり','(n) west circuit'),
	(72758,'西海岸','にしかいがん','(n) west coast'),
	(72759,'西岸','せいがん','(n) west coast/west bank'),
	(72760,'西寄り','にしより','(exp) westerly/from the west'),
	(72761,'西紀','せいき','(n) Christian era'),
	(72762,'西経','せいけい','(n) west longitude'),
	(72763,'西語','せいご','(n) Spanish language'),
	(72764,'西口','にしぐち','(n) west entrance/(P)'),
	(72765,'西向き','にしむき','(n) facing west'),
	(72766,'西貢','さいごん','(n) Saigon'),
	(72767,'西郊','せいこう','(n) (rare) western suburb'),
	(72768,'西高東低','せいこうとうてい','(n) high barometric pressure to the west, low pressure to the east'),
	(72769,'西戎','せいじゅう','(n) barbarians to the west (from Chinese)'),
	(72770,'西陣','にしじん','(n) district in Kyoto'),
	(72771,'西陣織り','にしじんおり','(n) Nishijin silk fabrics/Nishijin brocade'),
	(72772,'西漸','せいぜん','(n,vs) westward advance'),
	(72773,'西側','にしがわ','(n) west side/west bank/(P)'),
	(72774,'西側諸国','にしがわしょこく','(n) Western countries'),
	(72775,'西哲','せいてつ','(n) western philosopher'),
	(72776,'西土','せいど','(n) western lands (China, India, etc.)/the West'),
	(72777,'西独','せいどく','(n) West Germany/(P)'),
	(72778,'西南','せいなん','(n) south-west/(P)'),
	(72779,'西南','にしみなみ','(n) south-west'),
	(72780,'西南の役','せいなんのえき','(n) the Satsuma Rebellion'),
	(72781,'西南西','せいなんせい','(n) west-southwest'),
	(72782,'西日','にしび','(n) westering sun/(P)'),
	(72783,'西日本','にしにっぽん','(n) western Japan/(P)'),
	(72784,'西日本','にしにほん','(n) western Japan'),
	(72785,'西半球','にしはんきゅう','(n) the Occident'),
	(72786,'西班牙','すぺいん','(n) Spain'),
	(72787,'西表山猫','いりおもてやまねこ','(n) Iriomote wildcat'),
	(72788,'西武','せいぶ','(n) (1) Seibu (conglomerate: stores, railway, etc.)/(2) Western military/(P)'),
	(72789,'西部','せいぶ','(n) the west/western part/the West/(P)'),
	(72790,'西部劇','せいぶげき','(n) western (film genre)'),
	(72791,'西風','せいふう','(n) west wind'),
	(72792,'西風','にしかぜ','(n) west wind/(P)'),
	(72793,'西方','さいほう','(n) western direction'),
	(72794,'西方','せいほう','(n) western direction/(P)'),
	(72795,'西方浄土','さいほうじょうど','(n) Buddhist paradise/the Western Pure Land'),
	(72796,'西北','せいほく','(n) north-west'),
	(72797,'西北西','せいほくせい','(n) west-northwest'),
	(72798,'西本願寺','にしほんがんじ','(n) temple in Kyoto'),
	(72799,'西明かり','にしあかり','(n) twilight/western evening sky'),
	(72800,'西遊','さいゆう','(n,vs) westward trip/trip to the West'),
	(72801,'西遊','せいゆう','(n,vs) westward trip/trip to the West'),
	(72802,'西遊記','さいゆうき','(n) Monkey/Journey to the West (classic of Chinese literature)'),
	(72803,'西遊記','せいゆうき','(n) Monkey/Journey to the West (classic of Chinese literature)'),
	(72804,'西洋','せいよう','(n) the west/Western countries/(P)'),
	(72805,'西洋すぐり','せいようすぐり','(n) (European) gooseberry (Ribes uva-crispa L.)'),
	(72806,'西洋化','せいようか','(n) westernization/westernisation'),
	(72807,'西洋画','せいようが','(n) western painting/oil painting/western film'),
	(72808,'西洋碁','せいようご','(n) checkers'),
	(72809,'西洋酸塊','せいようすぐり','(n) (European) gooseberry (Ribes uva-crispa L.)'),
	(72810,'西洋史','せいようし','(n) history of the Western world'),
	(72811,'西洋紙','せいようし','(n) (western) paper'),
	(72812,'西洋式','せいようしき','(n) western style or fashion'),
	(72813,'西洋将棋','せいようしょうぎ','(n) chess'),
	(72814,'西洋松露','せいようしょうろ','(n) (European) truffle'),
	(72815,'西洋榛','せいようはしばみ','(n) hazel/corylus avellana'),
	(72816,'西洋人','せいようじん','(n) Western people/(P)'),
	(72817,'西洋葱','せいようねぎ','(n) (1) leek (edible plant, Allium porrum)/(2) chive (edible plant, Allium schoenoprasum)'),
	(72818,'西洋風','せいようふう','(n) western style'),
	(72819,'西洋文明','せいようぶんめい','(n) Western civilization/Western civilisation'),
	(72820,'西暦','せいれき','(n) Christian Era/anno domini (A.D.)/(P)'),
	(72821,'西和','せいわ','(exp) Spanish-Japanese'),
	(72822,'誠','まこと','(adv,n) truth/faith/fidelity/sincerity/trust/confidence/reliance/devotion/(P)'),
	(72823,'誠しやかに','まことしやかに','(adv) as if it were true/with seeming truth/plausibly'),
	(72824,'誠に','まことに','(adv) indeed/really/absolutely/truly/actually/(P)'),
	(72825,'誠を尽くす','まことをつくす','(exp) to do with sincerity'),
	(72826,'誠意','せいい','(n-adv,n) sincerity/good faith/(P)'),
	(72827,'誠実','せいじつ','(adj-na,n) sincere/honest/faithful/(P)'),
	(72828,'誠心','せいしん','(n) sincerity'),
	(72829,'誠心誠意','せいしんせいい','(adv,n) in all sincerity/with one\'s whole heart/whole-hearted devotion'),
	(72830,'誠忠','せいちゅう','(adj-na,n) loyalty'),
	(72831,'誓い','ちかい','(n) oath/vow/(P)'),
	(72832,'誓いを立てている','ちかいをたてている','(exp) to be under a vow'),
	(72833,'誓い交わす','ちかいかわす','(v5s) to vow to each other'),
	(72834,'誓う','ちかう','(v5u,vt) to swear/to vow/to take an oath/to pledge/(P)'),
	(72835,'誓って','ちかって','(adv) surely/upon my word/by Jove/(P)'),
	(72836,'誓願','せいがん','(n,vs) oath'),
	(72837,'誓言','せいげん','(n,vs) attestation/attest/vow or oath (made to the gods)'),
	(72838,'誓紙','せいし','(n) written oath'),
	(72839,'誓詞','せいし','(n) vow/oath/pledge'),
	(72840,'誓文','せいもん','(n) written oath'),
	(72841,'誓文払い','せいもんばらい','(n) bargain sale'),
	(72842,'誓約','せいやく','(n,vs) written vow/pledge/covenant/(P)'),
	(72843,'誓約書','せいやくしょ','(n) written oath/covenant'),
	(72844,'請い','こい','(n) request'),
	(72845,'請う','こう','(v5u-s,vt) to ask/to request/to invite/(P)'),
	(72846,'請け','うけ','(n) (1) popularity/favour/favor/reception/(2) defense/defence/reputation/(3) agreement'),
	(72847,'請ける','うける','(v1,vt) to receive/to accept/(P)'),
	(72848,'請け合い','うけあい','(n) an assurance/a guarantee'),
	(72849,'請け合う','うけあう','(v5u,vt) to assure/to guarantee/to undertake'),
	(72850,'請け出す','うけだす','(v5s,vt) to redeem/to take out of pawn'),
	(72851,'請け書','うけしょ','(n) written acknowledgement/written acknowledgment'),
	(72852,'請け人','うけにん','(n) guarantor'),
	(72853,'請け売り','うけうり','(n) retailing/telling at second hand'),
	(72854,'請け判','うけはん','(n) seal of surety'),
	(72855,'請け負い','うけおい','(n) contract (for work)/contracting/undertaking'),
	(72856,'請け負う','うけおう','(v5u,vt) to contract/to undertake/(P)'),
	(72857,'請け戻し','うけもどし','(n) redemption'),
	(72858,'請じ入れる','しょうじいれる','(v1,vt) to invite or usher in'),
	(72859,'請謁','せいえつ','(n,vs) beseeching/requesting (an audience)'),
	(72860,'請暇','せいか','(n) vacation request/request for leave of absence'),
	(72861,'請願','せいがん','(n,vs) petition/(P)'),
	(72862,'請願権','せいがんけん','(n) right to petition (the government)'),
	(72863,'請願者','せいがんしゃ','(n) petitioner'),
	(72864,'請願書','せいがんしょ','(n) (a written) petition'),
	(72865,'請求','せいきゅう','(n,vs) claim/demand/charge/application/request/(P)'),
	(72866,'請求額','せいきゅうがく','(n) amount billed or claimed'),
	(72867,'請求権','せいきゅうけん','(n) claim rights/(P)'),
	(72868,'請求書','せいきゅうしょ','(n) bill/job invoice'),
	(72869,'請訓','せいくん','(n,vs) request for instructions'),
	(72870,'請合い','うけあい','(n) an assurance/a guarantee'),
	(72871,'請合う','うけあう','(v5u,vt) to assure/to guarantee/to undertake'),
	(72872,'請託','せいたく','(n,vs) solicitation/(P)'),
	(72873,'請負','うけおい','(n) contract (for work)/contracting/undertaking/(P)'),
	(72874,'請負業','うけおいぎょう','(n) the contracting business'),
	(72875,'請負業者','うけおいぎょうしゃ','(n) independent contractor'),
	(72876,'請負工事','うけおいこうじ','(n) contract work'),
	(72877,'請負仕事','うけおいしごと','(n) contract work'),
	(72878,'請負師','うけおいし','(n) contractor'),
	(72879,'請負人','うけおいにん','(n) contractor'),
	(72880,'請負制度','うけおいせいど','(n) contract system'),
	(72881,'逝く','いく','(v5k-s,vi) to die/to pass away'),
	(72882,'逝く','ゆく','(v5k-s,vi) to die/to pass away'),
	(72883,'逝去','せいきょ','(n,vs) death/(P)'),
	(72884,'醒ます','さます','(v5s,vt) (1) to awaken/(2) to disabuse/(3) to sober up'),
	(72885,'醒める','さめる','(v1,vi) to awake (wake up)/to come to one\'s senses/to get sober'),
	(72886,'青','あお','(n) blue/green/green light/(P)'),
	(72887,'青々','あおあお','(adv,n) verdant/fresh and green/bright green/lush'),
	(72888,'青あざ','あおあざ','(n) bruise'),
	(72889,'青い','あおい','(adj) blue/pale/green/unripe/inexperienced/(P)'),
	(72890,'青い果実','あおいかじつ','(n) unripe (green) fruit'),
	(72891,'青い花','あおいはな','(n) spiderwort (alias)'),
	(72892,'青い旗','あおいはた','(n) blue flag'),
	(72893,'青い鳥','あおいとり','(n) bluebird (Sialia spp.)'),
	(72894,'青かび','あおかび','(n) blue mold/blue mould/Penicillium'),
	(72895,'青ざめる','あおざめる','(v1,vi) to become pale/to turn pale/(P)'),
	(72896,'青だも','あおだも','(n) chinese flowering ash/fraxinus lanuginosa form. serrata'),
	(72897,'青雲','せいうん','(n) blue sky/high rank/(P)'),
	(72898,'青雲の志','せいうんのこころざし','(n) high (lofty) ambition'),
	(72899,'青化物','せいかぶつ','(n) cyanide'),
	(72900,'青果','せいか','(n) fruit(s) and vegetables/(P)'),
	(72901,'青果市場','せいかいちば','(n) vegetable and fruit market'),
	(72902,'青果物','せいかぶつ','(n) fruit and vegetables/greengrocery'),
	(72903,'青花','あおばな','(n) spiderwort (alias)'),
	(72904,'青花','せいか','(n) ceramics with a blue pattern on a white background'),
	(72905,'青華','せいか','(n) ceramics with a blue pattern on a white background'),
	(72906,'青海亀','あおうみがめ','(n) green sea turtle'),
	(72907,'青海原','あおうなばら','(n) the blue sea'),
	(72908,'青海苔','あおのり','(n) green laver'),
	(72909,'青貝','あおがい','(n) limpet'),
	(72910,'青蛙','あおがえる','(n) green (tree) frog'),
	(72911,'青瓦台','せいがだい','(n) the Blue House (South Korea\'s presidential palace)'),
	(72912,'青玉','せいぎょく','(n) sapphire/jacinth'),
	(72913,'青桐','あおぎり','(n) sultan\'s parasol tree'),
	(72914,'青筋','あおすじ','(n) vein (esp. in head)'),
	(72915,'青空','あおぞら','(n) blue sky/(P)'),
	(72916,'青空教室','あおぞらきょうしつ','(n) open-air classes'),
	(72917,'青空市場','あおぞらいちば','(n) free market/open-air market'),
	(72918,'青空市場','あおぞらしじょう','(n) free market/open-air market'),
	(72919,'青空駐車','あおぞらちゅうしゃ','(n) parking on the street/curbside (kerbside) parking'),
	(72920,'青懸巣','あおかけす','(n) blue jay'),
	(72921,'青枯れ病','あおがれびょう','(n) bacterial wilt'),
	(72922,'青光り','あおびかり','(n,vs) bluish sheen/steel-blue sheen'),
	(72923,'青梗菜','ちんげんさい','(n) qinggengcai (spinach-like green vegetable originating in China)'),
	(72924,'青梗菜','チンゲンサイ','(n) qinggengcai (spinach-like green vegetable originating in China)'),
	(72925,'青黒い','あおぐろい','(adj) dark blue/discolored/discoloured'),
	(72926,'青菜','あおな','(n) greens'),
	(72927,'青鷺','あおさぎ','(n) variety of heron'),
	(72928,'青鮫','あおざめ','(n) blue or mako shark'),
	(72929,'青山','せいざん','(n) (1) blue or green mountain/(2) grave/burial place/(P)'),
	(72930,'青酸','せいさん','(n) hydrocyanic (prussic) acid/(P)'),
	(72931,'青酸カリ','せいさんカリ','(n) (abbr) potassium cyanide'),
	(72932,'青酸カリウム','せいさんカリウム','(n) potassium cyanide'),
	(72933,'青酸中毒','せいさんちゅうどく','(n) cyanide poisoning'),
	(72934,'青史','せいし','(n) (written) history'),
	(72935,'青紫蘇','あおじそ','(n) (uk) green beefsteak plant/green perilla'),
	(72936,'青磁','あおじ','(n) celadon porcelain'),
	(72937,'青磁','せいじ','(n) celadon porcelain'),
	(72938,'青写真','あおじゃしん','(n) blueprint/plan/(P)'),
	(72939,'青臭い','あおくさい','(adj) inexperienced/immature/grassy-smelling'),
	(72940,'青春','せいしゅん','(n,adj-no) youth/springtime of life/adolescent/(P)'),
	(72941,'青春期','せいしゅんき','(adj-na) puberty/pubertal/pubescent'),
	(72942,'青春群像','せいしゅんぐんぞう','(n) youthful crowd/crowd of young people coming into their own'),
	(72943,'青春時代','せいしゅんじだい','(n) one\'s youth/one\'s youthful days (years)/the flower of one\'s youth/the springtime of one\'s life'),
	(72944,'青書','せいしょ','(n) government-issued report'),
	(72945,'青女','あおおんな','(n) young girl unused to the ways of the world'),
	(72946,'青少年','せいしょうねん','(n) youth/young person/(P)'),
	(72947,'青少年犯罪','せいしょうねんはんざい','(n) youth crime'),
	(72948,'青松','せいしょう','(n) green pine'),
	(72949,'青畳','あおだたみ','(n) new mat'),
	(72950,'青色','あおいろ','(n) blue'),
	(72951,'青色','せいしょく','(n) blue'),
	(72952,'青色症','せいしょくしょう','(n) cyanosis'),
	(72953,'青色申告','あおいろしんこく','(n) blue (tax) return'),
	(72954,'青信号','あおしんごう','(n) green light'),
	(72955,'青森県','あおもりけん','(n) Aomori prefecture (Touhoku area)'),
	(72956,'青図','あおず','(n) blueprint'),
	(72957,'青青','あおあお','(adv,n) verdant/fresh and green/bright green/lush'),
	(72958,'青組','あおぐみ','(n) blue class'),
	(72959,'青草','あおくさ','(n) green grass'),
	(72960,'青息','あおいき','(n) anxious or pained sigh'),
	(72961,'青息吐息','あおいきといき','(n) deep distress'),
	(72962,'青大将','あおだいしょう','(n) common harmless snake'),
	(72963,'青地','あおじ','(n) blue cloth or ground'),
	(72964,'青竹','あおだけ','(n) green bamboo'),
	(72965,'青虫','あおむし','(n) caterpillar'),
	(72966,'青天','せいてん','(n) blue sky'),
	(72967,'青天のへきれき','せいてんのへきれき','(exp,n) a bolt out of the blue'),
	(72968,'青天の霹靂','せいてんのへきれき','(exp,n) a bolt out of the blue'),
	(72969,'青天井','あおてんじょう','(n) blue sky/outdoor/skyrocketing'),
	(72970,'青天井予算','あおてんじょうよさん','(n) limitless budget'),
	(72971,'青天白日','せいてんはくじつ','(adj-na,n) being cleared of all the charge (brought against one)/being found completely innocent'),
	(72972,'青田','あおた','(n) green paddy'),
	(72973,'青田買い','あおたがい','(n) recruiting of students/(P)'),
	(72974,'青田売買','あおたばいばい','(n) dealing in unharvested rice crop'),
	(72975,'青電話','あおでんわ','(n) (arch) blue telephone/(blue) public telephone'),
	(72976,'青砥','あおと','(n) medium-grade millstone'),
	(72977,'青豆','あおまめ','(n) variety of soy bean/green bean'),
	(72978,'青銅','せいどう','(n) bronze/(P)'),
	(72979,'青銅器','せいどうき','(n) bronze ware'),
	(72980,'青銅器時代','せいどうきじだい','(n) Bronze Age'),
	(72981,'青銅色','せいどうしょく','(adj-na) bronze/bronzed'),
	(72982,'青内障','あおそこひ','(n) glaucoma'),
	(72983,'青二才','あおにさい','(n) green (immature) youth/novice/greenhorn'),
	(72984,'青年','せいねん','(n) youth/young man/(P)'),
	(72985,'青年の家','せいねんのいえ','(n) training and accommodation institution for young men'),
	(72986,'青年会','せいねんかい','(n) young persons\' association'),
	(72987,'青年期','せいねんき','(n) adolescence'),
	(72988,'青年時代','せいねんじだい','(n) (one\'s) youth/one\'s younger days'),
	(72989,'青年団','せいねんだん','(n) young persons\' association/(P)'),
	(72990,'青年輩','せいねんはい','(n) young people'),
	(72991,'青馬','あおうま','(n) dark-colored horse with a lustrous coat (coloured)'),
	(72992,'青梅','あおうめ','(n) unripe plum/(P)'),
	(72993,'青蝿','あおばえ','(n) bluebottle fly'),
	(72994,'青白','あおじろ','(n,adj-no) (1) blue and white/(2) type of hawk (blue and white coloured) (colored)/(3) paleness/pallidness'),
	(72995,'青白い','あおじろい','(adj) (1) pale/pallid/(2) blue and white/(P)'),
	(72996,'青白きインテリ','あおじろきインテリ','(n) armchair intellectual'),
	(72997,'青瓢箪','あおびょうたん','(n) green calabash/weakling'),
	(72998,'青票','せいひょう','(n) blue ballot (representing an opposition vote)'),
	(72999,'青浮草','あおうきくさ','(n) duckweed');
INSERT INTO `edict` VALUES (73000,'青膚','あおはだ','(n) macropoda holly/a variety of holly common in Japan/ilex macropoda'),
	(73001,'青物','あおもの','(n) (1) vegetables/(2) (edible) greens'),
	(73002,'青物屋','あおものや','(n) vegetable shop/greengrocery/seller of vegetables'),
	(73003,'青物市場','あおものいちば','(n) vegetable market'),
	(73004,'青粉','あおこ','(n) water bloom/algal bloom'),
	(73005,'青粉毒','あおこどく','(n) poisonous algae bloom (often green in color) (colour)'),
	(73006,'青房','あおぶさ','(n) green tassel hung above the northeast corner of a sumo ring'),
	(73007,'青膨れ','あおぶくれ','(adj-na,n) dropsical (blue-green) swelling'),
	(73008,'青味','あおみ','(n) blueness/greenness/tinge of blue (green)'),
	(73009,'青味泥','あおみどろ','(n) spirogyra/algae forming pond scum'),
	(73010,'青木','あおき','(n) (1) Japanese laurel/spotted laurel/aucuba japonica/(2) live tree/(P)'),
	(73011,'青柳','あおやぎ','(n) trough shell/short-necked clam/skimmer/(P)'),
	(73012,'青葉','あおば','(n) fresh leaves/(P)'),
	(73013,'青嵐','あおあらし','(n) wind blowing through verdure/mountain air'),
	(73014,'青嵐','せいらん','(n) wind blowing through verdure/mountain air'),
	(73015,'青藍','せいらん','(n) indigo blue'),
	(73016,'青藍色','せいらんしょく','(adj-na) livid'),
	(73017,'青立ち','あおだち','(n) failing to ripen or blossom'),
	(73018,'青楼','せいろう','(n) (Edo-period) brothel'),
	(73019,'青痣','あおあざ','(n) bruise'),
	(73020,'青萍','あおうきくさ','(n) duckweed'),
	(73021,'青褪める','あおざめる','(v1,vi) to become pale/to turn pale'),
	(73022,'青豌豆','あおえんどう','(n) green peas'),
	(73023,'青黴','あおかび','(n) blue mold/blue mould/Penicillium'),
	(73024,'静か','しずか','(adj-na) quiet/peaceful/(P)'),
	(73025,'静けさ','しずけさ','(n) stillness/silence/hush/calm/serenity/(P)'),
	(73026,'静と動','せいとどう','(n) stillness and motion'),
	(73027,'静ひつ','せいひつ','(adj-na,n) peacefulness/tranquillity/tranquility'),
	(73028,'静まり返る','しずまりかえる','(v5r,vi) to fall silent/to become still as death'),
	(73029,'静まる','しずまる','(v5r,vi) to quieten down/to calm down/to subside/to die down/to abate/to be suppressed/(P)'),
	(73030,'静める','しずめる','(v1,vt) to appease/to suppress/to calm'),
	(73031,'静圧比','せいあつひ','(n) static pressure ratio'),
	(73032,'静岡県','しずおかけん','(n) Shizuoka prefecture (Chuubu area)'),
	(73033,'静穏','せいおん','(adj-na,n) serene/tranquility/tranquillity'),
	(73034,'静観','せいかん','(n,vs) watchful waiting/careful supervision/(P)'),
	(73035,'静座','せいざ','(n,vs) sitting quietly/meditation'),
	(73036,'静思','せいし','(n,vs) meditation'),
	(73037,'静止','せいし','(n,vs) stillness/repose/standing still/(P)'),
	(73038,'静止衛星','せいしえいせい','(n) satellite in geosynchronous orbit'),
	(73039,'静止画','せいしが','(n) still image'),
	(73040,'静止画放送','せいしがほうそう','(n) broadcasting of still pictures'),
	(73041,'静止軌道','せいしきどう','(n) geostationary orbit/geosynchronous orbit'),
	(73042,'静止状態','せいしじょうたい','(n) (in) a state of rest'),
	(73043,'静止土圧係数','せいしどあつけいすう','(n) coefficient of earth pressure at rest'),
	(73044,'静寂','しじま','(adj-na,n) silence/stillness/quietness'),
	(73045,'静寂','せいじゃく','(adj-na,n) silence/stillness/quietness/(P)'),
	(73046,'静粛','せいしゅく','(adj-na,n) silent/(P)'),
	(73047,'静心','しずごころ','(n) placid temperament'),
	(73048,'静水圧','せいすいあつ','(n) hydrostatic pressure'),
	(73049,'静静','しずしず','(adv) quietly/slowly'),
	(73050,'静態','せいたい','(n) static/stationary'),
	(73051,'静態総計','せいたいそうけい','(n) static statistics'),
	(73052,'静注','じょうちゅう','(n) (abbr) intravenous injection/IV'),
	(73053,'静聴','せいちょう','(n,vs) listening quietly'),
	(73054,'静的','せいてき','(adj-na,n) static'),
	(73055,'静電気','せいでんき','(n) static electricity'),
	(73056,'静電気防止','せいでんきぼうし','(n) anti-static (elec)'),
	(73057,'静電容量','せいでんようりょう','(n) capacitance/electrostatic capacity'),
	(73058,'静物','せいぶつ','(n) still life/object at rest/(P)'),
	(73059,'静物画','せいぶつが','(n) still-life picture'),
	(73060,'静脈','じょうみゃく','(n) vein/(P)'),
	(73061,'静脈炎','じょうみゃくえん','(n) phlebitis'),
	(73062,'静脈血','じょうみゃくけつ','(n) venous blood'),
	(73063,'静脈注射','じょうみゃくちゅうしゃ','(n) intravenous injection'),
	(73064,'静脈瘤','じょうみゃくりゅう','(n) a varix'),
	(73065,'静夜','せいや','(n) quiet night'),
	(73066,'静養','せいよう','(n,vs) (convalescent) rest/(P)'),
	(73067,'静力学','せいりきがく','(n) statics'),
	(73068,'静謐','せいひつ','(adj-na,n) peacefulness/tranquillity/tranquility'),
	(73069,'斉える','ととのえる','(v1,vt) (1) to put in order/to arrange/to adjust/(2) to get ready/to prepare/(3) to raise money'),
	(73070,'斉しい','ひとしい','(adj) equal/similar/like/equivalent'),
	(73071,'斉一','せいいつ','(n) equality/good order'),
	(73072,'斉家','せいか','(n) governing one\'s family'),
	(73073,'斉射','せいしゃ','(n,vs) volley/fusillade'),
	(73074,'斉唱','せいしょう','(n,vs) singing or chanting in unison/(P)'),
	(73075,'斉備','せいび','(n) complete equipment/consolidation'),
	(73076,'斉列','せいれつ','(n) array/line-up/parade'),
	(73077,'税','ぜい','(n,suf) tax'),
	(73078,'税を納める','ぜいをおさめる','(exp) to pay a tax'),
	(73079,'税引き','ぜいびき','(n) tax excluded/(P)'),
	(73080,'税引き前収益','ぜいびきせんしゅうえき','(n) pretax profit'),
	(73081,'税引き前損失','ぜいびきせんそんしつ','(n) pretax loss'),
	(73082,'税引前当期利益','ぜいびきまえとうきりえき','(n) income before taxes/gross income'),
	(73083,'税額','ぜいがく','(n) amount of tax/(P)'),
	(73084,'税関','ぜいかん','(n) customs house/(P)'),
	(73085,'税関申告書','ぜいかんしんこくしょ','(n) customs declaration'),
	(73086,'税関長','ぜいかんちょう','(n) chief customs inspector'),
	(73087,'税関吏','ぜいかんり','(n) customs officer'),
	(73088,'税金','ぜいきん','(n) tax/duty/(P)'),
	(73089,'税金をかける','ぜいきんをかける','(exp) to place a tax on'),
	(73090,'税金を掛ける','ぜいきんをかける','(exp) to place a tax on'),
	(73091,'税金還付','ぜいきんかんぷ','(n) tax refund'),
	(73092,'税金申告','ぜいきんしんこく','(n) tax return'),
	(73093,'税金泥棒','ぜいきんどろぼう','(n) person living off other people\'s taxes/tax parasite/(a derogatory term for) public servants'),
	(73094,'税金避難地','ぜいきんひなんち','(n) a tax haven'),
	(73095,'税源','ぜいげん','(n) a tax source'),
	(73096,'税込','ぜいこみ','(n) tax included (e.g., price)/before tax (e.g., salary)'),
	(73097,'税込み','ぜいこみ','(n) tax included (e.g., price)/before tax (e.g., salary)/(P)'),
	(73098,'税込価格','ぜいこみかかく','(n) pre-tax price/price including tax'),
	(73099,'税支払い免除','ぜいしはらいめんじょ','(n) tax relief'),
	(73100,'税収','ぜいしゅう','(n) tax yields/revenue/(P)'),
	(73101,'税収入','ぜいしゅうにゅう','(n) tax revenue(s)'),
	(73102,'税制','ぜいせい','(n) tax system/(P)'),
	(73103,'税制改革','ぜいせいかいかく','(n) tax reform'),
	(73104,'税制中立','ぜいせいちゅうりつ','(n) revenue neutrality'),
	(73105,'税制調査会','ぜいせいちょうさかい','(n) Select Committee on the Taxation System'),
	(73106,'税制度','ぜいせいど','(n) tax system'),
	(73107,'税制優遇措置','ぜいせいゆうぐうそち','(n) tax break'),
	(73108,'税調','ぜいちょう','(n) Tax Commission'),
	(73109,'税別','ぜいべつ','(n) tax not included (in price)/tax separate'),
	(73110,'税別価格','ぜいべつかかく','(n) price without tax included'),
	(73111,'税法','ぜいほう','(n) taxation law/(P)'),
	(73112,'税務','ぜいむ','(n) taxation business/(P)'),
	(73113,'税務官','ぜいむかん','(n) a tax official/a revenue officer'),
	(73114,'税務署','ぜいむしょ','(n) tax office/(P)'),
	(73115,'税務調査','ぜいむちょうさ','(n) tax inquiry/tax enquiry/tax investigation'),
	(73116,'税目','ぜいもく','(n) items of taxation'),
	(73117,'税吏','ぜいり','(n) tax collector/tax official'),
	(73118,'税理士','ぜいりし','(n) tax counsellor/tax counselor/licensed tax accountant/(P)'),
	(73119,'税率','ぜいりつ','(n) tariff/tax rate/(P)'),
	(73120,'脆い','もろい','(adj) brittle/fragile/tender-hearted/(P)'),
	(73121,'脆弱','ぜいじゃく','(adj-na,n) frail/brittle/fragility'),
	(73122,'脆弱性','ぜいじゃくせい','(n) vulnerability'),
	(73123,'脆性','ぜいせい','(n) brittleness'),
	(73124,'隻','せき','(n) counter for ships'),
	(73125,'隻影','せきえい','(n) a glimpse of an object\'s outlines'),
	(73126,'隻眼','せきがん','(n) eye (for pictures, etc.)/one eye'),
	(73127,'隻句','せっく','(n) a few words'),
	(73128,'隻語','せきご','(n) just a few words'),
	(73129,'隻手','せきしゅ','(n) one arm/one hand'),
	(73130,'席','せき','(n) seat/(P)'),
	(73131,'席に着く','せきにつく','(exp) to sit on a seat'),
	(73132,'席を外している','せきをはずしている','(exp) to be not at one\'s desk'),
	(73133,'席を取って置く','せきをとっておく','(exp) to book (take) a seat'),
	(73134,'席を譲って上げる','せきをゆずってあげる','(exp) to offer a seat to someone'),
	(73135,'席を設ける','せきをもうける','(exp) to give a banquet'),
	(73136,'席画','せきが','(n) impromptu drawing composed at a gathering'),
	(73137,'席巻','せっけん','(n,vs) sweeping conquest/sweeping over/conquering/invading/(P)'),
	(73138,'席捲','せっけん','(n,vs) sweeping conquest/sweeping over/conquering/invading'),
	(73139,'席次','せきじ','(n) order of seats/seating precedence/class standing'),
	(73140,'席順','せきじゅん','(n) seating order'),
	(73141,'席上','せきじょう','(n-adv,n-t) at the meeting/(P)'),
	(73142,'席料','せきりょう','(n) cover charge/admission fee/room rental (fee)'),
	(73143,'惜しい','おしい','(adj) (1) regrettable/disappointing/(2) precious/dear/valuable/(3) too good for/deserving better/(4) almost but not quite/(P)'),
	(73144,'惜しくも','おしくも','(n) to one\'s regret (chagrin)/regrettably'),
	(73145,'惜しげ','おしげ','(n) frugality'),
	(73146,'惜しげもなく','おしげもなく','(adv) freely/generously/liberally/ungrudgingly'),
	(73147,'惜しまない','おしまない','(adj) without sparing (effort, funds, etc.)/(P)'),
	(73148,'惜しみなく','おしみなく','(adv) without stint/freely'),
	(73149,'惜しみ無く','おしみなく','(adv) without stint/freely'),
	(73150,'惜しむ','おしむ','(v5m,vt) (1) to be frugal/to be sparing/(2) to value/to hold dear/(3) to regret (e.g., a loss)/to feel sorry (for)/(4) to be unwilling/to be reluctant/(P)'),
	(73151,'惜しむべき','おしむべき','(exp) lamentable/regrettable'),
	(73152,'惜し気','おしげ','(adj-na,n) regret'),
	(73153,'惜し気無く','おしげなく','(adv) generously/unsparingly/lavishly'),
	(73154,'惜春','せきしゅん','(n) lamenting the passing of spring'),
	(73155,'惜敗','せきはい','(n,vs) regrettable defeat/defeat by a narrow margin/(P)'),
	(73156,'惜別','せきべつ','(n) regret or reluctance to part/parting regrets'),
	(73157,'斥く','しりぞく','(v5k,vi) (1) to retreat/to recede/to withdraw/(v5k,vi) (2) to retire'),
	(73158,'斥ける','しりぞける','(v1,vt) to repel/to drive away/to repulse/to reject'),
	(73159,'斥候','せっこう','(n,vs) scout/patrol/spy'),
	(73160,'斥候隊','せっこうたい','(n) reconnoitering party/scout (army)'),
	(73161,'斥候兵','せっこうへい','(n) reconnoitering party/scout (army)'),
	(73162,'斥力','せきりょく','(n) repulsion/repulsive force'),
	(73163,'昔','むかし','(adj-no,n-adv,n-t) olden days/former/(P)'),
	(73164,'昔々','むかしむかし','(n-t) long ago/\"once upon a time\"'),
	(73165,'昔とった杵柄','むかしとったきねづか','(exp) skill learned in one\'s former days/using one\'s experience from the past/you never forget your own trade'),
	(73166,'昔の事','むかしのこと','(n) old things'),
	(73167,'昔を懐かしむ','むかしをなつかしむ','(exp) to view the past with nostalgia'),
	(73168,'昔を顧みる','むかしをかえりみる','(v1) to look back upon the past'),
	(73169,'昔を偲ばせる品','むかしをしのばせるしな','(exp) things reminiscent of bygone days'),
	(73170,'昔を想う','むかしをおもう','(exp) to recall the old days'),
	(73171,'昔気質','むかしかたぎ','(adj-na,n) the old-fashioned spirit'),
	(73172,'昔語り','むかしがたり','(n) old story/reminiscence'),
	(73173,'昔時','せきじ','(n-adv,n-t) old times/former times'),
	(73174,'昔式','むかししき','(n) old fashioned/in ancient style'),
	(73175,'昔取った杵柄','むかしとったきねづか','(exp) skill learned in one\'s former days/using one\'s experience from the past/you never forget your own trade'),
	(73176,'昔昔','むかしむかし','(n-t) long ago/\"once upon a time\"'),
	(73177,'昔馴染み','むかしなじみ','(n) old friend/familiar face'),
	(73178,'昔日','せきじつ','(n) old days'),
	(73179,'昔年','せきねん','(n) old times/antiquity/former years'),
	(73180,'昔風','むかしふう','(adj-na,n) old fashioned'),
	(73181,'昔話','むかしばなし','(n) folklore/legend/(P)'),
	(73182,'析出','せきしゅつ','(n,vs) separating (chem.)/eduction'),
	(73183,'石','いし','(n) stone/(P)'),
	(73184,'石','こく','(n) volume measure (approx. 180l, 5 bushels, 10 cub. ft.)/(P)'),
	(73185,'石けん','せっけん','(n) soap'),
	(73186,'石けん皿','せっけんざら','(n) soap-dish'),
	(73187,'石ころ','いしころ','(n) stone/rock/pebble'),
	(73188,'石を拾う','いしをひろう','(exp) to pick up a stone'),
	(73189,'石井聰互','いしいそうご','(n) Japanese film director'),
	(73190,'石臼','いしうす','(n) stone mortar/millstone'),
	(73191,'石英','せきえい','(n) quartz/(P)'),
	(73192,'石屋','いしや','(n) stone dealer'),
	(73193,'石化','せっか','(n,vs) mineralization/mineralisation/petrifaction/fossilization/fossilisation'),
	(73194,'石火','せっか','(n) flint fire/flash'),
	(73195,'石火矢','いしびや','(n) ancient type of cannon'),
	(73196,'石塊','いしくれ','(n) stone/rock/pebble'),
	(73197,'石塊','いしころ','(n) stone/rock/pebble'),
	(73198,'石塊','せっかい','(n) stone/rock/pebble'),
	(73199,'石灰','いしばい','(n) lime/quicklime/caustic lime'),
	(73200,'石灰','せっかい','(n) lime/quicklime/caustic lime/(P)'),
	(73201,'石灰岩','せっかいがん','(n) limestone'),
	(73202,'石灰水','せっかいすい','(n) limewater'),
	(73203,'石灰石','せっかいせき','(n) limestone'),
	(73204,'石灰洞','せっかいどう','(n) limestone cave'),
	(73205,'石灰乳','せっかいにゅう','(n) milk of lime'),
	(73206,'石灰肥料','せっかいひりょう','(n) lime or calcium fertilizer/lime or calcium fertiliser'),
	(73207,'石蟹','いしがに','(n) stone crab'),
	(73208,'石垣','いしがき','(n) stone wall/(P)'),
	(73209,'石棺','せっかん','(n) sarcophagus/stone coffin/(P)'),
	(73210,'石器','せっき','(n) stone implement/(P)'),
	(73211,'石器時代','せっきじだい','(n) Stone Age'),
	(73212,'石亀','いしがめ','(n) var. of turtle (clemmys japonica)'),
	(73213,'石弓','いしゆみ','(n) crossbow/catapult/slingshot'),
	(73214,'石橋','いしばし','(n) stone bridge/(P)'),
	(73215,'石橋','せっきょう','(n) stone bridge'),
	(73216,'石鹸','せっけん','(n) soap/(P)'),
	(73217,'石鹸の泡','せっけんのあわ','(n) soapsuds/lather'),
	(73218,'石鹸工場','せっけんこうじょう','(n) soap works'),
	(73219,'石鹸皿','せっけんざら','(n) soap-dish'),
	(73220,'石鹸水','せっけんすい','(n) soapy water'),
	(73221,'石鹸置き','せっけんおき','(n) soap dish or box'),
	(73222,'石鹸入れ','せっけんいれ','(n) soap dish or box'),
	(73223,'石鹸箱','せっけんばこ','(n) soap dish or box'),
	(73224,'石工','いしく','(n) mason/stonemason'),
	(73225,'石工','せっこう','(n) mason/stonemason'),
	(73226,'石膏','せっこう','(n) plaster'),
	(73227,'石膏像','せっこうぞう','(n) plaster figure (bust)'),
	(73228,'石高','こくだか','(n) (crop) yield/stipend'),
	(73229,'石合戦','いしがっせん','(n) a stone-throwing fight'),
	(73230,'石刻','せっこく','(n) stone carving or engraving'),
	(73231,'石刻文','せっこくぶん','(n) stone inscription/epigraphy'),
	(73232,'石細工','いしざいく','(n) masonry'),
	(73233,'石材','せきざい','(n) (building) stone/(P)'),
	(73234,'石材商','せきざいしょう','(n) a stone dealer'),
	(73235,'石山','いしやま','(n) a stony mountain'),
	(73236,'石子詰め','いしこづめ','(n) burying alive beneath stones'),
	(73237,'石持','いしもち','(n) Blue drum (fish)'),
	(73238,'石室','いしむろ','(n) stone hut/(P)'),
	(73239,'石蹴り','いしけり','(n) hopscotch'),
	(73240,'石女','うまずめ','(n) barren (sterile) woman'),
	(73241,'石焼き','いしやき','(n) baking by means of hot stones or pebbles'),
	(73242,'石焼き芋','いしやきいも','(n) sweet potatoes baked in hot stones or pebbles'),
	(73243,'石畳','いしだたみ','(n) stone paving'),
	(73244,'石神','いしがみ','(n) stone which is worshipped/image of a god in stone'),
	(73245,'石神','しゃくじん','(n) stone which is worshipped/image of a god in stone/(P)'),
	(73246,'石摺り','いしずり','(n) print from stone/rubbing/rubbed copy'),
	(73247,'石切り','いしきり','(n) stone-cutting/quarrying/stone-cutter'),
	(73248,'石切り場','いしきりば','(n) a quarry/stone pit'),
	(73249,'石川県','いしかわけん','(n) Ishikawa prefecture (Hokuriku area)'),
	(73250,'石組み','いしぐみ','(n) arrangement of stones in a garden'),
	(73251,'石像','せきぞう','(n) stone statue'),
	(73252,'石造','せきぞう','(n,adj-no) stone-built'),
	(73253,'石造り','いしづくり','(n) (made of) stone'),
	(73254,'石鯛','いしだい','(n) a parrot fish'),
	(73255,'石炭','せきたん','(n) coal/(P)'),
	(73256,'石炭の層','せきたんのそう','(n) coal seam/coal bed'),
	(73257,'石炭殻','せきたんがら','(n) coal cinders'),
	(73258,'石炭紀','せきたんき','(n) the Carboniferous Period'),
	(73259,'石炭酸','せきたんさん','(n) phenol/carbolic acid'),
	(73260,'石炭層','せきたんそう','(n) a coal bed'),
	(73261,'石段','いしだん','(n) (flight of) stone steps/(P)'),
	(73262,'石竹','せきちく','(n) a pink (the flower)'),
	(73263,'石竹色','せきちくいろ','(n) light pink (color, colour)'),
	(73264,'石柱','せきちゅう','(n) stone pillar'),
	(73265,'石亭','せきてい','(n) The Sekitei (name of an inn)'),
	(73266,'石庭','せきてい','(n) rock garden'),
	(73267,'石塔','せきとう','(n) stone monument or pagoda'),
	(73268,'石灯籠','いしどうろう','(n) stone lantern'),
	(73269,'石頭','いしあたま','(n) inflexible person/(P)'),
	(73270,'石突き','いしづき','(n) shoe/ferrule (of an umbrella)/butt end (of a lance)'),
	(73271,'石南花','しゃくなげ','(n) rhododendron'),
	(73272,'石楠花','しゃくなげ','(n) rhododendron'),
	(73273,'石斑魚','うぐい','(gikun) (n) dace/chub'),
	(73274,'石板','せきばん','(n) a slate'),
	(73275,'石版','せきばん','(n) a lithograph/lithography'),
	(73276,'石版画','せきばんが','(n) lithograph'),
	(73277,'石盤','せきばん','(n) a slate'),
	(73278,'石碑','せきひ','(n) stone monument/(P)'),
	(73279,'石筆','せきひつ','(n) a slate pencil'),
	(73280,'石敷','いしじき','(n) stone paving/stone paved area'),
	(73281,'石斧','せきふ','(n) stone axe'),
	(73282,'石部金吉','いしべきんきち','(n) man of incorruptible character'),
	(73283,'石蕗','つわぶき','(n) Japanese silver leaf (plant)'),
	(73284,'石仏','いしぼとけ','(n) stone Buddhist image'),
	(73285,'石仏','せきぶつ','(n) stone Buddhist image/(P)'),
	(73286,'石粉','いしこ','(n) stone or feldspar or limestone dust or powder'),
	(73287,'石文','いしぶみ','(n) stone monument bearing an inscription'),
	(73288,'石塀','いしべい','(n) stone wall'),
	(73289,'石壁','いしかべ','(n) (1) stone wall/dry wall/(2) rocky cliff/stone precipice'),
	(73290,'石壁','せきへき','(n) (1) stone wall/dry wall/(2) rocky cliff/stone precipice'),
	(73291,'石墨','せきぼく','(n) graphite/black lead'),
	(73292,'石綿','いしわた','(n) asbestos'),
	(73293,'石綿','せきめん','(n) asbestos'),
	(73294,'石木','いしき','(n) stone tree'),
	(73295,'石油','せきゆ','(n) oil/petroleum/kerosene/(P)'),
	(73296,'石油ショック','せきゆショック','(n) oil shock'),
	(73297,'石油ブーム','せきゆブーム','(n) oil boom'),
	(73298,'石油王','せきゆおう','(n) oil magnate'),
	(73299,'石油化学','せきゆかがく','(n) petrochemistry'),
	(73300,'石油危機','せきゆきき','(n) oil crisis'),
	(73301,'石油公団','せきゆこうだん','(n) Japan National Oil Corporation'),
	(73302,'石油精製','せきゆせいせい','(n) oil refining'),
	(73303,'石油探査','せきゆたんさ','(n) oil exploration'),
	(73304,'石油備蓄','せきゆびちく','(n) oil reserve'),
	(73305,'石油輸出国機構','せきゆゆしゅつこくきこう','(n) Organization of Petroleum Exporting Countries (Organisation)/OPEC'),
	(73306,'石牢','いしろう','(n) jail (gaol) made by placing bars across a cave entrance/cave-prison'),
	(73307,'石蝋','せきろう','(n) paraffin'),
	(73308,'石榴','ざくろ','(n) pomegranate'),
	(73309,'石榴ブーム','ざくろブーム','(n) popularity of pomegranates, which contain phytoestrogens'),
	(73310,'石榴石','ざくろいし','(n) garnet'),
	(73311,'石槨','せっかく','(n) stone burial chamber'),
	(73312,'石筍','せきじゅん','(n) stalagmite'),
	(73313,'石蓴','あおさ','(gikun) (n) type of green algae'),
	(73314,'石鏃','せきぞく','(n) a flint arrowhead'),
	(73315,'積','せき','(n) (math) product/(P)'),
	(73316,'積み下ろす','つみおろす','(v5s) to unload'),
	(73317,'積み荷','つみに','(n) load/freight/cargo'),
	(73318,'積み過ぎる','つみすぎる','(v1) to overload'),
	(73319,'積み降ろし','つみおろし','(n) loading and unloading'),
	(73320,'積み込み','つみこみ','(n) loading'),
	(73321,'積み込み値段','つみこみねだん','(n) free on board price'),
	(73322,'積み込む','つみこむ','(v5m,vt) to load (with goods, cargo)/to put on board/to stow aboard/(P)'),
	(73323,'積み残し','つみのこし','(n) left-off cargo'),
	(73324,'積み残す','つみのこす','(v5s,vt) to leave off cargo'),
	(73325,'積み重なる','つみかさなる','(v5r,vi) to accumulate'),
	(73326,'積み重ね','つみかさね','(n) pile/accumulation/(P)'),
	(73327,'積み重ねる','つみかさねる','(v1,vt) to be piled up/to accumulate/(P)'),
	(73328,'積み出し','つみだし','(n) shipment/forwarding'),
	(73329,'積み出し人','つみだしにん','(n) shipper'),
	(73330,'積み出す','つみだす','(v5s,vt) to send off'),
	(73331,'積み上げ','つみあげ','(n) pile up/make a heap/lay bricks'),
	(73332,'積み上げる','つみあげる','(v1,vt) to pile up/to make a heap/to lay bricks'),
	(73333,'積み送り','つみおくり','(n) shipment'),
	(73334,'積み替え','つみかえ','(n) transshipment/reshipment'),
	(73335,'積み替える','つみかえる','(v1,vt) to transship'),
	(73336,'積み直す','つみなおす','(v5s,vt) to reload'),
	(73337,'積み肥','つみごえ','(n) compost/manure'),
	(73338,'積み木','つみき','(n) (toy) building blocks/bricks'),
	(73339,'積み立て','つみたて','(n) savings/(P)'),
	(73340,'積み立てる','つみたてる','(v1,vt) to accumulate/to save'),
	(73341,'積む','つむ','(v5m) to pile up/to stack/(P)'),
	(73342,'積もり','つもり','(n) (1) (uk) intention/plan/(2) conviction/belief/(P)'),
	(73343,'積もり書き','つもりがき','(n) written estimate'),
	(73344,'積もる','つもる','(v5r) to pile up/(P)'),
	(73345,'積り書','つもりがき','(n) written estimate'),
	(73346,'積り書き','つもりがき','(n) written estimate'),
	(73347,'積ん読','つんどく','(n) buying books and not reading them/(P)'),
	(73348,'積悪','せきあく','(n) many sins/long-standing evils'),
	(73349,'積雲','せきうん','(n) cumulus clouds'),
	(73350,'積荷','つみに','(n) load/freight/cargo'),
	(73351,'積極','せっきょく','(n) positive/progressive/(P)'),
	(73352,'積極果敢','せっきょくかかん','(n,adj-na) aggressive/active and bold (daring)/resolute determination'),
	(73353,'積極財政','せっきょくざいせい','(n) expansionary fiscal policy'),
	(73354,'積極策','せっきょくさく','(n) positive plan/constructive policy'),
	(73355,'積極性','せっきょくせい','(n) assertiveness/positiveness'),
	(73356,'積極的','せっきょくてき','(adj-na) positive/active/proactive/(P)'),
	(73357,'積載','せきさい','(n,vs) lading/loading/carrying/(P)'),
	(73358,'積載能力','せきさいのうりょく','(n) carrying (loading) capacity (power)'),
	(73359,'積載量','せきさいりょう','(n) loading capacity'),
	(73360,'積算','せきさん','(n,vs) addition/add up/estimate/(P)'),
	(73361,'積算電力計','せきさんでんりょくけい','(n) watt-hour meter'),
	(73362,'積算法','せきさんほう','(n) integration'),
	(73363,'積雪','せきせつ','(n) fallen snow/(P)'),
	(73364,'積雪量','せきせつりょう','(n) snowfall'),
	(73365,'積善','せきぜん','(n) accumulation of good deeds'),
	(73366,'積層','せきそう','(n) laminating/lamination layer'),
	(73367,'積層乾電池','せきそうかんでんち','(n) layered dry cell (battery)'),
	(73368,'積年','せきねん','(n) (many) years'),
	(73369,'積分','せきぶん','(n) integral'),
	(73370,'積分学','せきぶんがく','(n) integral calculus'),
	(73371,'積分方程式','せきぶんほうていしき','(n) integral equation'),
	(73372,'積分法','せきぶんほう','(n) integration'),
	(73373,'積弊','せきへい','(n) deep-rooted evil'),
	(73374,'積木','つみき','(n) (toy) building blocks/bricks'),
	(73375,'積乱雲','せきらんうん','(n) cumulonimbus cloud'),
	(73376,'積率','せきりつ','(n) moment (statistics)'),
	(73377,'積立金','つみたてきん','(n) deposit/(P)'),
	(73378,'籍','せき','(n) one\'s family register/one\'s domicile/(P)'),
	(73379,'籍をおく','せきをおく','(exp) to become a member'),
	(73380,'籍を入れる','せきをいれる','(exp) to have a name entered in the family register'),
	(73381,'脊黄青鸚哥','せきせいいんこ','(n) budgerigar'),
	(73382,'脊索','せきさく','(n) rudimentary spinal chord/notochord'),
	(73383,'脊索動物','せきさくどうぶつ','(n) animal with notochord/chordate'),
	(73384,'脊髄','せきずい','(n) spinal cord/(P)'),
	(73385,'脊髄炎','せきずいえん','(n) myelitis'),
	(73386,'脊髄神経','せきずいしんけい','(n) spinal nerves'),
	(73387,'脊髄反射','せきずいはんしゃ','(n) spinal reflex'),
	(73388,'脊柱','せきちゅう','(n) spinal column'),
	(73389,'脊椎','せきつい','(n) spine/vertebral column'),
	(73390,'脊椎動物','せきついどうぶつ','(n) vertebrate'),
	(73391,'脊椎破壊','せきついはかい','(n) spina bifida'),
	(73392,'脊梁','せきりょう','(n) backbone/mountain range'),
	(73393,'責っ付く','せっつく','(v5k,vt) (uk) to pester someone (e.g., to buy something)'),
	(73394,'責め','せめ','(n) persecution/blame/responsibility'),
	(73395,'責めつける','せめつける','(v1,vt) to heap blame upon'),
	(73396,'責める','せめる','(v1,vt) to condemn/to blame/to criticize/to criticise/(P)'),
	(73397,'責め苛む','せめさいなむ','(v5m) to torture'),
	(73398,'責め苦','せめく','(n) torture'),
	(73399,'責め道具','せめどうぐ','(n) instruments of torture'),
	(73400,'責め馬','せめうま','(n) breaking in a horse'),
	(73401,'責め付ける','せめつける','(v1,vt) to heap blame upon'),
	(73402,'責め立てる','せめたてる','(v1,vt) to torture severely/to urge'),
	(73403,'責を果たす','せきをはたす','(exp) to fulfill one\'s responsibility'),
	(73404,'責任','せきにん','(n) duty/responsibility/(P)'),
	(73405,'責任を取る','せきにんをとる','(exp) to take responsibility for'),
	(73406,'責任を担う','せきにんをになう','(exp) to shoulder responsibility'),
	(73407,'責任を逃れる','せきにんをのがれる','(exp) to shirk one\'s responsibility'),
	(73408,'責任を避ける','せきにんをさける','(exp) to shirk a responsibility'),
	(73409,'責任回避','せきにんかいひ','(n,vs) avoidance of responsibility/shirking (one\'s) responsibility'),
	(73410,'責任感','せきにんかん','(n) sense of responsibility/(P)'),
	(73411,'責任者','せきにんしゃ','(n) responsible party/(P)'),
	(73412,'責任転嫁','せきにんてんか','(n) shift the responsibility (for something) on to (someone)/pass the buck'),
	(73413,'責任範囲','せきにんはんい','(n) responsible area/area of responsibility'),
	(73414,'責任分担','せきにんぶんたん','(n) sharing of responsibilities'),
	(73415,'責任問題','せきにんもんだい','(n) a question (an issue) of where responsibility (liability) lies/a question of who is responsible (to blame)'),
	(73416,'責付く','せっつく','(v5k,vt) (uk) to pester someone (e.g., to buy something)'),
	(73417,'責務','せきむ','(n) duty/obligation/(P)'),
	(73418,'赤','あか','(n) (1) red/crimson/scarlet/(2) communist'),
	(73419,'赤々','あかあか','(adv) bright red/bright'),
	(73420,'赤々と','あかあかと','(adv) brilliantly/clearly/flaming'),
	(73421,'赤い','あかい','(adj) red/(P)'),
	(73422,'赤い羽根','あかいはね','(n) red feather'),
	(73423,'赤えい','あかえい','(n) stingray'),
	(73424,'赤が勝っている','あかがかっている','(exp) to be predominated by red'),
	(73425,'赤すぐり','あかすぐり','(n) red-currant (Ribes rubrum)'),
	(73426,'赤ちゃん','あかちゃん','(n) baby/infant/(P)'),
	(73427,'赤ちょうちん','あかちょうちん','(n) (1) (food) red paper restaurant lantern/(2) cheap eating and drinking place'),
	(73428,'赤っ恥','あかっぱじ','(n) shame/disgrace'),
	(73429,'赤の他人','あかのたにん','(n) complete stranger'),
	(73430,'赤み','あかみ','(n) red'),
	(73431,'赤みがかった','あかみがかった','(adj) rufous or reddish (esp. for ornithology)'),
	(73432,'赤らむ','あからむ','(v5m,vi) to become red/to redden/to blush'),
	(73433,'赤らめる','あからめる','(v1,vt) to blush/to redden'),
	(73434,'赤らんだ','あからんだ','(n) florid/ruddy'),
	(73435,'赤ら顔','あからがお','(n) red faced'),
	(73436,'赤ん坊','あかんぼう','(n) baby/(P)'),
	(73437,'赤スグリ','あかスグリ','(n) red-currant (Ribes rubrum)'),
	(73438,'赤チン','あかチン','(n) mercurochrome/merbromin solution'),
	(73439,'赤プリ','あかプリ','(n) (abbr) Akasaka Prince Hotel'),
	(73440,'赤ランプ','あかランプ','(n) red light/stop light/danger signal'),
	(73441,'赤レンガ','あかレンガ','(n,adj-no) red brick'),
	(73442,'赤ワイン','あかワイン','(n) red wine'),
	(73443,'赤鰯','あかいわし','(n) pickled or dried sardines'),
	(73444,'赤烏帽子','あかえぼし','(exp) (1) a red-colored eboshi, headgear worn by Japanese men prior to and during the Edo period, which was ordinarily black in color/(2) Family members should fall into line with the head of the family even if his behavior or mannerism may be a little odd (like wearing a red eboshi)'),
	(73445,'赤荻','せきてき','(n) late Edo-period pejorative for Russians'),
	(73446,'赤化','せっか','(n,vs) Sovietize/Sovietise/turning red/become communistic'),
	(73447,'赤禍','せっか','(n) the Red Peril'),
	(73448,'赤茄子','あかなす','(n) tomato'),
	(73449,'赤海亀','あかうみがめ','(n) loggerhead turtle'),
	(73450,'赤貝','あかがい','(n) (food) ark shell (used as neta)/red clam'),
	(73451,'赤外','せきがい','(adj-na) infrared'),
	(73452,'赤外線','せきがいせん','(n) infra-red rays/(P)'),
	(73453,'赤外線写真','せきがいせんしゃしん','(n) infrared photography'),
	(73454,'赤外線通信','せきがいせんつうしん','(n) infrared data communication'),
	(73455,'赤外発散','せきがいはっさん','(n) infrared divergence (physics)'),
	(73456,'赤蛙','あかがえる','(n) brown frog'),
	(73457,'赤樫','あかがし','(n) evergreen oak'),
	(73458,'赤褐色','せっかっしょく','(n) reddish brown/rufous'),
	(73459,'赤旗','あかはた','(n) Red Flag/(P)'),
	(73460,'赤魚鯛','あこうだい','(n) Matsubara\'s red rockfish (Sebastes matsubarae)'),
	(73461,'赤金','あかがね','(n) copper'),
	(73462,'赤靴','あかぐつ','(n) salt-water fish'),
	(73463,'赤軍','せきぐん','(n) Red Army/(P)'),
	(73464,'赤経','せっけい','(n) right ascension'),
	(73465,'赤血球','せっけっきゅう','(n) red blood cell'),
	(73466,'赤血球生成促進因子','せっけっきゅうせいせいそくしんいんし','(n) erythropoietin (EPO)'),
	(73467,'赤血球沈降速度','せっけっきゅうちんこうそくど','(n) erythrocyte sedimentation rate'),
	(73468,'赤口','しゃっく','(n) unlucky for all activities, with only the period around noon being auspicious'),
	(73469,'赤口','しゃっこう','(n) unlucky for all activities, with only the period around noon being auspicious'),
	(73470,'赤口','じゃっく','(n) unlucky for all activities, with only the period around noon being auspicious'),
	(73471,'赤口','じゃっこう','(n) unlucky for all activities, with only the period around noon being auspicious'),
	(73472,'赤口','せきぐち','(n) unlucky for all activities, with only the period around noon being auspicious'),
	(73473,'赤黒い','あかぐろい','(adj) dark red'),
	(73474,'赤砂糖','あかざとう','(n) brown sugar'),
	(73475,'赤札','あかふだ','(n) goods sold/clearance sale'),
	(73476,'赤錆','あかさび','(n) rust'),
	(73477,'赤酸塊','あかすぐり','(n) red-currant (Ribes rubrum)'),
	(73478,'赤四手','あかしで','(n) hornbeam/carpinus laxiflora'),
	(73479,'赤子','あかご','(n) baby'),
	(73480,'赤子','せきし','(n) (arch) imperial children/imperial child'),
	(73481,'赤紙','あかがみ','(n) draft papers/draught papers/callup notice'),
	(73482,'赤紫','あかむらさき','(n) purplish red'),
	(73483,'赤字','あかじ','(n) deficit/go in the red/(P)'),
	(73484,'赤字国債','あかじこくさい','(n) deficit-covering (government) bond'),
	(73485,'赤字財政','あかじざいせい','(n) deficit financing'),
	(73486,'赤手','せきしゅ','(n) bare handed'),
	(73487,'赤手空拳','せきしゅくうけん','(n) barehanded/having no wealth or position to rely on (aside from one\'s own resourcefulness) (when embarking on something)'),
	(73488,'赤狩り','あかかり','(n) communist hunting/red-baiting'),
	(73489,'赤狩り','あかがり','(n) communist hunting/red-baiting'),
	(73490,'赤十字','せきじゅうじ','(n) Red Cross'),
	(73491,'赤十字国際委員会','せきじゅうじこくさいいいんかい','(n) International Committee of the Red Cross'),
	(73492,'赤十字社','せきじゅうじしゃ','(n) the Red Cross'),
	(73493,'赤十字条約','せきじゅうじじょうやく','(n) Red Cross Convention'),
	(73494,'赤十字附','せきじゅうじふ','(n) school attached to the Japan Red Cross Society'),
	(73495,'赤出し','あかだし','(n) (food) soup made with red miso paste'),
	(73496,'赤松','あかまつ','(n) red pine tree/(P)'),
	(73497,'赤色','あかいろ','(adj-na,n) red'),
	(73498,'赤色','せきしょく','(adj-na,n) red/(P)'),
	(73499,'赤信号','あかしんごう','(n) red light (traffic)/(P)'),
	(73500,'赤信号皆で渡れば怖くない','あかしんごうみんなでわたればこわくない','(exp) \"If everyone crosses against the red light, then there\'s nothing to be afraid of\"'),
	(73501,'赤心','せきしん','(n) sincerity'),
	(73502,'赤新聞','あかしんぶん','(n) scandal sheet/gutter press'),
	(73503,'赤身','あかみ','(n) (1) lean meat/(2) lean tuna/(3) heartwood'),
	(73504,'赤誠','せきせい','(n) sincerity'),
	(73505,'赤赤','あかあか','(adv) bright red/bright'),
	(73506,'赤赤と','あかあかと','(adv) brilliantly/clearly/flaming'),
	(73507,'赤赤と起こった火','あかあかとおこったひ','(n) blazing fire'),
	(73508,'赤切符','あかぎっぷ','(n) third-class ticket'),
	(73509,'赤線','あかせん','(n) red-light district'),
	(73510,'赤組','あかぐみ','(n) red team'),
	(73511,'赤鯛','あかたい','(n) red snapper/fish given to sumo tournament winner as congratulations'),
	(73512,'赤啄木鳥','あかげら','(n) great spotted woodpecker'),
	(73513,'赤地','あかじ','(n) red cloth/red background'),
	(73514,'赤恥','あかはじ','(n) shame/disgrace'),
	(73515,'赤茶ける','あかちゃける','(v1,vi) to turn reddish-brown/to turn rufous/to become discolored/to become discoloured'),
	(73516,'赤虫','あかむし','(n) bloodworm/chiggers'),
	(73517,'赤潮','あかしお','(n) red tide'),
	(73518,'赤鳥赤腹','あかこっこ','(gikun) (n) Japanese bird of the Turdidae family with black head and tail and reddish orange body (Turdus celaenops) (sometimes mistaken to be a flycatcher)'),
	(73519,'赤沈','せきちん','(n) blood sedimentation rate'),
	(73520,'赤提灯','あかちょうちん','(n) (1) (food) red paper restaurant lantern/(2) cheap eating and drinking place'),
	(73521,'赤鉄鉱','せきてっこう','(n) hematite'),
	(73522,'赤電車','あかでんしゃ','(n) last train'),
	(73523,'赤電話','あかでんわ','(n) (arch) red telephone/(red) public telephone'),
	(73524,'赤土','あかつち','(n) red clay/tuff loam/dark-red paint'),
	(73525,'赤棟蛇','やまかがし','(n) variety of poisonous snake'),
	(73526,'赤頭巾','あかずきん','(n) Little Red Riding Hood'),
	(73527,'赤道','せきどう','(n) equator/(P)'),
	(73528,'赤道気団','せきどうきだん','(n) equatorial air mass'),
	(73529,'赤道儀','せきどうぎ','(n) equatorial telescope'),
	(73530,'赤道祭','せきどうさい','(n) ceremony to celebrate crossing the equator'),
	(73531,'赤銅','しゃくどう','(n) gold-copper alloy'),
	(73532,'赤銅色','しゃくどういろ','(n) brown/tanned'),
	(73533,'赤肉','あかにく','(n) (1) red meat/(2) dark meat on poultry (leg, thigh)'),
	(73534,'赤熱','せきねつ','(n,vs) red hot'),
	(73535,'赤剥け','あかむけ','(n) scraped skin'),
	(73536,'赤肌','あかはだ','(n) grazed skin/abraded skin/bare of trees'),
	(73537,'赤飯','せきはん','(n) red rice (beans and mochi) for auspicious occasions/(P)'),
	(73538,'赤鼻','あかはな','(n) red nose'),
	(73539,'赤貧','せきひん','(n) extreme poverty'),
	(73540,'赤膚','あかはだ','(n) grazed skin/abraded skin/bare of trees'),
	(73541,'赤葡萄酒','あかぶどうしゅ','(n) red wine'),
	(73542,'赤蕪','あかかぶ','(n) red turnip/small red radish'),
	(73543,'赤腹','あかはら','(n) Japanese brown thrush/newt/dysentery'),
	(73544,'赤帽','あかぼう','(n) redcap/porter'),
	(73545,'赤房','あかぶさ','(n) red tassel hung above the southeast corner of a sumo ring'),
	(73546,'赤本','あかほん','(n) pulp fiction'),
	(73547,'赤味','あかみ','(n) a tinge of red'),
	(73548,'赤味が差している','あかみがさしている','(exp) to be tinged red'),
	(73549,'赤味を帯びた','あかみをおびた','(adj) tinged with red/reddish'),
	(73550,'赤味噌','あかみそ','(n) (food) dark-brown miso paste'),
	(73551,'赤面','あかつら','(n) red face/kabuki villain'),
	(73552,'赤面','せきめん','(n,vs) blush/(P)'),
	(73553,'赤面恐怖症','せきめんきょうふしょう','(n) erythrophobia'),
	(73554,'赤毛','あかげ','(n) redhead'),
	(73555,'赤毛猿','あかげざる','(n) rhesus monkey'),
	(73556,'赤毛布','あかげっと','(n) red blanket/country bumpkin'),
	(73557,'赤目','あかめ','(n) (1) bloodshot eyes/(2) red mullet'),
	(73558,'赤門','あかもん','(n) red gate/Tokyo University'),
	(73559,'赤裸','あかはだか','(adj-na,n) (1) stark naked/nakedness/nudity/(2) frankness'),
	(73560,'赤裸','せきら','(adj-na,n) (1) stark naked/nakedness/nudity/(2) frankness'),
	(73561,'赤裸々','せきらら','(adj-na,n) (1) nakedness/nudity/(2) frankness'),
	(73562,'赤裸裸','せきらら','(adj-na,n) (1) nakedness/nudity/(2) frankness'),
	(73563,'赤痢','せきり','(n) dysentery/(P)'),
	(73564,'赤痢菌','せきりきん','(n) dysentery bacillus'),
	(73565,'赤立羽蝶','あかたてはちょう','(n) red admiral (butterfly)'),
	(73566,'赤燐','せきりん','(n) red phosphorus'),
	(73567,'赤煉瓦','あかれんが','(n,adj-no) red brick'),
	(73568,'赤狼','あかおおかみ','(n) red wolf (American carnivore, Canis rufus)'),
	(73569,'赤翡翠','あかしょうびん','(n) large reddish brown Asian kingfisher'),
	(73570,'赤蜻蛉','あかとんぼ','(n) red dragonfly'),
	(73571,'跡','あと','(n) (1) trace/tracks/mark/sign/(2) remains/ruins/(3) scar/(P)'),
	(73572,'跡を絶たない','あとをたたない','(exp) (there) be no end to'),
	(73573,'跡を絶つ','あとをたつ','(exp) to wipe out/to put an end to'),
	(73574,'跡形','あとかた','(n) trace/vestige/evidence'),
	(73575,'跡形も無く','あとかたもなく','(adv) without leaving any trace'),
	(73576,'跡継ぎ','あとつぎ','(n) heir/successor/(P)'),
	(73577,'跡始末','あとしまつ','(n,vs) settlement (of affairs)/remedial measures'),
	(73578,'跡取り','あととり','(n) heir/heiress/inheritor/successor'),
	(73579,'跡切れる','とぎれる','(v1,vi) to pause/to be interrupted'),
	(73580,'跡絶える','とだえる','(v1,vi) to stop/to cease/to come to an end'),
	(73581,'跡地','あとち','(n) site (of a demolished building)'),
	(73582,'跡付ける','あとづける','(v1,vt) to trace/to inquire into'),
	(73583,'跡片付け','あとかたづけ','(n,vs) tidying up/cleaning/clearing away/putting in order'),
	(73584,'跡目','あとめ','(n) headship of a family/family property'),
	(73585,'跡目相続','あとめそうぞく','(n) successorship'),
	(73586,'碩学','せきがく','(n) great scholar/profound scholar'),
	(73587,'碩儒','せきじゅ','(n) (Confucian) scholar'),
	(73588,'切','さい','(n) cut'),
	(73589,'切','せつ','(adj-na,n) eager/earnest/ardent/kind/keen/acute'),
	(73590,'切々','せつせつ','(adj-na,n) politeness/feeling of loneliness'),
	(73591,'切っての','きっての','(exp) the most . . . of all'),
	(73592,'切っ掛け','きっかけ','(n) chance/start/cue/excuse/motive/impetus/occasion/(P)'),
	(73593,'切っ掛けに','きっかけに','(exp) (uk) with ... as a start/taking advantage of'),
	(73594,'切っ先','きっさき','(n) point of a sword'),
	(73595,'切ない','せつない','(adj) painful/trying/oppressive/suffocating/(P)'),
	(73596,'切に','せつに','(adv) eagerly/earnestly/ardently'),
	(73597,'切に勧める','せつにすすめる','(exp) to urge strongly'),
	(73598,'切らす','きらす','(v5s,vt) to be out of/to run out of/to be short of/to be out of stock/(P)'),
	(73599,'切らず','きらず','(n) residue left after making tofu/bean curd lees'),
	(73600,'切らない','きらない','(adj) not through/not finished'),
	(73601,'切ら無い','きらない','(adj) not through/not finished'),
	(73602,'切り','きり','(n,suf,prt) limits/end/bounds/period/place to leave off/closing sentence/all there is/only/since/(P)'),
	(73603,'切りがない','きりがない','(exp) (uk) to be endless (innumerable)'),
	(73604,'切りが無い','きりがない','(exp) (uk) to be endless (innumerable)'),
	(73605,'切りが良い','きりがいい','(exp) to be a good place to leave off'),
	(73606,'切りっ端','きりっぱし','(n) scraps/cut end/cut-off piece'),
	(73607,'切りつける','きりつける','(v1,vt) to cut at/to slash at'),
	(73608,'切りのない','きりのない','(adj) endless/boundless'),
	(73609,'切りの無い','きりのない','(adj) endless/boundless'),
	(73610,'切り羽','きりは','(n) (1) coal face/face of a wall of coal or ore, etc./(2) working face'),
	(73611,'切り下げ','きりさげ','(n) devaluation of currency/(P)'),
	(73612,'切り下げる','きりさげる','(v1,vt) (1) to cut down/to prune/to reduce/to cut and hang down/to cut shorter/(2) to round down (e.g. fraction)'),
	(73613,'切り下ろす','きりおろす','(v5s,vt) to slash downward'),
	(73614,'切り火','きりび','(n) Shinto fire-purification ceremony/flint sparks'),
	(73615,'切り花','きりばな','(n) cut flowers'),
	(73616,'切り苛む','きりさいなむ','(v5m,vt) to cut to pieces/to torment'),
	(73617,'切り過ぎる','きりすぎる','(v1) to overcut'),
	(73618,'切り解く','きりほどく','(v5k,vt) to cut open a tied bundle/releasing prisoners'),
	(73619,'切り回す','きりまわす','(v5s,vt) to run around killing/to manage everything/to control/to cut carelessly (a cook or surgeon)'),
	(73620,'切り開き','きりひらき','(n) clearing (land)/excavating'),
	(73621,'切り開く','きりひらく','(v5k,vt) to clear (land)/to open up/to cut through'),
	(73622,'切り外す','きりはずす','(v5s,vt) to miss in attempting to kill'),
	(73623,'切り拡げる','きりひろげる','(v1) to cut and enlarge'),
	(73624,'切り掛かる','きりかかる','(v5r) to begin to cut/to slash at'),
	(73625,'切り割る','きりわる','(v5r,vt) to cut in two'),
	(73626,'切り株','きりかぶ','(n) stump/stubble'),
	(73627,'切り干し','きりぼし','(n) dried daikon strips'),
	(73628,'切り換え','きりかえ','(n) exchange/conversion/replacement/switching (to)/switchover'),
	(73629,'切り換える','きりかえる','(v1,vt) to change/to exchange/to convert/to renew/to throw a switch/to replace/to switch over'),
	(73630,'切り換え時','きりかえとき','(n) response time/time to switch over'),
	(73631,'切り換え時','きりかえどき','(n) response time/time to switch over'),
	(73632,'切り岸','きりぎし','(n) steep bank/cliff'),
	(73633,'切り起こす','きりおこす','(v5s) to open up waste land for cultivation'),
	(73634,'切り詰め','きりつめ','(n) retrenchment/curtailment'),
	(73635,'切り詰める','きりつめる','(v1,vt) to shorten/to reduce/to economize/to economise'),
	(73636,'切り去る','きりさる','(v5r) to cut off'),
	(73637,'切り狂言','きりきょうげん','(n) last act'),
	(73638,'切り屑','きりくず','(n) scraps/chips'),
	(73639,'切り継ぎ','きりつぎ','(n,vs) cutting and patching'),
	(73640,'切り結ぶ','きりむすぶ','(v5b,vi) to cross swords with'),
	(73641,'切り捲る','きりまくる','(v5r,vt) to attack and scatter/to argue vehemently'),
	(73642,'切り戸','きりど','(n) low gate/side gate'),
	(73643,'切り枯らす','きりからす','(v5s) to destroy/to kill off (trees)'),
	(73644,'切り口','きりくち','(n) cut end/section/opening/slit/(P)'),
	(73645,'切り口上','きりこうじょう','(n) stiff formality/set terms'),
	(73646,'切り杭','きりくい','(n) stump'),
	(73647,'切り合い','きりあい','(n) crossing swords/fighting with swords/cutting each other (in fighting)'),
	(73648,'切り合う','きりあう','(v5u,vi) to fight with swords/to cross swords'),
	(73649,'切り刻む','きりきざむ','(v5m,vt) to hew/to chop up/to mangle/to mince'),
	(73650,'切り込み','きりこみ','(n) a cut/a notch/a raid'),
	(73651,'切り込み隊','きりこみたい','(n) shock corps'),
	(73652,'切り込み炭','きりこみたん','(n) run-of-the-mine coal'),
	(73653,'切り込む','きりこむ','(v5m,vi) to cut into/to raid/to attack/to cut up'),
	(73654,'切り妻','きりづま','(n) gable'),
	(73655,'切り妻屋根','きりづまやね','(n) a gabled roof'),
	(73656,'切り細裂く','きりこまざく','(v5k,vt) to cut up small'),
	(73657,'切り札','きりふだ','(n) trump card/(P)'),
	(73658,'切り殺す','きりころす','(v5s,vt) to slay'),
	(73659,'切り散らす','きりちらす','(v5s,vt) to cut down all/to slash promiscuously'),
	(73660,'切り子','きりこ','(n) facet/facetted object'),
	(73661,'切り子ガラス','きりこガラス','(n) cut glass/faceted glass'),
	(73662,'切り枝','きりえだ','(n) slips (to plant)'),
	(73663,'切り死に','きりじに','(n,vs) fighting to the death (with swords)'),
	(73664,'切り紙','きりかみ','(n) cut paper/paper cut in half/paper scrap/the art of cutting paper (in contrast to origami)'),
	(73665,'切り紙','きりがみ','(n) cut paper/paper cut in half/paper scrap/the art of cutting paper (in contrast to origami)'),
	(73666,'切り紙細工','きりがみざいく','(n) paper cutouts'),
	(73667,'切り捨て','きりすて','(n) (historical) using people of low rank as sword fodder/omission/rounding down/(P)'),
	(73668,'切り捨てる','きりすてる','(v1,vt) to truncate/to cut down/to omit/to discard/to slay/to cast away/(P)'),
	(73669,'切り取り','きりとり','(n) cutting/tearing off/cutting off/robbery with assault/burglary/robber/burglar'),
	(73670,'切り取り強盗','きりとりごうとう','(n) violent robbery/burglary/robber/burglar'),
	(73671,'切り取り線','きりとりせん','(n) line to cut something off along'),
	(73672,'切り取る','きりとる','(v5r,vt) to cut off/to excise/to tear off/to cut out/to whittle down/to tear out/to cut down/to amputate'),
	(73673,'切り手','きりて','(n) cutter/certificate'),
	(73674,'切り出し','きりだし','(n) (1) pointed knife/(2) logging/cutting/(3) (beef) scraps/(4) starting to speak'),
	(73675,'切り出す','きりいだす','(v5s,vt) to quarry/to cut (timber)/to cut and carry off/to begin to talk/to break the ice/to broach/to bring down'),
	(73676,'切り出す','きりだす','(v5s,vt) to quarry/to cut (timber)/to cut and carry off/to begin to talk/to break the ice/to broach/to bring down'),
	(73677,'切り除ける','きりのける','(v1) to cut off/to cut out'),
	(73678,'切り傷','きりきず','(n) cut/gash/incision'),
	(73679,'切り上げ','きりあげ','(n) end/conclusion/(P)'),
	(73680,'切り上げる','きりあげる','(v1,vt) (1) to close/to finish/(2) to round up (a number)/(3) to revalue (a currency)'),
	(73681,'切り場','きりば','(n) coal face/working face'),
	(73682,'切り身','きりみ','(n) cut/slice (meat, fish)'),
	(73683,'切り据える','きりすえる','(v1) to cut down an enemy'),
	(73684,'切り整える','きりととのえる','(v1) to cut and prepare (stones)'),
	(73685,'切り盛り','きりもり','(n) management/administration/preparing food'),
	(73686,'切り石','きりいし','(n) hewn stone/quarried stone'),
	(73687,'切り接ぎ','きりつぎ','(n) grafting'),
	(73688,'切り組む','きりくむ','(v5m,vt) to piece together/to mortise/to miter/to dovetail'),
	(73689,'切り創','きりきず','(n) cut/gash/incision'),
	(73690,'切り窓','きりまど','(n) windows cut out of a wall'),
	(73691,'切り揃える','きりそろえる','(v1,vt) to cut and even up/to cut several pieces to the same size'),
	(73692,'切り替え','きりかえ','(n) exchange/conversion/replacement/switching (to)/switchover/(P)'),
	(73693,'切り替える','きりかえる','(v1,vt) to change/to exchange/to convert/to renew/to throw a switch/to replace/to switch over'),
	(73694,'切り替え時','きりかえとき','(n) response time/time to switch over'),
	(73695,'切り替え時','きりかえどき','(n) response time/time to switch over'),
	(73696,'切り替わる','きりかわる','(v5r) to change completely');
INSERT INTO `edict` VALUES (73697,'切り拓く','きりひらく','(v5k) to open up'),
	(73698,'切り炭','きりずみ','(n) cut-up charcoal'),
	(73699,'切り端','きりはし','(n) scraps/cut end/cut-off piece'),
	(73700,'切り暖簾','きりのれん','(n) short split entrance curtain'),
	(73701,'切り張り','きりばり','(n,vs) cut and paste/patching (up)'),
	(73702,'切り調える','きりととのえる','(v1,vt) to trim (hedges)'),
	(73703,'切り直す','きりなおす','(v5s) to correct cutting/to reshuffle (playing cards)'),
	(73704,'切り賃','きりちん','(n) brokerage/exchange commission'),
	(73705,'切り通し','きりどおし','(n) (railway) cutting/excavation/sunken road/opencut'),
	(73706,'切り通す','きりとおす','(v5s,vt) to cut through (with a road, tunnel, or canal)'),
	(73707,'切り釘','きりくぎ','(n) brad/double-pointed nail'),
	(73708,'切り貼り','きりばり','(n,vs) cut and paste/patching (up)'),
	(73709,'切り倒す','きりたおす','(v5s,vt) to cut down/to chop down/to fell'),
	(73710,'切り得','きりどく','(n) no retribution for a samurai killing a commoner'),
	(73711,'切り縄','きりなわ','(n) piece of rope cut for a certain purpose'),
	(73712,'切り入る','きりいる','(v5r,vt) to cut into/to raid'),
	(73713,'切り入れる','きりいれる','(v1) to cut and insert'),
	(73714,'切り破る','きりやぶる','(v5r,vt) to cut to pieces'),
	(73715,'切り売り','きりうり','(n) selling by the piece'),
	(73716,'切り売り主義','きりうりしゅぎ','(n) prostitution'),
	(73717,'切り畑','きりはた','(n) hillside farm/fallow ground'),
	(73718,'切り畑','きりばたけ','(n) hillside farm/fallow ground'),
	(73719,'切り髪','きりがみ','(n) bobbed hair'),
	(73720,'切り抜き','きりぬき','(n) scraps/cuts/(P)'),
	(73721,'切り抜き帖','きりぬきちょう','(n) scrapbook'),
	(73722,'切り抜き帳','きりぬきちょう','(n) scrapbook'),
	(73723,'切り抜く','きりぬく','(v5k) to cut out/to clip from/to extract'),
	(73724,'切り抜ける','きりぬける','(v1,vt) to cut one\'s way through/to tide over/to struggle through/to get over'),
	(73725,'切り付ける','きりつける','(v1,vt) to cut at/to slash at'),
	(73726,'切り伏せる','きりふせる','(v1,vt) to slay/to cut down (a foe)'),
	(73727,'切り払う','きりはらう','(v5u,vt) to clear away/to clear land/to prune/to lop off'),
	(73728,'切り分かつ','きりわかつ','(v5t) to cut up'),
	(73729,'切り分ける','きりわける','(v1) to cut up/to cut and discard/to eliminate systematically (in fault-finding)'),
	(73730,'切り粉','きりこ','(n) chips or shavings left after cutting wood or metal with a saw, etc.'),
	(73731,'切り幣','きりぬさ','(n) paper and sacred sakaki branches cut and mixed with rice to scatter before the gods'),
	(73732,'切り変える','きりかえる','(v1,vt) to change/to exchange/to convert/to renew/to throw a switch/to replace/to switch over'),
	(73733,'切り返し','きりかえし','(n) railway switchback'),
	(73734,'切り返す','きりかえす','(v5s,vt) to slash or strike back/to counterattack'),
	(73735,'切り崩す','きりくずす','(v5s,vt) (1) to level (earth)/to cut through (a mountain)/(2) to split (the opposition)/to break (strike)/(P)'),
	(73736,'切り放す','きりはなす','(v5s,vt) to cut loose/to let loose/to cut off/to detach/to dismember/to cut in two'),
	(73737,'切り放つ','きりはなつ','(v5t,vt) to cut loose/to let loose/to cut off/to detach/to dismember/to cut in two'),
	(73738,'切り方','きりかた','(n) way of cutting/how to cut or slice'),
	(73739,'切り無し','きりなし','(adj) always/continuously'),
	(73740,'切り目','きりめ','(n) a cut/a notch/an end/conclusion'),
	(73741,'切り戻す','きりもどす','(n) switch-back (reversal of redundancy switching following repair)'),
	(73742,'切り落す','きりおとす','(io) (v5s,vt) to cut down/to lop off/to prune'),
	(73743,'切り落とす','きりおとす','(v5s,vt) to cut down/to lop off/to prune'),
	(73744,'切り離す','きりはなす','(v5s,vt) to detach/to decapitate/(P)'),
	(73745,'切り離れる','きりはなれる','(v1) to cut off and separate'),
	(73746,'切り立った','きりたった','(adj) steep/precipitous'),
	(73747,'切り立つ','きりたつ','(v5t) to rise perpendicularly'),
	(73748,'切り立て','きりたて','(exp) freshly cut'),
	(73749,'切り立てる','きりたてる','(v1,vt) to cut/to slash/to slay all'),
	(73750,'切り裂く','きりさく','(v5k,vt) to cut off/to cut up/to tear to pieces'),
	(73751,'切り疵','きりきず','(n) cut/gash/incision'),
	(73752,'切り籠','きりこ','(n) facet/facetted object'),
	(73753,'切る','きる','(suf,v5r,vt) to cut/to chop/to hash/to carve/to saw/to clip/to shear/to slice/to strip/to fell/to cut down/to punch/to sever (connections)/to pause/to break off/to disconnect/to turn off/to hang up/to cross (a street)/to discount/to sell below cost/to shake (water) off/to finish/to be through/to complete/(P)'),
	(73754,'切れ','きれ','(n) cloth/piece/cut/chop/strip/slice/scrap/counter for such/(P)'),
	(73755,'切れが悪い','きれがわるい','(n) thick/be dull (blunt)/viscous'),
	(73756,'切れた縄','きれたなわ','(n) broken rope'),
	(73757,'切れっ端','きれっぱし','(n) scraps/cut end/cut-off piece'),
	(73758,'切れない','きれない','(adj,suf) being too many or much'),
	(73759,'切れの帽子','きれのぼうし','(n) cloth hat'),
	(73760,'切れる','きれる','(v1,vi) (1) to cut well/to be sharp/(2) to break (off)/to snap/to wear out/(3) to be injured/(4) to burst/to collapse/(5) to be disconnected/to be out of/to expire/to sever (connections) with/(6) to be shrewd/to have a sharp mind/(P)'),
	(73761,'切れるナイフ','きれるナイフ','(n) sharp knife'),
	(73762,'切れる男','きれるおとこ','(n) able (competent) man'),
	(73763,'切れ屋','きれや','(n) dry-goods store'),
	(73764,'切れ間','きれま','(n) interval/break/rift (in clouds)'),
	(73765,'切れ屑','きれくず','(n) cloth scraps'),
	(73766,'切れ口','きれくち','(n) cut end/section/opening/slit'),
	(73767,'切れ込み','きれこみ','(n) cut/notch/incision'),
	(73768,'切れ込む','きれこむ','(v5m,vi) to cut into'),
	(73769,'切れ痔','きれじ','(n) bleeding hemorrhoids'),
	(73770,'切れ者','きれもの','(n) sharp and able person'),
	(73771,'切れ手','きれて','(n) man of ability'),
	(73772,'切れ切れ','きれぎれ','(adj-na,n) pieces/scraps'),
	(73773,'切れ端','きれはし','(n) scraps/cut end/cut-off piece'),
	(73774,'切れ地','きれじ','(n) cloth/fabric'),
	(73775,'切れ物','きれもの','(n) edged tool/cutlery/shrewd businessman'),
	(73776,'切れ味','きれあじ','(n) sharpness (of a sword)/the feel of a cutting edge/(P)'),
	(73777,'切れ無い','きれない','(adj,suf) being too many or much'),
	(73778,'切れ目','きれめ','(n) break/pause/gap/end/rift/interruption/cut/section/notch/incision/end (of a task)/(P)'),
	(73779,'切愛','せつあい','(n,vs) deep love'),
	(73780,'切羽','きりは','(n) (1) coal face/face of a wall of coal or ore, etc./(2) working face'),
	(73781,'切羽詰まって','せっぱつまって','(exp) under the pressure of necessity'),
	(73782,'切羽詰まる','せっぱつまる','(v5r) to be at one\'s wit\'s end/to be cornered'),
	(73783,'切開','せっかい','(n,vs) clearing (land)/opening up/cutting through'),
	(73784,'切開手術','せっかいしゅじゅつ','(n) surgical operation'),
	(73785,'切掛','きっかけ','(n) chance/start/cue/excuse/motive/impetus/occasion/(P)'),
	(73786,'切株','きりかぶ','(n) stump/stubble'),
	(73787,'切換','きりかえ','(n) exchange/conversion/replacement/switching (to)/switchover'),
	(73788,'切換える','きりかえる','(v1,vt) to change/to exchange/to convert/to renew/to throw a switch/to replace/to switch over'),
	(73789,'切諌','せっかん','(n) admonition/expostulation'),
	(73790,'切願','せつがん','(n,vs) entreaty/supplication'),
	(73791,'切欠く','きりかく','(v5k) to (cut a) notch (in)'),
	(73792,'切言','せつげん','(n,vs) urging/persuasion/declaration'),
	(73793,'切妻','きりずま','(n) gable'),
	(73794,'切妻','きりづま','(n) gable'),
	(73795,'切削','せっさく','(n,vs) cutting/a cut/machining'),
	(73796,'切札','きりふだ','(n) trump card'),
	(73797,'切子','きりこ','(n) facet/facetted object'),
	(73798,'切子ガラス','きりこガラス','(n) cut glass/faceted glass'),
	(73799,'切支丹','きりしたん','(n) (early) Japanese Christianity'),
	(73800,'切歯','せっし','(n,vs) gnashing of teeth'),
	(73801,'切歯扼腕','せっしやくわん','(n,vs) being enraged (indignant, impatient)/gnashing the teeth and clenching the arms on the breast (in anger or regret)'),
	(73802,'切実','せつじつ','(adj-na,n) compelling/serious/severe/acute/earnest/pressing/urgent/(P)'),
	(73803,'切実に','せつじつに','(adv) strongly/keenly/vividly/sincerely/urgently'),
	(73804,'切捨てる','きりすてる','(io) (v1,vt) to truncate/to cut down/to omit/to discard/to slay/to cast away'),
	(73805,'切者','きれもの','(n) sharp and able person'),
	(73806,'切取り','きりとり','(n) cutting/tearing off/cutting off/robbery with assault/burglary/robber/burglar'),
	(73807,'切手','きって','(n) stamp (postage)/merchandise certificate/(P)'),
	(73808,'切手','きれて','(n) man of ability'),
	(73809,'切手を溜める','きってをためる','(exp) to collect stamps'),
	(73810,'切手蒐集','きってしゅうしゅう','(n) philately'),
	(73811,'切手集め','きってあつめ','(n) stamp collecting'),
	(73812,'切除','せつじょ','(n,vs) cut off/cut out/ablation'),
	(73813,'切傷','きりきず','(n) cut/gash/incision'),
	(73814,'切上げ','きりあげ','(n) end/conclusion'),
	(73815,'切上げる','きりあげる','(v1,vt) (1) to close/to finish/(2) to round up (a number)/(3) to revalue (a currency)'),
	(73816,'切情','せつじょう','(n) ardent love'),
	(73817,'切身','きりみ','(n) cut/slice (meat, fish)'),
	(73818,'切切','せつせつ','(adj-na,n) politeness/feeling of loneliness'),
	(73819,'切線','せっせん','(n) tangent (in trigonometry)'),
	(73820,'切替','きりかえ','(n) exchange/conversion/replacement/switching (to)/switchover'),
	(73821,'切替','せったい','(n) exchange/conversion/replacement/switching (to)/switchover'),
	(73822,'切替え','きりかえ','(n) exchange/conversion/replacement/switching (to)/switchover'),
	(73823,'切替える','きりかえる','(v1,vt) to change/to exchange/to convert/to renew/to throw a switch/to replace/to switch over'),
	(73824,'切断','せつだん','(n,vs) cutting/severance/section/amputation/(P)'),
	(73825,'切断患者','せつだんかんじゃ','(n) amputee'),
	(73826,'切断機','せつだんき','(n) cutter/cutting machine/guillotine'),
	(73827,'切断図','せつだんず','(n) sectional drawing'),
	(73828,'切断面','せつだんめん','(n) section (in drawing)'),
	(73829,'切地','きれじ','(n) cloth/fabric'),
	(73830,'切通','きりどおし','(io) (n) (railway) cutting/excavation/sunken road/opencut'),
	(73831,'切貼り','きりばり','(n,vs) cut and paste/patching (up)'),
	(73832,'切入','せつにゅう','(n) OFF-ON (marking on switches)'),
	(73833,'切迫','せっぱく','(n,vs) pressure/urgency/tension/imminence/acuteness/(P)'),
	(73834,'切迫した','せっぱくした','(adj) pressing/urgent/imminent'),
	(73835,'切迫感','せっぱくかん','(n) sense of urgency'),
	(73836,'切抜き','きりぬき','(n) scraps/cuts'),
	(73837,'切符','きっぷ','(n) ticket/(P)'),
	(73838,'切符を改める','きっぷをあらためる','(exp) to examine tickets'),
	(73839,'切符を切る','きっぷをきる','(exp) to rip off a coupon/to punch a ticket'),
	(73840,'切符切り','きっぷきり','(n) ticket punch/ticket puncher'),
	(73841,'切符売り','きっぷうり','(n) ticket seller'),
	(73842,'切符売り場','きっぷうりば','(n) ticket window/box office/ticket'),
	(73843,'切符売場','きっぷうりば','(n) ticket window/box office/ticket'),
	(73844,'切腹','せっぷく','(n,vs) seppuku/disembowelment/harakiri/(P)'),
	(73845,'切物','きれもの','(n) edged tool/cutlery/shrewd businessman'),
	(73846,'切分法','せつぶんほう','(n) syncopation'),
	(73847,'切片','せっぺん','(n) segment/cut-off scraps'),
	(73848,'切望','せつぼう','(n,vs) longing for/earnest desire/(P)'),
	(73849,'切味','きれあじ','(n) sharpness (of a sword)/the feel of a cutting edge'),
	(73850,'切無し','きりなし','(adj) always/continuously'),
	(73851,'切目','きれめ','(n) break/pause/gap/end/rift/interruption/cut/section/notch/incision/end (of a task)'),
	(73852,'切戻','せつらい','(n) switch-back (reversal of redundancy switching following repair)'),
	(73853,'切要','せつよう','(adj-na,n) essential/vital'),
	(73854,'切論','せつろん','(n,vs) persistent argument'),
	(73855,'切磋','せっさ','(n,vs) polishing (stones)/polishing (character)'),
	(73856,'切磋琢磨','せっさたくま','(n,vs) cultivate one\'s character by studying hard/diligent application'),
	(73857,'切籠','きりこ','(n) facet/facetted object'),
	(73858,'拙い','つたない','(adj) clumsy/unskillful/foolish/unlucky'),
	(73859,'拙い文章','つたないぶんしょう','(n) poor writing'),
	(73860,'拙悪','せつあく','(adj-na,n) poor (tasting)/low quality/bad situation'),
	(73861,'拙技','せつぎ','(n) poor skill'),
	(73862,'拙稿','せっこう','(n) (hum) humble reference to one\'s own manuscript'),
	(73863,'拙作','せっさく','(n) (hum) poor work/humble reference to one\'s own work'),
	(73864,'拙策','せっさく','(n) poor policy or plan'),
	(73865,'拙者','せっしゃ','(n) (hum) (obs) I'),
	(73866,'拙守','せっしゅ','(n) poor defense/poor defence'),
	(73867,'拙速','せっそく','(adj-na,n) hasty/rough and ready/(P)'),
	(73868,'拙速主義','せっそくしゅぎ','(n) slap-dash methods'),
	(73869,'拙宅','せったく','(n) (hum) humble reference to one\'s home'),
	(73870,'拙著','せっちょ','(n) (hum) my production'),
	(73871,'拙筆','せっぴつ','(n) (hum) poor handwriting/humble reference to one\'s own handwriting'),
	(73872,'拙文','せつぶん','(n) poor writing'),
	(73873,'拙劣','せつれつ','(adj-na,n) clumsy/unskillful/(P)'),
	(73874,'接ぎ合わせる','はぎあわせる','(v1) to join or patch together'),
	(73875,'接ぎ足す','つぎたす','(v5s) to extend/to add'),
	(73876,'接ぎ穂','つぎほ','(n) (1) graft (e.g., onto a root stock)/(2) scion'),
	(73877,'接ぎ木','つぎき','(n) grafting'),
	(73878,'接ぎ目','はぎめ','(n) seam/joint'),
	(73879,'接ぐ','つぐ','(v5g,vt) (1) to join/(2) to piece together/(3) to set (bones)/(4) to graft (trees)'),
	(73880,'接する','せっする','(vs-s) (1) to come in contact with/to touch/to connect (with)/(2) to attend (to)/(3) to receive (visitors)/(P)'),
	(73881,'接岸','せつがん','(n,vs) coming alongside a pier or quay'),
	(73882,'接客','せっきゃく','(n,vs) reception/receiving'),
	(73883,'接客業','せっきゃくぎょう','(n) serving customers/service industries'),
	(73884,'接客業務','せっきゃくぎょうむ','(n) customer relations/serving (helping, attending to, waiting on) customers'),
	(73885,'接客態度','せっきゃくたいど','(n) service'),
	(73886,'接客婦','せっきゃくふ','(n) hostess/waitress'),
	(73887,'接近','せっきん','(n,vs) getting closer/drawing nearer/approaching/(P)'),
	(73888,'接近経路','せっきんけいろ','(n) avenue of approach'),
	(73889,'接近戦','せっきんせん','(n) close combat/close(-quarter) fighting/in-fighting'),
	(73890,'接遇','せつぐう','(n,vs) reception/welcome'),
	(73891,'接見','せっけん','(n,vs) interview/(P)'),
	(73892,'接合','せつごう','(n,vs) union/joining'),
	(73893,'接合剤','せつごうざい','(n) adhesive'),
	(73894,'接合子','せつごうし','(n) zygote'),
	(73895,'接骨','せっこつ','(n,vs) bonesetting'),
	(73896,'接骨医','せっこつい','(n) osteopath/bonesetter'),
	(73897,'接骨木','せっこつぼく','(n) red-berried elder tree'),
	(73898,'接骨木','にわとこ','(n) red-berried elder tree'),
	(73899,'接辞','せつじ','(n) prefixes and suffixes/affix'),
	(73900,'接写','せっしゃ','(n,vs) close-up photography'),
	(73901,'接種','せっしゅ','(n,vs) inoculation/vaccination/(P)'),
	(73902,'接受','せつじゅ','(n,vs) receive/intercept'),
	(73903,'接受国','せつじゅこく','(n) recipient country'),
	(73904,'接収','せっしゅう','(n,vs) confiscation'),
	(73905,'接触','せっしょく','(n,vs) touch/contact/(P)'),
	(73906,'接触感染','せっしょくかんせん','(n) infection through contact'),
	(73907,'接触事故','せっしょくじこ','(n) minor collision/(have) a scrape (with another vehicle)'),
	(73908,'接触線','せっしょくせん','(n) line of contact/no man\'s land'),
	(73909,'接触伝染','せっしょくでんせん','(n) contagion'),
	(73910,'接戦','せっせん','(n,vs) close combat/close contest/(P)'),
	(73911,'接栓','せっせん','(n) connector/plug'),
	(73912,'接線','せっせん','(n) tangent (in trigonometry)'),
	(73913,'接続','せつぞく','(n,vs) (1) connection/union/join/link/(2) changing trains/(P)'),
	(73914,'接続駅','せつぞくえき','(n) junction'),
	(73915,'接続語','せつぞくご','(n) (ling) conjunction or particle'),
	(73916,'接続口','せつぞくぐち','(n) connection'),
	(73917,'接続詞','せつぞくし','(n) (ling) conjunction'),
	(73918,'接続助詞','せつぞくじょし','(n) conjunctive particle'),
	(73919,'接続性','せつぞくせい','(n) connectivity'),
	(73920,'接続料','せつぞくりょう','(n) connection fee'),
	(73921,'接待','せったい','(n,vs) (1) reception/welcome/serving (food)/(2) business entertainment/(P)'),
	(73922,'接待ゴルフ','せったいゴルフ','(n) mixing business and golf'),
	(73923,'接待係','せったいがかり','(n) receptionist/welcoming committee'),
	(73924,'接待費','せったいひ','(n) entertainment expenses'),
	(73925,'接断','せつだん','(n) disconnection'),
	(73926,'接地','せっち','(n,vs) (1) ground (elec)/(2) contact patch (between car tyre and road)'),
	(73927,'接着','せっちゃく','(n,vs) fastening with glue/(P)'),
	(73928,'接着剤','せっちゃくざい','(n) adhesive/glue'),
	(73929,'接着力','せっちゃくりょく','(n) bond strength'),
	(73930,'接敵移動','せってきいどう','(n) movement to contact'),
	(73931,'接点','せってん','(n) (1) tangent point/point of contact/(2) single bit IO point/(3) (electrical) contact/(P)'),
	(73932,'接頭','せっとう','(n) prefix'),
	(73933,'接頭語','せっとうご','(n) prefix'),
	(73934,'接頭辞','せっとうじ','(n) prefix'),
	(73935,'接伴','せっぱん','(n,vs) entertain'),
	(73936,'接尾','せつび','(n) suffix'),
	(73937,'接尾語','せつびご','(n) suffix'),
	(73938,'接尾詞','せつびし','(n) suffix'),
	(73939,'接尾辞','せつびじ','(n) suffix'),
	(73940,'接吻','せっぷん','(n,vs) kiss/kissing'),
	(73941,'接穂','つぎほ','(n) (1) graft (e.g., onto a root stock)/(2) scion'),
	(73942,'摂る','とる','(v5r) to take something into the body/to absorb nourishment'),
	(73943,'摂家','せっけ','(n) (line of) regents and advisers (advisors)'),
	(73944,'摂関','せっかん','(n) regents and advisers (advisors)'),
	(73945,'摂関家','せっかんけ','(n) line of regents and advisers (advisors)'),
	(73946,'摂護腺','せつごせん','(n) prostate gland'),
	(73947,'摂氏','せっし','(n) Centigrade/Celsius/(P)'),
	(73948,'摂氏２０度','せっしにじゅうど','(n) 20 degrees Celsius'),
	(73949,'摂取','せっしゅ','(n,vs) (1) intake/absorption/adoption/(2) assimilation/(P)'),
	(73950,'摂食','せっしょく','(n,vs) feeding/feed'),
	(73951,'摂食障害','せっしょくしょうがい','(n) eating disorder'),
	(73952,'摂政','せっしょう','(n) regent/regency'),
	(73953,'摂生','せっせい','(n,vs) hygiene/health maintenance'),
	(73954,'摂動','せつどう','(n) perturbation (physics)'),
	(73955,'摂動論','せつどうろん','(n) perturbation theory (physics)'),
	(73956,'摂理','せつり','(n,vs) (divine) Providence/(P)'),
	(73957,'折','おり','(n-adv,n-t) chance/suitable time/(P)'),
	(73958,'折々','おりおり','(adv,n) occasionally/(P)'),
	(73959,'折から','おりから','(exp,n-t) just then/at that time/(P)'),
	(73960,'折しも','おりしも','(adv) at that (very) moment/just then'),
	(73961,'折も折','おりもおり','(adv,exp) at that very moment/coincidentally'),
	(73962,'折り','おり','(n) (1) small wooden box (e.g., for packing food)/(2) fold/pleat'),
	(73963,'折りしも','おりしも','(adv) at that (very) moment/just then'),
	(73964,'折りに触れて','おりにふれて','(adv) occasionally/on opportunity'),
	(73965,'折り悪く','おりわるく','(adv) unfortunately'),
	(73966,'折り悪しく','おりあしく','(adv) unfortunately'),
	(73967,'折り鞄','おりかばん','(n) briefcase/portfolio'),
	(73968,'折り詰め','おりづめ','(n) food packed in a wooden box'),
	(73969,'折り曲げる','おりまげる','(v1,vt) to bend/to turn up/to turn down/to double'),
	(73970,'折り襟','おりえり','(n) turned-down collar/lapel'),
	(73971,'折り句','おりく','(n) acrostic poetry'),
	(73972,'折り戸','おりど','(n) folding door'),
	(73973,'折り好く','おりよく','(adv) fortunately/luckily'),
	(73974,'折り合い','おりあい','(n) mutual relations/compromise/(P)'),
	(73975,'折り合う','おりあう','(v5u,vi) to compromise'),
	(73976,'折り込み','おりこみ','(n) foldout/insertion'),
	(73977,'折り込む','おりこむ','(v5m,vt) to fold inside'),
	(73978,'折り紙','おりがみ','(n) origami (paper folding)/(P)'),
	(73979,'折り紙付き','おりがみつき','(n) guaranteed/authentic/certified'),
	(73980,'折り尺','おりじゃく','(n) folding ruler'),
	(73981,'折り重なる','おりかさなる','(v5r,vi) to lie on top of one another/to be in a heap'),
	(73982,'折り重ねる','おりかさねる','(v1,vt) to fold back (up)'),
	(73983,'折り畳み','おりたたみ','(n) folding (desk, chair)/(P)'),
	(73984,'折り畳み机','おりたたみつくえ','(n) folding desk'),
	(73985,'折り畳む','おりたたむ','(v5m,vt) to fold up/to fold into layers'),
	(73986,'折り節','おりふし','(adv,n) occasionally/at times/the season/from time to time'),
	(73987,'折り鶴','おりづる','(n) folded paper crane'),
	(73988,'折り入って','おりいって','(adv) earnestly'),
	(73989,'折り箱','おりばこ','(n) box made of thin wood or cardboard'),
	(73990,'折り敷き','おりしき','(n) kneeling'),
	(73991,'折り返し','おりかえし','(adv,n,adj-no) (1) lapel/cuffs/flap/(2) chorus/refrain/(3) repetition/(4) aliasing (in imaging)/(P)'),
	(73992,'折り返し運転','おりかえしうんてん','(n) shuttling back and forth'),
	(73993,'折り返し点','おりかえしてん','(n) turning back or turnaround point (in a race)'),
	(73994,'折り返す','おりかえす','(v5s,vt) to turn up/to fold back/(P)'),
	(73995,'折り方','おりかた','(n) instructions for origami (paper folding)'),
	(73996,'折り本','おりほん','(n) folding book/folded sections of a book'),
	(73997,'折り目','おりめ','(n) a fold/a crease (i.e. in trousers)/something done by convention/manner'),
	(73998,'折り目正しい','おりめただしい','(adj) good manners/courteous'),
	(73999,'折る','おる','(v5r,vt) to break/to fold/to pick flower/(P)');
INSERT INTO `edict` VALUES (74000,'折れる','おれる','(v1,vi) to break/to be folded/to give in/to turn (a corner)/(P)'),
	(74001,'折れ曲がる','おれまがる','(v5r) to bend back and forth'),
	(74002,'折れ口','おれくち','(n) a fold or crease'),
	(74003,'折れ合う','おれあう','(v5u,vi) to get along with/to compromise/to make concessions/to come to an agreement'),
	(74004,'折れ込む','おれこむ','(v5m,vi) to be folded under or inside'),
	(74005,'折れ線グラフ','おれせんグラフ','(n) line graph'),
	(74006,'折れ釘','おれくぎ','(n) hooked or broken nail'),
	(74007,'折れ返る','おれかえる','(v5r,vi) to tell again and again/to repeat/to refrain/to turn up/to turn down'),
	(74008,'折れ目','おれめ','(n) a fold/a crease'),
	(74009,'折悪しくして','おりあしくして','(exp) unseasonably/inopportunely'),
	(74010,'折角','せっかく','(adv,n) with trouble/at great pains/long-awaited/(P)'),
	(74011,'折曲げる','おりまげる','(v1,vt) to bend/to turn up/to turn down/to double'),
	(74012,'折込','おりこみ','(n) foldout/insertion'),
	(74013,'折紙','おりがみ','(n) origami (paper folding)/(P)'),
	(74014,'折衝','せっしょう','(n,vs) negotiation/(P)'),
	(74015,'折折','おりおり','(adv,n) occasionally'),
	(74016,'折節','おりふし','(adv,n) occasionally/at times/the season/from time to time'),
	(74017,'折線','せっせん','(n) broken line'),
	(74018,'折中','せっちゅう','(n,vs) compromise/cross/blending/eclecticism'),
	(74019,'折衷','せっちゅう','(n,vs) compromise/cross/blending/eclecticism/(P)'),
	(74020,'折衷案','せっちゅうあん','(n) compromise proposal'),
	(74021,'折衷主義','せっちゅうしゅぎ','(n) eclecticism'),
	(74022,'折鶴','おりづる','(n) folded paper crane'),
	(74023,'折半','せっぱん','(n,vs) half/division/(P)'),
	(74024,'折伏','しゃくぶく','(n,vs) preaching down'),
	(74025,'折返る','おれかえる','(v5r,vi) to tell again and again/to repeat/to refrain/to turn up/to turn down'),
	(74026,'折目','おりめ','(n) a fold/a crease (i.e. in trousers)/something done by convention/manner'),
	(74027,'折檻','せっかん','(n,vs) scolding severely/chastisement/correcting/spanking (a naughty boy)'),
	(74028,'設える','しつらえる','(v1,vt) to provide/to arrange/to install'),
	(74029,'設け','もうけ','(n) preparation/provision/establishment'),
	(74030,'設ける','もうける','(v1,vt) to create/to establish/(P)'),
	(74031,'設営','せつえい','(n,vs) construction'),
	(74032,'設計','せっけい','(n,vs) plan/design/(P)'),
	(74033,'設計者','せっけいしゃ','(n) designer'),
	(74034,'設計図','せっけいず','(n) plan/blueprint'),
	(74035,'設計変更','せっけいへんこう','(n) design changes'),
	(74036,'設置','せっち','(n,vs) establishment/institution/(P)'),
	(74037,'設定','せってい','(n,vs) establishment/creation/(P)'),
	(74038,'設備','せつび','(n,vs) equipment/device/facilities/installation/(P)'),
	(74039,'設備過剰','せつびかじょう','(n) overcapacity'),
	(74040,'設備投資','せつびとうし','(n) capital investment/capital expenditure'),
	(74041,'設備費','せつびひ','(n) cost of equipment'),
	(74042,'設問','せつもん','(n,vs) question/(P)'),
	(74043,'設立','せつりつ','(n,vs) establishment/foundation/incorporation (of a business)/(P)'),
	(74044,'設立者','せつりつしゃ','(n) founder'),
	(74045,'設立趣意書','せつりつしゅいしょ','(n) prospectus'),
	(74046,'窃か','ひそか','(adj-na,n) secret/private/surreptitious'),
	(74047,'窃かに','ひそかに','(adv) in secret/secretly'),
	(74048,'窃ちゃり','せっちゃり','(n) bicycle theft'),
	(74049,'窃取','せっしゅ','(n,vs) theft/stealing/larceny'),
	(74050,'窃盗','せっとう','(n,vs) theft/stealing/larceny/(P)'),
	(74051,'窃盗狂','せっとうきょう','(n) kleptomaniac'),
	(74052,'窃盗行為','せっとうこうい','(n) theft/act of larceny'),
	(74053,'窃盗罪','せっとうざい','(n) theft/stealing/larceny'),
	(74054,'窃盗犯','せっとうはん','(n) theft/stealing/larceny'),
	(74055,'窃用','せつよう','(n,vs) (1) (rare) using secretly/(2) embezzlement'),
	(74056,'節','せつ','(n) node/section/occasion/time/(P)'),
	(74057,'節','のっと','(n) knot/nautical mile per hour'),
	(74058,'節','ふし','(n) joint/knuckle/tune/melody/(P)'),
	(74059,'節','ぶし','(n-suf) tune/tone/knot/knob/point'),
	(74060,'節々','ふしぶし','(n) joints/points (of a speech)'),
	(74061,'節くれだった','ふしくれだった','(adj) rough and bony'),
	(74062,'節する','せっする','(vs-s) to be moderate of/to save/to curtail'),
	(74063,'節を曲げない','せつをまげない','(adj) remain firm/stick by one\'s principles'),
	(74064,'節煙','せつえん','(n,vs) moderation in smoking'),
	(74065,'節介','せっかい','(adj-na,n) untimely interference'),
	(74066,'節会','せちえ','(n) (rare) seasonal court banquet'),
	(74067,'節会相撲','せちえずもう','(n) sumo performed at ancient Japanese imperial court'),
	(74068,'節回し','ふしまわし','(n) melody/intonation'),
	(74069,'節気','せっき','(n) 24 divisions of the solar year/24 terms used to denote the changing of the seasons'),
	(74070,'節季','せっき','(n) end of the year or season/year end'),
	(74071,'節季仕舞い','せっきじまい','(n) end-of-year settling of accounts'),
	(74072,'節義','せつぎ','(n) fidelity to principle'),
	(74073,'節供','せっく','(n) seasonal festival'),
	(74074,'節句','せっく','(n) seasonal festival/(P)'),
	(74075,'節句働き','せっくばたらき','(n) working on a day off (to make up for lost time, or to make an impression)'),
	(74076,'節穴','ふしあな','(n) knothole'),
	(74077,'節倹','せっけん','(n,vs) economy/thrift'),
	(74078,'節減','せつげん','(n,vs) retrenchment/curtailment/economy/(P)'),
	(74079,'節糸','ふしいと','(n) knotted silk'),
	(74080,'節酒','せっしゅ','(n,vs) temperance/sobriety/moderation in drink'),
	(74081,'節織り','ふしおり','(n) made of knotted silk'),
	(74082,'節食','せっしょく','(n,vs) eating lightly (to save money, food, calories, etc.)'),
	(74083,'節水','せっすい','(n,vs) conservation of water'),
	(74084,'節制','せっせい','(n,vs) moderation/self-restraint/temperance'),
	(74085,'節税','せつぜい','(n,vs) tax reduction'),
	(74086,'節節','ふしぶし','(n) joints/points (of a speech)'),
	(74087,'節奏','せっそう','(n) rhythm'),
	(74088,'節操','せっそう','(n) (1) constancy/integrity/honor/honour/(2) chastity/fidelity/(P)'),
	(74089,'節足動物','せっそくどうぶつ','(n) arthopods'),
	(74090,'節足動物門','せっそくどうぶつもん','(n) Arthropoda'),
	(74091,'節炭器','せったんき','(n) coal (fuel) economizer/coal economiser'),
	(74092,'節点','せってん','(n) node'),
	(74093,'節電','せつでん','(n,vs) brownout/conservation of electricity'),
	(74094,'節度','せつど','(n) moderation/standard/(P)'),
	(74095,'節博士','ふしはかせ','(n) (musical) intonation marks'),
	(74096,'節迫','せっぱく','(n) end of the year'),
	(74097,'節付け','ふしづけ','(n,vs) setting to music/composition'),
	(74098,'節婦','せっぷ','(n) chaste or faithful wife'),
	(74099,'節分','せちぶん','(n) holiday for end of winter (Bean Throwing Night)'),
	(74100,'節分','せつぶん','(n) holiday for end of winter (Bean Throwing Night)'),
	(74101,'節米','せつまい','(n) conserving rice'),
	(74102,'節目','ふしめ','(n) a knot/a turning point/(P)'),
	(74103,'節約','せつやく','(n,vs) economising/saving/(P)'),
	(74104,'節用','せつよう','(n) economization/economisation'),
	(74105,'節用集','せつようしゅう','(n) a Muromachi era Japanese dictionary'),
	(74106,'節欲','せつよく','(n,vs) abstinence'),
	(74107,'節榑','ふしくれ','(n) knotty wood or tree'),
	(74108,'節榑立つ','ふしくれだつ','(v5t,vi) to be knotty or gnarled'),
	(74109,'説','せつ','(n,n-suf) theory/(P)'),
	(74110,'説きつける','ときつける','(v1,vt) to persuade'),
	(74111,'説き勧める','ときすすめる','(v1,vt) to persuade'),
	(74112,'説き起こす','ときおこす','(v5s) to begin one\'s argument or story or lecture'),
	(74113,'説き及ぶ','ときおよぶ','(v5b,vi) to mention/to refer to/to touch upon'),
	(74114,'説き出す','ときいだす','(v5s,vi) to begin to speak/to begin to explain'),
	(74115,'説き付ける','ときつける','(v1,vt) to persuade'),
	(74116,'説き伏せる','ときふせる','(v1,vt) to confute/to argue down'),
	(74117,'説き分ける','ときわける','(v1,vt) to explain carefully or by making distinctions'),
	(74118,'説き聞かせる','とききかせる','(v1,vt) to explain/to reason'),
	(74119,'説き明かす','ときあかす','(v5s,vt) to explain/to solve/to make clear'),
	(74120,'説く','とく','(v5k) to explain/to advocate/to preach/to persuade/(P)'),
	(74121,'説を立てる','せつをたてる','(exp) to put forward a theory'),
	(74122,'説教','せっきょう','(n,vs) propound/preach/sermon/(P)'),
	(74123,'説教師','せっきょうし','(n) preacher'),
	(74124,'説教調子','せっきょうぢょうし','(n) (in a) preaching tone'),
	(74125,'説教泥棒','せっきょうどろぼう','(n) preaching burglar/burglar who preaches at the victim about the methods of preventing similar crimes'),
	(74126,'説教坊主','せっきょうぼうず','(n) tub-thumping preacher/preacher (priest) who is good at delivering a sermon/pulpiteer (usually with contemptuous implication)'),
	(74127,'説経','せっきょう','(n,vs) (Buddh) lecture on the sutras'),
	(74128,'説経節','せっきょうぶし','(n) sutra-based ballads accompanied by the samisen'),
	(74129,'説得','せっとく','(n,vs) persuasion/(P)'),
	(74130,'説得上手','せっとくじょうず','(n,adj-na) persuasiveness/skilled in the art of persuasion'),
	(74131,'説得力','せっとくりょく','(n) persuasive power'),
	(74132,'説伏','せっぷく','(n,vs) persuasion'),
	(74133,'説服','せっぷく','(n,vs) persuasion'),
	(74134,'説法','せっぽう','(n,vs) (Buddh) lecture/sermon/preaching/moralizing/moralising'),
	(74135,'説明','せつめい','(n,vs) explanation/exposition/(P)'),
	(74136,'説明書','せつめいしょ','(n) (printed) instructions/(P)'),
	(74137,'説明責任','せつめいせきにん','(n) accountability'),
	(74138,'説明的妥当性','せつめいてきだとうせい','(n) explanatory adequacy'),
	(74139,'説明文','せつめいぶん','(n) explanatory note'),
	(74140,'説諭','せつゆ','(n,vs) persuasion/convincing'),
	(74141,'説話','せつわ','(n,vs) tale/narrative'),
	(74142,'説話文学','せつわぶんがく','(n) legendary literature/narrative literature'),
	(74143,'雪','ゆき','(n) snow/(P)'),
	(74144,'雪かき','ゆきかき','(n,vs) (1) snow shovel/snow plow/snow plough/(2) snow shoveling (shovelling)/snow removal'),
	(74145,'雪ぐ','ゆすぐ','(v5g,vt) to rinse/to wash out'),
	(74146,'雪だるま','ゆきだるま','(n) snowman'),
	(74147,'雪で被われる','ゆきでおおわれる','(v1) to be covered with snow'),
	(74148,'雪に埋まった小道','ゆきにうまったこみち','(n) lane buried deep in snow'),
	(74149,'雪の下','ゆきのした','(n) saxifrage'),
	(74150,'雪の様に白い','ゆきのようにしろい','(n) white as snow'),
	(74151,'雪を丸める','ゆきをまるめる','(exp) to make a snowball'),
	(74152,'雪を頂いた山','ゆきをいただいたやま','(exp) snow-crowned mountain'),
	(74153,'雪ん子','ゆきんこ','(n) snow child/type of winter spirit'),
	(74154,'雪囲い','ゆきがこい','(n,vs) snowshed'),
	(74155,'雪隠','せっちん','(n) toilet'),
	(74156,'雪隠詰め','せっちんづめ','(n) cornering someone'),
	(74157,'雪隠大工','せっちんだいく','(n) lousy carpenter'),
	(74158,'雪雲','ゆきぐも','(n) snow-laden clouds'),
	(74159,'雪煙','ゆきけむり','(n) spray of snow (smoke-like)'),
	(74160,'雪下','せっか','(n) fan-tailed warbler'),
	(74161,'雪下ろし','ゆきおろし','(n,vs) (1) wind blowing snow down a mountain/(2) removing snow from the roof of a house'),
	(74162,'雪化粧','ゆきげしょう','(n,vs) covered in snow'),
	(74163,'雪加','せっか','(n) fan-tailed warbler'),
	(74164,'雪花','せっか','(n) snowflakes'),
	(74165,'雪花','ゆきばな','(n) snowflakes'),
	(74166,'雪花菜','おから','(n) residue left after making tofu/bean curd lees'),
	(74167,'雪花菜','きらず','(n) residue left after making tofu/bean curd lees'),
	(74168,'雪花菜','せっかさい','(n) residue left after making tofu/bean curd lees'),
	(74169,'雪解け','ゆきどけ','(n,vs) snow thaw/thawing/(P)'),
	(74170,'雪害','せつがい','(n) snow damage'),
	(74171,'雪割り草','ゆきわりそう','(n) hepatica'),
	(74172,'雪玉','ゆきだま','(n) snowball'),
	(74173,'雪空','ゆきぞら','(n) snow-laden sky'),
	(74174,'雪沓','ゆきぐつ','(n) snow boots or shoes'),
	(74175,'雪靴','ゆきぐつ','(n) snow boots or shoes'),
	(74176,'雪景','せっけい','(n) snowy scenery/snowscape'),
	(74177,'雪景色','ゆきげしき','(n) snowy landscape'),
	(74178,'雪渓','せっけい','(n) snowy valley/(P)'),
	(74179,'雪月花','せつげっか','(n) snow, moon, and flowers'),
	(74180,'雪見','ゆきみ','(n) snow viewing'),
	(74181,'雪見酒','ゆきみざけ','(n) sake drunk while viewing a snowy scene'),
	(74182,'雪見障子','ゆきみしょうじ','(n) shoji with glass window behind a sliding bottom half'),
	(74183,'雪見灯籠','ゆきみどうろう','(n) three-legged stone lantern'),
	(74184,'雪原','せつげん','(n) snow field'),
	(74185,'雪降り','ゆきふり','(n) snowfall'),
	(74186,'雪降ろし','ゆきおろし','(n,vs) (1) wind blowing snow down a mountain/(2) removing snow from the roof of a house'),
	(74187,'雪合戦','ゆきがっせん','(n,vs) snowball fight'),
	(74188,'雪国','ゆきぐに','(n) snow country/(P)'),
	(74189,'雪催い','ゆきもよい','(n) threatening to snow'),
	(74190,'雪祭り','ゆきまつり','(n) snow festival'),
	(74191,'雪山','ゆきやま','(n) snowy mountains/piles of snow'),
	(74192,'雪質','ゆきしつ','(n) snow\'s quality'),
	(74193,'雪舟の筆','せっしゅうのふで','(n) work of Sesshu'),
	(74194,'雪女','ゆきおんな','(n) snow woman/fairy'),
	(74195,'雪女郎','ゆきじょろう','(n) snow fairy'),
	(74196,'雪除け','ゆきよけ','(n) snow fence/snowbreak'),
	(74197,'雪焼け','ゆきやけ','(n,vs) being tanned by sunlight reflected from snow/snow-burn'),
	(74198,'雪上','せつじょう','(n) on the snow'),
	(74199,'雪上車','せつじょうしゃ','(n) snow tractor'),
	(74200,'雪辱','せつじょく','(n,vs) vindication of honour/vindication of honor/making up for loss/revenge/(P)'),
	(74201,'雪辱戦','せつじょくせん','(n) return match'),
	(74202,'雪晴れ','ゆきばれ','(n) clear weather after snowfall'),
	(74203,'雪折れ','ゆきおれ','(n,vs) breaking under the weight of snow'),
	(74204,'雪線','せっせん','(n) snow line'),
	(74205,'雪掻き','ゆきかき','(n,vs) (1) snow shovel/snow plow/snow plough/(2) snow shoveling (shovelling)/snow removal'),
	(74206,'雪像','せつぞう','(n) snow sculpture'),
	(74207,'雪駄','せった','(n) leather-soled sandals'),
	(74208,'雪達磨','ゆきだるま','(n) snowman'),
	(74209,'雪男','ゆきおとこ','(n) abominable snowman/yeti'),
	(74210,'雪中','せっちゅう','(n) in the snow'),
	(74211,'雪兎','ゆきうさぎ','(n) varying hare'),
	(74212,'雪投げ','ゆきなげ','(n) snowball fight'),
	(74213,'雪踏','せった','(n) leather-soled sandals'),
	(74214,'雪洞','せつどう','(n) snow cave'),
	(74215,'雪洞','ぼんぼり','(n) paper-covered lamp or lantern'),
	(74216,'雪道','ゆきみち','(n) snow-covered road'),
	(74217,'雪白','せっぱく','(adj-na,n,adj-no) snow-white/pure/immaculate'),
	(74218,'雪肌','ゆきはだ','(n) snow\'s surface/lily-white skin'),
	(74219,'雪庇','せっぴ','(n) overhanging snow'),
	(74220,'雪庇','ゆきびさし','(n) overhanging snow'),
	(74221,'雪膚','ゆきはだ','(n) snow\'s surface/lily-white skin'),
	(74222,'雪片','せっぺん','(n) snowflake'),
	(74223,'雪崩','なだれ','(n) avalanche/(P)'),
	(74224,'雪崩れ込む','なだれこむ','(v5m,vi) to rush or crowd into/to surge into'),
	(74225,'雪明かり','ゆきあかり','(n) brightness of snow/reflected light of snow/(by) snow light'),
	(74226,'雪明り','ゆきあかり','(n) brightness of snow/reflected light of snow/(by) snow light'),
	(74227,'雪模様','ゆきもよう','(n) threatening to snow'),
	(74228,'雪盲','せつもう','(n) snow blindness'),
	(74229,'雪目','ゆきめ','(n) snow blindness'),
	(74230,'雪柳','ゆきやなぎ','(n) spirea'),
	(74231,'雪遊び','ゆきあそび','(n) playing in the snow'),
	(74232,'雪融け','ゆきどけ','(n,vs) snow thaw/thawing'),
	(74233,'雪嶺','せつれい','(n) snow-capped peak'),
	(74234,'雪冤','せつえん','(n,vs) exoneration/exculpation'),
	(74235,'雪礫','ゆきつぶて','(n) snowball'),
	(74236,'絶えず','たえず','(adv) constantly/(P)'),
	(74237,'絶えてしまった種','たえてしまったしゅ','(n) extinct species'),
	(74238,'絶える','たえる','(v1,vi) (1) to die out/to peter out/to become extinct/(2) to cease/to be stopped/to be discontinued/to be cut off/(P)'),
	(74239,'絶え果てる','たえはてる','(v1,vi) to be extinguished/to be exterminated/to cease completely'),
	(74240,'絶え間','たえま','(n) interval/gap'),
	(74241,'絶え間なく','たえまなく','(adv) incessantly/(P)'),
	(74242,'絶え絶え','たえだえ','(adj-na,n) feeble/faint'),
	(74243,'絶え入る','たえいる','(v5r,vi) to expire'),
	(74244,'絶する','ぜっする','(vs-s) to be unspeakable/to be unimaginable'),
	(74245,'絶つ','たつ','(v5t,vt) to sever/to cut off/to suppress/to abstain (from)/(P)'),
	(74246,'絶やす','たやす','(v5s,vt) (1) to exterminate/to eradicate/(2) to let (fire) go out/(P)'),
	(74247,'絶縁','ぜつえん','(n,vs) isolation/insulation/(P)'),
	(74248,'絶縁線','ぜつえんせん','(adj-na) insulated wire'),
	(74249,'絶縁体','ぜつえんたい','(n) insulator'),
	(74250,'絶縁抵抗','ぜつえんていこう','(n) insulation resistance'),
	(74251,'絶佳','ぜっか','(n,adj-na,adj-no) superb (view, landscape)'),
	(74252,'絶家','ぜっけ','(n,vs) extinct family'),
	(74253,'絶海','ぜっかい','(n) distant seas'),
	(74254,'絶叫','ぜっきょう','(n,vs) exclamation/scream/shout/(P)'),
	(74255,'絶叫マシーン','ぜっきょうマシーン','(n) rollercoaster/fair rides'),
	(74256,'絶句','ぜっく','(n,vs) become speechless/(P)'),
	(74257,'絶景','ぜっけい','(n) superb view/picturesque scenery'),
	(74258,'絶後','ぜつご','(n) (of a kind) never to be seen again'),
	(74259,'絶交','ぜっこう','(n,vs) breach/(P)'),
	(74260,'絶交状','ぜっこうじょう','(n) a letter breaking off relations'),
	(74261,'絶好','ぜっこう','(adj-na,n,adj-no) best/ideal/perfect/(P)'),
	(74262,'絶讃','ぜっさん','(n,vs) high praise/great admiration/rave reviews'),
	(74263,'絶賛','ぜっさん','(n,vs) high praise/great admiration/rave reviews'),
	(74264,'絶勝','ぜっしょう','(n) splendor/splendour/superb view'),
	(74265,'絶唱','ぜっしょう','(n,vs) superb poem or song'),
	(74266,'絶食','ぜっしょく','(n,vs) fasting'),
	(74267,'絶世','ぜっせい','(n,adj-no) peerless/unequaled/unequalled/matchless'),
	(74268,'絶息','ぜっそく','(n,vs) expiry/dying/death'),
	(74269,'絶体絶命','ぜったいぜつめい','(adj-na,n) desperate situation/being driven into a corner/stalemate'),
	(74270,'絶対','ぜったい','(adj-na,n-adv,n) absolute/unconditional/absoluteness/(P)'),
	(74271,'絶対に','ぜったいに','(adv) absolutely/unconditionally/(P)'),
	(74272,'絶対アドレス','ぜったいアドレス','(n) absolute address'),
	(74273,'絶対安静','ぜったいあんせい','(n) complete bed rest/complete rest and quiet'),
	(74274,'絶対位置','ぜったいいち','(n) absolute (as opposed to relative) position'),
	(74275,'絶対温度','ぜったいおんど','(n) absolute temperature'),
	(74276,'絶対音感','ぜったいおんかん','(n) perfect pitch'),
	(74277,'絶対過半数','ぜったいかはんすう','(n) absolute majority'),
	(74278,'絶対君主制','ぜったいくんしゅせい','(n) absolute monarchy'),
	(74279,'絶対敬語','ぜったいけいご','(n) absolute respectful speech/absolute honorific(s)'),
	(74280,'絶対権力','ぜったいけんりょく','(n) absolute authority or power (over someone or something)'),
	(74281,'絶対誤差','ぜったいごさ','(n) absolute error'),
	(74282,'絶対湿度','ぜったいしつど','(n) absolute humidity'),
	(74283,'絶対者','ぜったいしゃ','(n) the Absolute'),
	(74284,'絶対主義','ぜったいしゅぎ','(n) absolutism'),
	(74285,'絶対主義者','ぜったいしゅぎしゃ','(n) an absolutist'),
	(74286,'絶対絶命','ぜったいぜつめい','(adj-na,n) desperate situation/being driven into a corner/stalemate'),
	(74287,'絶対多数','ぜったいたすう','(n) absolute majority'),
	(74288,'絶対値','ぜったいち','(n) absolute value'),
	(74289,'絶対的','ぜったいてき','(adj-na) absolute/(P)'),
	(74290,'絶対必要','ぜったいひつよう','(n) absolutely necessary'),
	(74291,'絶対評価','ぜったいひょうか','(n) evaluation on an absolute scale'),
	(74292,'絶対服従','ぜったいふくじゅう','(n) absolute obedience/complete submission'),
	(74293,'絶対量','ぜったいりょう','(n) absolute amount or quantity'),
	(74294,'絶対零度','ぜったいれいど','(n) absolute zero'),
	(74295,'絶対論','ぜったいろん','(n) absolutism (phil.)'),
	(74296,'絶大','ぜつだい','(adj-na,n) tremendous/immense/(P)'),
	(74297,'絶頂','ぜっちょう','(n) summit/peak/climax/(P)'),
	(74298,'絶倒','ぜっとう','(n,vs) extreme excitement/sidesplitting laughter'),
	(74299,'絶島','ぜっとう','(n) lonely (isolated) island'),
	(74300,'絶版','ぜっぱん','(n) out of print'),
	(74301,'絶版になる','ぜっぱんになる','(exp) to go out of print'),
	(74302,'絶筆','ぜっぴつ','(n) one\'s last writing/ceasing to write'),
	(74303,'絶品','ぜっぴん','(n) unique or superb article'),
	(74304,'絶壁','ぜっぺき','(n) precipice/cliff'),
	(74305,'絶望','ぜつぼう','(n,vs) despair/hopelessness/(P)'),
	(74306,'絶望的','ぜつぼうてき','(adj-na) desperate/hopeless'),
	(74307,'絶妙','ぜつみょう','(adj-na,n,adj-no) miraculous/(P)'),
	(74308,'絶無','ぜつむ','(adj-na,n) nothing/nil/naught/nought'),
	(74309,'絶命','ぜつめい','(n,vs) end of life/death'),
	(74310,'絶滅','ぜつめつ','(n,vs) destruction/extinction/(P)'),
	(74311,'絶滅危惧種','ぜつめつきぐしゅ','(n) endangered species'),
	(74312,'絶滅種','ぜつめつしゅ','(n) extinct species'),
	(74313,'絶滅寸前','ぜつめつすんぜん','(n) the point (edge, verge, brink) of extinction'),
	(74314,'絶倫','ぜつりん','(adj-na,n,adj-no) matchless/unequaled/unequalled/peerless'),
	(74315,'舌','した','(n) tongue/(P)'),
	(74316,'舌っ足らず','したったらず','(io) (adj-na,n,adj-no) (1) lisping/(2) inadequate linguistic ability'),
	(74317,'舌を出す','したをだす','(exp) to put out one\'s tongue'),
	(74318,'舌音','ぜつおん','(n) lingual sound'),
	(74319,'舌下腺','ぜっかせん','(n) sublingual gland'),
	(74320,'舌禍','ぜっか','(adj-na,n) slip of tongue'),
	(74321,'舌禍事件','ぜっかじけん','(n) scandal (trouble) caused by a slip of the tongue'),
	(74322,'舌癌','ぜつがん','(n) cancer of the tongue'),
	(74323,'舌鼓','したつづみ','(n) smacking one\'s lips'),
	(74324,'舌鼓を打つ','したつづみをうつ','(exp) to smack one\'s lips at/to eat with relish'),
	(74325,'舌根','ぜっこん','(n) root of the tongue'),
	(74326,'舌触り','したざわり','(n) texture of food'),
	(74327,'舌触りが良い','したざわりがよい','(n) be soft and pleasant on the tongue'),
	(74328,'舌先','したさき','(n) tip of tongue'),
	(74329,'舌先三寸','したさきさんずん','(n) eloquence or flattery designed to deceive'),
	(74330,'舌先三分','したさきさんぶ','(n) a glib tongue (with fair words)/fluent talk designed to deceive/talk something away'),
	(74331,'舌戦','ぜっせん','(n) war of words/(P)'),
	(74332,'舌足らず','したたらず','(adj-na,n,adj-no) (1) lisping/(2) inadequate linguistic ability'),
	(74333,'舌打ち','したうち','(n,vs) smacking lips/clicking tongue/tut-tut/(P)'),
	(74334,'舌苔','ぜったい','(n) fur (on one\'s tongue)'),
	(74335,'舌代','しただい','(n) a notice'),
	(74336,'舌代','ぜつだい','(n) a notice'),
	(74337,'舌端','ぜったん','(n) tip of the tongue/speech/way of talking'),
	(74338,'舌頭','ぜっとう','(n) tip of the tongue/speech/way of talking'),
	(74339,'舌平目','したびらめ','(n) sole'),
	(74340,'舌鋒','ぜっぽう','(n) eloquence/(sharp) tongue'),
	(74341,'舌舐めずり','したなめずり','(n,vs) licking one\'s lips or chops'),
	(74342,'蝉','せみ','(n) cicada/locust/(P)'),
	(74343,'蝉時雨','せみしぐれ','(n) outburst of cricket chirping'),
	(74344,'仙','せん','(n) hermit/wizard'),
	(74345,'仙','せんと','(n) cent'),
	(74346,'仙花紙','せんかし','(n) reclaimed paper'),
	(74347,'仙界','せんかい','(n) dwelling place of hermits/pure land away from the world'),
	(74348,'仙境','せんきょう','(n) fairyland/enchanted land'),
	(74349,'仙郷','せんきょう','(n) fairyland/enchanted land'),
	(74350,'仙窟','せんくつ','(n) enchanted cave'),
	(74351,'仙骨','せんこつ','(n) unusual physique/outstanding appearance/philosophic turn of mind/the sacrum/sacral bone'),
	(74352,'仙術','せんじゅつ','(n) wizardry/secret of immortality'),
	(74353,'仙女','せんじょ','(n) fairy/nymph/elf'),
	(74354,'仙女','せんにゅ','(n) fairy/nymph/elf'),
	(74355,'仙女','せんにょ','(n) fairy/nymph/elf'),
	(74356,'仙人','せんにん','(n) hermit/wizard/fairy/(P)'),
	(74357,'仙人掌','さぼてん','(pt:) (n) cactus (pt: sabao)'),
	(74358,'仙台侯','せんだいこう','(n) Lord of Sendai'),
	(74359,'仙丹','せんたん','(n) the elixir (of life)'),
	(74360,'仙薬','せんやく','(n) panacea/elixir (of life)'),
	(74361,'先','さき','(n,adj-no,n-suf,pref) (1) previous/prior/former/(2) point (e.g., pencil)/tip/end/nozzle/head (of a line)/(3) destination/(4) the first priority/the future/objective/sequel/remainder/the other party/(P)'),
	(74362,'先','せん','(n,adj-no) the future/priority/precedence/former/previous/old/late'),
	(74363,'先々','さきざき','(n-adv,n-t) (1) distant future/inevitable future/(2) places one goes to/(P)'),
	(74364,'先々','まま','(n) well, well'),
	(74365,'先々月','せんせんげつ','(n-t) month before last'),
	(74366,'先々週','せんせんしゅう','(n) week before last'),
	(74367,'先ごろ','さきごろ','(n-adv,n-t) recently/the other day'),
	(74368,'先ず','まず','(adv) (1) first (of all)/to start with/about/almost/anyway/well/now/(2) hardly (with neg. verb)/(P)'),
	(74369,'先ず以て','まずもって','(adv) first of all/in the first place'),
	(74370,'先ず先ず','まずまず','(adj-na,adv) tolerable'),
	(74371,'先だって','せんだって','(n-adv,n-t) recently/the other day/(P)'),
	(74372,'先つ祖','さきつおや','(n) ancestor'),
	(74373,'先に','さきに','(adv,n) before/earlier than/ahead/beyond/away/previously/recently/(P)'),
	(74374,'先に','せんに','(adv) formerly'),
	(74375,'先に通す','さきにとおす','(exp) to let (a person) pass first'),
	(74376,'先の世','さきのよ','(n) previous existence'),
	(74377,'先の祖','さきのおや','(n) ancestor'),
	(74378,'先の総理大臣','さきのそうりだいじん','(n) former prime minister'),
	(74379,'先の日','さきのひ','(n-adv) the other day/a few days ago'),
	(74380,'先を越す','せんをこす','(exp) to take the initiative/to forestall'),
	(74381,'先を急ぐ','さきをいそぐ','(exp) to hurry/to hasten'),
	(74382,'先んじる','さきんじる','(v1,vi) to precede/to forestall/to anticipate'),
	(74383,'先んずる','さきんずる','(vz,vi) to go before/to precede/to forestall/to anticipate'),
	(74384,'先安','さきやす','(n) lower future quotations/(P)'),
	(74385,'先鋭','せんえい','(adj-na,n) radical/acute/sharp'),
	(74386,'先鋭化','せんえいか','(n,vs) radicalization/radicalisation/become a radical'),
	(74387,'先王','せんおう','(n) the late king/the preceding king/good ancient kings'),
	(74388,'先王','せんのう','(n) the late king/the preceding king/good ancient kings'),
	(74389,'先回','せんかい','(adj-no,n-t) last time/the last/the preceding'),
	(74390,'先回り','さきまわり','(n,vs) going on ahead/forestalling/anticipating/arrival before another'),
	(74391,'先覚','せんかく','(n) learned man/pioneer'),
	(74392,'先覚者','せんかくしゃ','(n) seer/pioneer/leading spirit/enlightened person'),
	(74393,'先学','せんがく','(n) academic predecessor/scholars of the past/senior scholar'),
	(74394,'先学期','せんがっき','(n) last semester'),
	(74395,'先願主義','せんがんしゅぎ','(n) first-to-file system (e.g., in patent law)'),
	(74396,'先議','せんぎ','(n,vs) initiative/prior consideration'),
	(74397,'先議権','せんぎけん','(n) right to prior consideration'),
	(74398,'先客','せんきゃく','(n) the preceding visitor'),
	(74399,'先金','さきがね','(n) advance payment'),
	(74400,'先駆','せんく','(n,vs) (1) forerunner/pioneer/outrider/precursor/(2) herald/(3) pilot car/(P)'),
	(74401,'先駆け','さきがけ','(n,vs) charging ahead of others/the first to charge/pioneer/forerunner/harbinger/(P)'),
	(74402,'先駆ける','さきがける','(v1,vi) to be the first/(P)'),
	(74403,'先駆者','せんくしゃ','(n) harbinger/forerunner/herald/pioneer'),
	(74404,'先君','せんくん','(n) previous ruler/ancestors'),
	(74405,'先決','せんけつ','(n,vs) (1) previous decision/predetermination/(2) (top) priority/(P)'),
	(74406,'先決問題','せんけつもんだい','(n) question to be settled first'),
	(74407,'先月','せんげつ','(n-adv,n-t) last month/(P)'),
	(74408,'先見','せんけん','(n,vs) foresight/anticipation/(P)'),
	(74409,'先見の明','せんけんのめい','(n) foresight/anticipation'),
	(74410,'先見者','せんけんしゃ','(n) seer'),
	(74411,'先賢','せんけん','(n) ancient sage'),
	(74412,'先遣','せんけん','(n,vs) sending ahead/(P)'),
	(74413,'先遣部隊','せんけんぶたい','(n) advance troops/vanguard'),
	(74414,'先験的','せんけんてき','(adj-na,n) transcendental'),
	(74415,'先験論','せんけんろん','(n) transcendentalism'),
	(74416,'先古','せんこ','(n) ancient times'),
	(74417,'先口','せんくち','(n) previous preconception/previous engagement'),
	(74418,'先攻','せんこう','(n,vs) batting first'),
	(74419,'先皇','せんのう','(n) the previous emperor'),
	(74420,'先考','せんこう','(n) one\'s late father'),
	(74421,'先行','せんこう','(n,vs) preceding/going first/(P)'),
	(74422,'先行き','さきいき','(n) the future/(P)'),
	(74423,'先行き','さきゆき','(n) the future'),
	(74424,'先行技術','せんこうぎじゅつ','(n) prior art (patents)'),
	(74425,'先行指数','せんこうしすう','(n) leading indicator'),
	(74426,'先行詞','せんこうし','(n) antecedents'),
	(74427,'先行条件','せんこうじょうけん','(n) antecedent condition'),
	(74428,'先行投資','せんこうとうし','(n) prior investment'),
	(74429,'先高','さきだか','(n) higher future quotations'),
	(74430,'先刻','せんこく','(n-adv,n-t) already/while ago'),
	(74431,'先刻承知','せんこくしょうち','(n,adj-na,adj-no) being already (well) aware'),
	(74432,'先込め銃','さきごめじゅう','(n) muzzle loader'),
	(74433,'先頃','さきごろ','(n-adv,n-t) recently/the other day/(P)'),
	(74434,'先頃','せんころ','(n-adv,n-t) recently/the other day'),
	(74435,'先妻','せんさい','(n) former wife/late wife'),
	(74436,'先細','さきぼそ','(adj-na,n) tapering toward the end'),
	(74437,'先細り','さきぼそり','(n,vs) dwindle/tapering off (away)'),
	(74438,'先細る','さきぼそる','(v5r) to taper off'),
	(74439,'先在','せんざい','(n) pre-existence'),
	(74440,'先山','さきやま','(n) skilled miner'),
	(74441,'先史','せんし','(n) prehistory'),
	(74442,'先史学','せんしがく','(n) prehistory'),
	(74443,'先師','せんし','(n) former teacher'),
	(74444,'先借り','さきがり','(n,vs) borrowing in advance'),
	(74445,'先主','せんしゅ','(n) former master/late master'),
	(74446,'先取','せんしゅ','(n,vs) earning the first (runs)/preoccupation/(P)'),
	(74447,'先取り','さきどり','(n,vs) receiving in advance/taking before others/(P)'),
	(74448,'先取点を挙げる','せんしゅてんをあげる','(exp) to score the first point'),
	(74449,'先取得点','せんしゅとくてん','(n) first runs scored'),
	(74450,'先取特権','せんしゅとっけん','(n) prior right'),
	(74451,'先手','さきて','(n) front lines/vanguard'),
	(74452,'先手','せんて','(n) (1) the first move/forestalling/initiative/(2) black player (shogi)/(P)'),
	(74453,'先手を取る','せんてをとる','(exp) to take the initiative'),
	(74454,'先手を打つ','せんてをうつ','(exp) to forestall'),
	(74455,'先手必勝','せんてひっしょう','(exp) victory goes to one who makes the first move/being quick to take action leads to victory'),
	(74456,'先蹴','せんしゅう','(n) the kick-off'),
	(74457,'先週','せんしゅう','(n-adv,n-t) last week/the week before/(P)'),
	(74458,'先週の今日','せんしゅうのきょう','(n) this day last week/a week ago today'),
	(74459,'先住','せんじゅう','(n) previous priest or resident/(P)'),
	(74460,'先住者','せんじゅうしゃ','(n) former occupant'),
	(74461,'先住民','せんじゅうみん','(n) former inhabitant'),
	(74462,'先住民族','せんじゅうみんぞく','(n) aborigines'),
	(74463,'先述','せんじゅつ','(adj-no) aforesaid/aforementioned'),
	(74464,'先勝','さきがち','(n,vs) lucky day in morning, but not afternoon/scoring the first point/winning the first game'),
	(74465,'先勝','せんかち','(n,vs) lucky day in morning, but not afternoon/scoring the first point/winning the first game'),
	(74466,'先勝','せんしょう','(n,vs) lucky day in morning, but not afternoon/scoring the first point/winning the first game'),
	(74467,'先触れ','さきぶれ','(n) previous or preliminary announcement'),
	(74468,'先進','せんしん','(n) seniority/advance/leadership/(P)'),
	(74469,'先進国','せんしんこく','(n) advanced (developed) country/advanced nations/(P)'),
	(74470,'先進兵器','せんしんへいき','(n) advanced weapon(ry)'),
	(74471,'先人','せんじん','(n) predecessor/pioneer/ancestor/(P)'),
	(74472,'先陣','せんじん','(n) vanguard/advance guard/(P)'),
	(74473,'先陣争い','せんじんあらそい','(n) competition (rivalry) to first (e.g., rider in a charge)'),
	(74474,'先制','せんせい','(n,vs) preempt/head-start (of several runs) (baseball)/(P)'),
	(74475,'先制攻撃','せんせいこうげき','(n) preemptive attack (strike)'),
	(74476,'先生','せんせい','(n) (1) teacher/master/doctor/(suf) (2) with names of teachers, etc. as an honorific/(P)'),
	(74477,'先生に就く','せんせいにつく','(exp) to study under (a teacher)'),
	(74478,'先生の述','せんせいのじゅつ','(n) teachers statement (expounding)'),
	(74479,'先生方','せんせいがた','(n) doctors/teachers'),
	(74480,'先聖','せんせい','(n) ancient sage/Confucius'),
	(74481,'先先','さきさき','(n) the distant future/places one visits'),
	(74482,'先先','さきざき','(n-adv,n-t) (1) distant future/inevitable future/(2) places one goes to'),
	(74483,'先先','まま','(n) well, well'),
	(74484,'先先月','せんせんげつ','(n-t) month before last'),
	(74485,'先先週','せんせんしゅう','(n) week before last'),
	(74486,'先染め','さきぞめ','(n) yarn dyeing'),
	(74487,'先潜り','さきくぐり','(n) forestalling/anticipating'),
	(74488,'先祖','せんぞ','(n) ancestor/(P)'),
	(74489,'先祖の位牌','せんぞのいはい','(n) ancestral tablet'),
	(74490,'先祖代々','せんぞだいだい','(n,adj-no) ancestral/hereditary/generation after generation/passing from father to son'),
	(74491,'先祖代代','せんぞだいだい','(n,adj-no) ancestral/hereditary/generation after generation/passing from father to son'),
	(74492,'先祖伝承','せんぞでんしょう','(n,adj-no) what has been (orally) handed down from generation to generation/legend/folk tale'),
	(74493,'先祖伝来','せんぞでんらい','(adj-no) inherited'),
	(74494,'先走る','さきばしる','(v5r,vi) to be forward/to be impertinent'),
	(74495,'先送り','さきおくり','(n,vs) postpone/(P)'),
	(74496,'先太','さきぶと','(adj-na,n) thicker towards the end/club-shaped'),
	(74497,'先貸し','さきがし','(n,vs) payment in advance'),
	(74498,'先代','せんだい','(n) family predecessor/previous age/previous generation/(P)'),
	(74499,'先達','せんだち','(n) guide/leader/pioneer'),
	(74500,'先達','せんだつ','(n) guide/leader/pioneer'),
	(74501,'先達て','せんだって','(n-adv,n-t) recently/the other day'),
	(74502,'先端','せんたん','(n) pointed end/tip/fine point/spearhead/cusp/vanguard/advanced/leading edge/(P)'),
	(74503,'先端医療技術','せんたんいりょうぎじゅつ','(n) state-of-the-art medical technology'),
	(74504,'先端技術','せんたんぎじゅつ','(n) high-technology'),
	(74505,'先端支持力','せんたんしじりょく','(n) end bearing capacity'),
	(74506,'先端的','せんたんてき','(adj-na) ultramodern/leading'),
	(74507,'先知','せんち','(n,vs) foresight/speedy comprehension'),
	(74508,'先着','せんちゃく','(n,vs) first arrival/(P)'),
	(74509,'先着順','せんちゃくじゅん','(n) order of arrival'),
	(74510,'先帝','せんてい','(n) the late emperor'),
	(74511,'先程','さきほど','(n-adv,n-t) some time ago/(P)'),
	(74512,'先哲','せんてつ','(n) ancient wise men'),
	(74513,'先天','せんてん','(n) inherent/innate'),
	(74514,'先天性','せんてんせい','(n) hereditary'),
	(74515,'先天的','せんてんてき','(adj-na,n) a priori/inborn/innate/inherent/congenital/hereditary/(P)'),
	(74516,'先天的障害','せんてんてきしょうがい','(n) birth defect'),
	(74517,'先天梅毒','せんてんばいどく','(n) congenital syphilis'),
	(74518,'先天病','せんてんびょう','(n) hereditary disease'),
	(74519,'先渡し','さきわたし','(n,vs) future delivery'),
	(74520,'先登','せんとう','(n) head/lead/vanguard/first'),
	(74521,'先途','せんど','(n) crisis in a battle/death'),
	(74522,'先度','せんど','(n-adv,n-t) recently'),
	(74523,'先塔','せんとう','(n) spire/steeple/pinnacle'),
	(74524,'先投','せんとう','(n) starting pitcher'),
	(74525,'先頭','せんとう','(n) head/lead/vanguard/first/(P)'),
	(74526,'先頭伍','せんとうご','(n) leading file'),
	(74527,'先頭打者','せんとうだしゃ','(n) lead-off man (baseball)'),
	(74528,'先導','せんどう','(n,vs) guidance/leadership/(P)'),
	(74529,'先導者','せんどうしゃ','(n) bellwether/vanguard'),
	(74530,'先日','せんじつ','(n-adv,n-t) the other day/a few days ago/(P)'),
	(74531,'先日付','さきひづけ','(n) dating forward'),
	(74532,'先入','せんにゅう','(n) preconception/prejudice'),
	(74533,'先入観','せんにゅうかん','(n) preconception/prejudice/preoccupation/(P)'),
	(74534,'先入見','せんにゅうけん','(n) preconception/prejudice/preoccupation'),
	(74535,'先入主','せんにゅうしゅ','(n) preconception/prejudice'),
	(74536,'先任','せんにん','(n) seniority/predecessor'),
	(74537,'先任者','せんにんしゃ','(n) senior official/senior members'),
	(74538,'先任順','せんにんじゅん','(n) order of seniority'),
	(74539,'先任将校','せんにんしょうこう','(n) senior officer'),
	(74540,'先年','せんねん','(n-adv,n-t) former years/formerly/a few years ago'),
	(74541,'先輩','せんぱい','(n) senior (at work or school)/superior/elder/older graduate/progenitor/old-timer/(P)'),
	(74542,'先輩風を吹かす','せんぱいかぜをふかす','(exp) to put on a patronizing air'),
	(74543,'先買い','さきがい','(n) buy in advance'),
	(74544,'先売り','さきうり','(n) advance sale'),
	(74545,'先発','せんぱつ','(n,vs) forerunner/advance party/going on ahead/(P)'),
	(74546,'先発メンバー','せんぱつメンバー','(n) starting line-up (trans: starting member)'),
	(74547,'先発隊','せんぱつたい','(n) advance party'),
	(74548,'先発投手','せんぱつとうしゅ','(n) starting pitcher'),
	(74549,'先発明主義','せんぱつめいしゅぎ','(n) first-to-invent system (e.g., in patent law)'),
	(74550,'先般','せんぱん','(n-adv,n-t) some time ago/the other day/(P)'),
	(74551,'先般来','せんぱんらい','(n-t) for some time'),
	(74552,'先番','せんばん','(n) precedence/first move (in games)'),
	(74553,'先非','せんぴ','(n) past sin/past folly'),
	(74554,'先付け','さきづけ','(n) dating forward'),
	(74555,'先夫','せんぷ','(n) former husband/late husband'),
	(74556,'先婦','せんぷ','(n) previous wife/late wife'),
	(74557,'先父','せんぷ','(n) deceased father'),
	(74558,'先負','さきまけ','(n) lucky day but not in morning/day on which judgment and haste are avoided (judgement)'),
	(74559,'先負','せんぶ','(n) lucky day but not in morning/day on which judgment and haste are avoided (judgement)'),
	(74560,'先負','せんぷ','(n) lucky day but not in morning/day on which judgment and haste are avoided (judgement)'),
	(74561,'先負','せんまけ','(n) lucky day but not in morning/day on which judgment and haste are avoided (judgement)'),
	(74562,'先払い','さきばらい','(n,vs) advance payment/payment on delivery/forerunner'),
	(74563,'先物','さきもの','(n) futures/(P)'),
	(74564,'先物市場','さきものいちば','(n) futures market'),
	(74565,'先物取引','さきものとりひき','(n) futures transaction/forward trading'),
	(74566,'先物買い','さきものがい','(n,vs) buying futures/speculation'),
	(74567,'先物売買','さきものばいばい','(n) dealing in futures'),
	(74568,'先兵','せんぺい','(n) vanguard'),
	(74569,'先便','せんびん','(n) previous letter'),
	(74570,'先鞭','せんべん','(n) initiative/pioneering'),
	(74571,'先方','さきかた','(n) (1) companion/other party (side)/he/she/they/(2) destination/(3) person in front'),
	(74572,'先方','せんぽう','(n) (1) companion/other party (side)/he/she/they/(2) destination/(3) person in front/(P)'),
	(74573,'先鋒','せんぽう','(n) advance guard'),
	(74574,'先棒','さきぼう','(n) front palanquin carrier/cat\'s-paw'),
	(74575,'先務','せんむ','(n) the most important task'),
	(74576,'先夜','せんや','(n-adv,n-t) few nights ago'),
	(74577,'先役','せんやく','(n) former post/former occupant of the post'),
	(74578,'先約','せんやく','(n) previous engagement/prior contract'),
	(74579,'先憂後楽','せんゆうこうらく','(n) hardship now, pleasure later/seeking pleasure only after dealing with difficulties/seeking pleasure only after the happiness of the people is assured (a precept to be observed by a ruler)'),
	(74580,'先様','さきさま','(n) the other party'),
	(74581,'先立つ','さきだつ','(v5t,vi) to lead/to precede/to die before someone/to go before/to take precedence'),
	(74582,'先立てる','さきだてる','(v1,vt) to have (someone) go ahead'),
	(74583,'先隣','さきとなり','(n) next door but one/(a house) two doors away'),
	(74584,'先隣','さきどなり','(n) next door but one/(a house) two doors away'),
	(74585,'先例','せんれい','(n) precedent/(P)'),
	(74586,'先例に倣う','せんれいにならう','(exp) to follow precedent'),
	(74587,'先妣','せんぴ','(n) one\'s late mother'),
	(74588,'千','せん','(num) 1,000/thousand/(P)'),
	(74589,'千','ち','(n) thousand/many'),
	(74590,'千々に','ちぢに','(adv) in pieces'),
	(74591,'千一夜','せんいちや','(n) Thousand and One Nights'),
	(74592,'千羽鶴','せんばづる','(n) (string of) many (traditionally 1000) paper cranes'),
	(74593,'千円','せんえん','(n) 1000 yen'),
	(74594,'千円札','せんえんさつ','(n) 1,000 Yen bill'),
	(74595,'千億','せんおく','(n) 100,000,000,000/hundred billion (American)/hundred milliard (British)'),
	(74596,'千家','せんけ','(n) Senke school of tea ceremony'),
	(74597,'千客万来','せんかくばんらい','(n) flood of customers/(doing) a roaring business'),
	(74598,'千客万来','せんきゃくばんらい','(n) flood of customers/(doing) a roaring business'),
	(74599,'千金','せんきん','(n) 1000 pounds/1000 kan/1000 yen/1000 pieces of gold/great weight/pricelessness'),
	(74600,'千九百年代','せんきゅうひゃくねんだい','(n) the 1900s/(P)'),
	(74601,'千軍万馬','せんぐんばんば','(n) (having experienced) many battles'),
	(74602,'千言万語','せんげんばんご','(n) many words'),
	(74603,'千古','せんこ','(n-adv,n-t) all ages/great antiquity/eternity'),
	(74604,'千古不易','せんこふえき','(n) eternally unchanging'),
	(74605,'千古不磨','せんこふま','(n) permanence/immortality/eternity'),
	(74606,'千古不滅','せんこふめつ','(n) everlasting/unchangeable/immortal'),
	(74607,'千古万古','せんこばんこ','(n) remote antiquity/ancient times/the remote past'),
	(74608,'千差万別','せんさばんべつ','(adj-na,n) an infinite variety of/multifarious/being extremely varied and wide-ranging'),
	(74609,'千差万別','せんさまんべつ','(adj-na,n) an infinite variety of/multifarious/being extremely varied and wide-ranging'),
	(74610,'千歳','ちとせ','(n) millennium/one thousand years/(P)'),
	(74611,'千歳飴','ちとせあめ','(n) red and white candy stick sold at children\'s festivals'),
	(74612,'千載','せんざい','(n) thousand years/long time/millennium/perpetuity'),
	(74613,'千載一遇','せんざいいちぐう','(n) once in a lifetime (opportunity)/(a golden opportunity that may) happen only once in a thousand years'),
	(74614,'千擦り','せんずり','(n) (uk) (male) masturbation'),
	(74615,'千三屋','せんみつや','(n) broker/land agent/great liar/unreliable person'),
	(74616,'千山万水','せんさんばんすい','(n) many mountains and rivers/a great distance to travel'),
	(74617,'千山万水','せんざんばんすい','(n) many mountains and rivers/a great distance to travel'),
	(74618,'千姿万態','せんしばんたい','(n) endless variety'),
	(74619,'千思万考','せんしばんこう','(n,vs) deep meditation/mature consideration'),
	(74620,'千紫万紅','せんしばんこう','(n) multitude of colors/multitude of colours'),
	(74621,'千社札','せんじゃふだ','(n) slips of paper posted on shrine pillar\'s by pilgrims'),
	(74622,'千手観音','せんじゅかんのん','(n) thousand-armed Goddess of Mercy'),
	(74623,'千種万様','せんしゅばんよう','(n,adj-na,adj-no) an infinite variety/multifarious/being extremely varied and wide-ranging'),
	(74624,'千秋','せんしゅう','(n) thousand years/many years'),
	(74625,'千秋楽','せんしゅうらく','(n) concluding festivities/final day of a sumo tournament/concluding program/concluding programme/(P)'),
	(74626,'千秋楽の日','せんしゅうらくのひ','(n) closing day of a show'),
	(74627,'千状万態','せんじょうばんたい','(n) various forms/various circumstances'),
	(74628,'千振','せんぶり','(n) Japanese green gentian'),
	(74629,'千辛万苦','せんしんばんく','(n,vs) many hardships'),
	(74630,'千人針','せんにんばり','(n) 1000-stitch belt (soldier\'s charm)'),
	(74631,'千人千色','せんにんせんしょく','(exp) So many people, so many minds/Everyone has his own ideas and tastes/It takes all sorts to make a world/To each his (her) own'),
	(74632,'千人力','せんにんりき','(n) strength of a thousand men'),
	(74633,'千尋','せんじん','(n) thousand fathoms/great depth/bottomless'),
	(74634,'千尋','ちひろ','(n) thousand fathoms/great depth/bottomless'),
	(74635,'千尋の谷','せんじんのたに','(n) abysmal valley'),
	(74636,'千摺り','せんずり','(n) (uk) (male) masturbation'),
	(74637,'千世','ちよ','(n) (1) thousand years/(2) very long period/forever'),
	(74638,'千成り','せんなり','(n) cluster/bunch'),
	(74639,'千成り瓢箪','せんなりぴょうたん','(n) bottle gourd/ensign bearing cluster of gourds'),
	(74640,'千生','せんなり','(n) great collection (of things)'),
	(74641,'千生り','せんなり','(n) cluster/bunch'),
	(74642,'千石船','せんごくぶね','(n) large junk'),
	(74643,'千切り','せんぎり','(n) small pieces or strips of vegetables'),
	(74644,'千切り大根','せんぎりだいこん','(n) dried radish strips'),
	(74645,'千切る','ちぎる','(v5r) to cut up fine/to pick (fruit)/(P)'),
	(74646,'千切れる','ちぎれる','(v1) to be torn off/to be torn to pieces/(P)'),
	(74647,'千切れ雲','ちぎれぐも','(n) scattered clouds'),
	(74648,'千千','せんせん','(n) thousands/great number of/variety'),
	(74649,'千千','ちぢ','(n) thousands/great number of/variety'),
	(74650,'千千に','ちぢに','(adv) in pieces'),
	(74651,'千草','ちぐさ','(n) great variety of flowering plants'),
	(74652,'千卒長','せんそつちょう','(n) captain of a thousand'),
	(74653,'千態万状','せんたいばんじょう','(n) an endless variety of forms/multifariousness'),
	(74654,'千態万様','せんたいばんよう','(n) great diversity of form'),
	(74655,'千代','せんだい','(n) (1) thousand years/(2) very long period/forever/(P)'),
	(74656,'千代','ちよ','(n) (1) thousand years/(2) very long period/forever'),
	(74657,'千代紙','ちよがみ','(n) gaily colored paper/gaily coloured paper'),
	(74658,'千代女','ちよじょ','(n) name of a haiku poetess'),
	(74659,'千代万代','ちよよろずよ','(n) for ever and ever/(through) eternity/countless ages/till the end of time'),
	(74660,'千鳥','ちどり','(n) plover/(P)'),
	(74661,'千鳥格子','ちどりごうし','(n) hound\'s-tooth check'),
	(74662,'千鳥掛け','ちどりがけ','(n) cross-stitch'),
	(74663,'千鳥足','ちどりあし','(n) tottering steps'),
	(74664,'千釣り','せんづり','(n) (uk) (male) masturbation'),
	(74665,'千度','せんど','(n) thousand times'),
	(74666,'千度','ちたび','(n) thousand times'),
	(74667,'千島','ちしま','(n) Kurile Islands/(P)'),
	(74668,'千島列島','ちしまれっとう','(n) Kurile Islands/(P)'),
	(74669,'千日','せんにち','(n) one thousand days'),
	(74670,'千日紅','せんにちこう','(n) globe amaranth'),
	(74671,'千日手','せんにちて','(n) potentially endless repetition of moves'),
	(74672,'千日草','せんにちそう','(n) globe amaranth'),
	(74673,'千年','せんねん','(n) millennium/one thousand years'),
	(74674,'千年','ちとせ','(n) millennium/one thousand years'),
	(74675,'千年一日','せんねんいちじつ','(n) without intermission for many years/with constancy of purpose for many years/in the same old rut for years on end'),
	(74676,'千年間','せんねんかん','(n) thousand-year period'),
	(74677,'千年期','せんねんき','(n) millennium'),
	(74678,'千年紀','せんねんき','(n) millennium'),
	(74679,'千波万波','せんぱばんぱ','(n) many waves/onrushing waves'),
	(74680,'千倍','せんばい','(adj-na,n) thousand-fold'),
	(74681,'千般','せんぱん','(n) variety'),
	(74682,'千姫','せんひめ','(n) Princess Sen'),
	(74683,'千分','せんぶん','(n) division by 1000/one-thousandth'),
	(74684,'千分比','せんぶんひ','(n) rate per thousand'),
	(74685,'千分率','せんぶんりつ','(n) permillage/rate per thousand'),
	(74686,'千変万化','せんぺんばんか','(n,vs) innumerable changes/infinite variety'),
	(74687,'千篇','せんぺん','(n) many volumes'),
	(74688,'千篇一律','せんぺんいちりつ','(n) humdrum/lack of variety/monotony/stereotypical'),
	(74689,'千編一律','せんぺんいちりつ','(n) humdrum/lack of variety/monotony/stereotypical'),
	(74690,'千枚張り','せんまいばり','(n) multilayered/cheeky'),
	(74691,'千枚通し','せんまいどおし','(n) awl/eyeleteer'),
	(74692,'千枚漬','せんまいずけ','(n) pickled sliced radishes'),
	(74693,'千枚漬け','せんまいずけ','(n) pickled sliced radishes'),
	(74694,'千枚田','せんまいた','(n) type of rice terrace/upland'),
	(74695,'千万','せんばん','(adv,n-t) exceedingly/very many/very much/indeed/a great many'),
	(74696,'千万','せんまん','(n) 10,000,000/ten million/myriad'),
	(74697,'千万','ちよろず','(adv,n-t) exceedingly/very many/very much/indeed/a great many'),
	(74698,'千万長者','せんばんちょうじゃ','(n) multimillionaire/billionaire'),
	(74699,'千万無量','せんまんむりょう','(adj-na,n) innumerable/unfathomable/unutterable'),
	(74700,'千木','ちぎ','(n) ornamental crossed rafter ends on shrine gables'),
	(74701,'千夜','せんや','(n) many nights'),
	(74702,'千葉県','ちばけん','(n) Chiba prefecture (Kantou area)'),
	(74703,'千里','せんり','(n-adv,n-t) 1000 ri/(a) long distance/(P)'),
	(74704,'千里眼','せんりがん','(n) clairvoyance'),
	(74705,'千里同風','せんりどうふう','(n) a country being in a state of universal peace/the world being peaceful and uneventful'),
	(74706,'千慮','せんりょ','(n) much thought'),
	(74707,'千慮の一失','せんりょのいっしつ','(n) the mistake of a wise man'),
	(74708,'千慮一失','せんりょいっしつ','(n) mere slip by someone who is usually very careful/simple mistake by a wise person/point overlooked by a cautious person'),
	(74709,'千慮一失','せんりょのいっしつ','(n) mere slip by someone who is usually very careful/simple mistake by a wise person/point overlooked by a cautious person'),
	(74710,'千慮一得','せんりょいっとく','(exp) Even a fool may sometimes come up with a good idea.'),
	(74711,'千慮一得','せんりょのいっとく','(exp) Even a fool may sometimes come up with a good idea.'),
	(74712,'千両','せんりょう','(n) 1000 ryou (an old Japanese coin)'),
	(74713,'千両箱','せんりょうばこ','(n) box of 1000 ryou'),
	(74714,'千両役者','せんりょうやくしゃ','(n) star (actor)/prima donna/leading figure'),
	(74715,'千六本','せんろっぽん','(n) thin strips'),
	(74716,'千仞','せんじん','(n) bottomless'),
	(74717,'千仭','せんじん','(n) great depth/great height'),
	(74718,'千仭の谷','せんじんのたに','(n) bottomless ravine'),
	(74719,'千鈞','せんきん','(n) 1000 pounds/1000 kan/1000 yen/1000 pieces of gold/great weight/pricelessness'),
	(74720,'占い','うらない','(n) fortune-telling/divination/(P)'),
	(74721,'占い師','うらないし','(n) diviner/fortuneteller/soothsayer/palmist'),
	(74722,'占い当てる','うらないあてる','(v1) to divine'),
	(74723,'占う','うらなう','(v5u,vt) to forecast/to predict/(P)'),
	(74724,'占む','しむ','(v5m,vt) (arch) to occupy/to hold/to command/to account for'),
	(74725,'占めた','しめた','(n) I\'ve got it/all right/fine'),
	(74726,'占める','しめる','(v1,vt) (1) to comprise/to account for/to make up (of)/(2) to hold/to occupy/(P)'),
	(74727,'占居','せんきょ','(n,vs) occupying a certain place'),
	(74728,'占拠','せんきょ','(n,vs) occupation/(P)'),
	(74729,'占拠地','せんきょち','(n) occupied territory'),
	(74730,'占算','うらやさん','(n) a diviner'),
	(74731,'占師','うらないし','(n) diviner/fortuneteller/soothsayer/palmist'),
	(74732,'占者','うらないしゃ','(n) diviner/fortuneteller/soothsayer/palmist'),
	(74733,'占取','せんしゅ','(n) preoccupation'),
	(74734,'占取権','せんしゅけん','(n) right of preoccupancy'),
	(74735,'占住','せんじゅう','(n,vs) occupying'),
	(74736,'占書','うらぶみ','(n) diviner\'s book'),
	(74737,'占星学','せんせいがく','(n) astrology'),
	(74738,'占星術','せんせいじゅつ','(n) astrology'),
	(74739,'占地','しめじ','(n) type of kinoko mushroom'),
	(74740,'占法','せんぽう','(n) divination'),
	(74741,'占卜','せんぼく','(n) divination/fortunetelling/soothsaying'),
	(74742,'占有','せんゆう','(n,vs) exclusive possession/occupation/monopolization/(P)'),
	(74743,'占有権','せんゆうけん','(n) right of exclusive possession'),
	(74744,'占有率','せんゆうりつ','(n) (market) share'),
	(74745,'占用','せんよう','(n,pref,suf) (1) exclusive use/personal use/dedicated/(2) private (e.g., network)'),
	(74746,'占領','せんりょう','(n,vs) occupation/capture/possession/have a room to oneself/(P)'),
	(74747,'占領下','せんりょうか','(adj-na) occupied (by an army)'),
	(74748,'占領軍','せんりょうぐん','(n) army of occupation'),
	(74749,'占領地','せんりょうち','(n) occupied territory'),
	(74750,'占領地域','せんりょうちいき','(n) occupation zone'),
	(74751,'占領地帯','せんりょうちたい','(n) occupied zone'),
	(74752,'宣う','のたまう','(v5u) to say (polite)/to be pleased say (hint of sarcasm)'),
	(74753,'宣する','せんする','(vs-s) to announce/to declare'),
	(74754,'宣下','せんげ','(n,vs) imperial proclamation'),
	(74755,'宣教','せんきょう','(n,vs) religious mission'),
	(74756,'宣教師','せんきょうし','(n) missionary/(P)'),
	(74757,'宣言','せんげん','(n,vs) declaration/proclamation/announcement/(P)'),
	(74758,'宣言書','せんげんしょ','(n) (written) declaration'),
	(74759,'宣言的','せんげんてき','(adj-na) declarative'),
	(74760,'宣言発表','せんげんはっぴょう','(n) declaration'),
	(74761,'宣告','せんこく','(n,vs) sentence/verdict/pronouncement/(P)'),
	(74762,'宣告書','せんこくしょ','(n) (written) judgement or verdict (judgment)'),
	(74763,'宣誓','せんせい','(n,vs) oath/abjuration/pledge/(P)'),
	(74764,'宣誓供述書','せんせいきょうじゅつしょ','(n) affidavit'),
	(74765,'宣誓式','せんせいしき','(n) administration of an oath'),
	(74766,'宣誓書','せんせいしょ','(n) (written) oath'),
	(74767,'宣戦','せんせん','(n,vs) declaration of war/(P)'),
	(74768,'宣戦布告','せんせんふこく','(n,vs) proclamation of war'),
	(74769,'宣伝','せんでん','(n,vs) propaganda/publicity/(P)'),
	(74770,'宣伝員','せんでんいん','(n) publicist/propagandist'),
	(74771,'宣伝映画','せんでんえいが','(n) propaganda film'),
	(74772,'宣伝屋','せんでんや','(n) one skilled at obtaining publicity'),
	(74773,'宣伝価値','せんでんかち','(n) propaganda value'),
	(74774,'宣伝活動','せんでんかつどう','(n) propaganda activities'),
	(74775,'宣伝機関','せんでんきかん','(n) publicity arm or organ'),
	(74776,'宣伝記事','せんでんきじ','(n) publicity article'),
	(74777,'宣伝効果','せんでんこうか','(n) impact of publicity or propaganda'),
	(74778,'宣伝工作','せんでんこうさく','(n) propaganda work/propaganda efforts (maneuvers)'),
	(74779,'宣伝攻勢','せんでんこうせい','(n) propaganda campaign (offensive)/advertising (promotional) offensive'),
	(74780,'宣伝戦','せんでんせん','(n) propaganda war'),
	(74781,'宣伝費','せんでんひ','(n) publicity or advertising expenses'),
	(74782,'宣伝文句','せんでんもんく','(n) sales message/sales copy'),
	(74783,'宣伝路線','せんでんろせん','(n) (adopting) a publicity (an advertising) policy/a propaganda line'),
	(74784,'宣布','せんぷ','(n,vs) proclamation/dissemination/promulgation'),
	(74785,'宣撫工作','せんぶこうさく','(n) pacification work (activity)'),
	(74786,'宣揚','せんよう','(n,vs) enhancement'),
	(74787,'専ら','もっぱら','(adv) wholly/solely/entirely/(P)'),
	(74788,'専一','せんいち','(adj-na,n) exclusively/(taking) best care'),
	(74789,'専一','せんいつ','(adj-na,n) exclusively/(taking) best care'),
	(74790,'専横','せんおう','(adj-na,n) arbitrariness/despotism/tyranny/(P)'),
	(74791,'専科','せんか','(n) specialized course/specialised course'),
	(74792,'専管','せんかん','(n) exclusive jurisdiction'),
	(74793,'専管水域','せんかんすいいき','(n) waters under one\'s jurisdiction/territorial waters'),
	(74794,'専業','せんぎょう','(n) special occupation/principal occupation/specialty/monopoly/(P)'),
	(74795,'専業主夫','せんぎょうしゅふ','(n) full-time house-husband/stay-at-home dad'),
	(74796,'専業主婦','せんぎょうしゅふ','(n) a housewife'),
	(74797,'専業農家','せんぎょうのうか','(n) full-time farmer'),
	(74798,'専決','せんけつ','(n,vs) deciding or acting on one\'s own'),
	(74799,'専権','せんけん','(n) arbitrary use of power'),
	(74800,'専攻','せんこう','(n,vs) major subject/special study/(P)'),
	(74801,'専攻科','せんこうか','(n) non-degree course for graduates'),
	(74802,'専行','せんこう','(n,vs) acting arbitrarily/arbitrary action'),
	(74803,'専守防衛','せんしゅぼうえい','(n) nonaggressive defense (policy) (defence)/(P)'),
	(74804,'専修','せんしゅう','(n,vs) specialization/specialisation/(P)'),
	(74805,'専修学校','せんしゅうがっこう','(n) (special) vocational school'),
	(74806,'専従','せんじゅう','(n,vs) working exclusively for/working full-time (for)/(P)'),
	(74807,'専従者','せんじゅうしゃ','(n) full-time worker'),
	(74808,'専心','せんしん','(n,vs) undivided attention/concentration'),
	(74809,'専心一意','せんしんいちい','(n-adv) single-mindedly/wholeheartedly/with one\'s heart and soul'),
	(74810,'専制','せんせい','(n,vs) despotism/autocracy/(P)'),
	(74811,'専制君主','せんせいくんしゅ','(n) absolute monarch/despot/autocrat/tyrant'),
	(74812,'専制政治','せんせいせいじ','(n) despotic government/autocracy'),
	(74813,'専属','せんぞく','(n,vs) exclusive/attached to/specialist/(P)'),
	(74814,'専断','せんだん','(adj-na,n) arbitrary decision/on one\'s own authority/arbitrariness'),
	(74815,'専断横行','せんだんおうこう','(n) prevalence of arbitrariness/rife with arbitrary decisions (acting on one\'s own authority)'),
	(74816,'専任','せんにん','(n,vs) full-time service/(P)'),
	(74817,'専任講師','せんにんこうし','(n) full-time lecturer/instructor'),
	(74818,'専念','せんねん','(n,vs) absorption/give undivided attention/devote oneself to/(P)'),
	(74819,'専売','せんばい','(n,vs) monopoly/(P)'),
	(74820,'専売局','せんばいきょく','(n) (Japanese) Monopoly Bureau'),
	(74821,'専売特許','せんばいとっきょ','(n) a patent'),
	(74822,'専売品','せんばいひん','(n) monopoly goods'),
	(74823,'専務','せんむ','(n) managing director/special duty/conductor/(P)'),
	(74824,'専務取締役','せんむとりしまりやく','(n) (senior) managing director'),
	(74825,'専門','せんもん','(n) speciality/specialty/subject of study/expert/(P)'),
	(74826,'専門ガッコ','せんもんガッコ','(n) vocational school/technical school'),
	(74827,'専門ガッコウ','せんもんガッコウ','(n) vocational school/technical school'),
	(74828,'専門医','せんもんい','(n) medical specialist/(P)'),
	(74829,'専門化','せんもんか','(n) specialization/specialisation'),
	(74830,'専門家','せんもんか','(n) specialist/(P)'),
	(74831,'専門家に質す','せんもんかにただす','(exp) to consult an expert'),
	(74832,'専門科目','せんもんかもく','(n) special (specialized, specialised) subject'),
	(74833,'専門学校','せんもんがっこう','(n) vocational school/technical school/(P)'),
	(74834,'専門技術','せんもんぎじゅつ','(n) expertise/special skills'),
	(74835,'専門教育','せんもんきょういく','(n) technical training/professional education'),
	(74836,'専門語','せんもんご','(n) (specialist) terminology'),
	(74837,'専門雑誌','せんもんざっし','(n) technical journal (periodical, magazine)'),
	(74838,'専門誌','せんもんし','(n) specialized magazine/specialised magazine'),
	(74839,'専門書','せんもんしょ','(n) a technical book'),
	(74840,'専門章','せんもんしょう','(n) book in specialized field/book in specialised field'),
	(74841,'専門職','せんもんしょく','(n) professional job/profession'),
	(74842,'専門知識','せんもんちしき','(n) expertise/special knowledge'),
	(74843,'専門的','せんもんてき','(adj-na) technical (e.g., discussion)/exclusive/professional/(P)'),
	(74844,'専門的知識','せんもんてきちしき','(n) expert (technical) knowledge/expertise'),
	(74845,'専門店','せんもんてん','(n) specialist shops/(P)'),
	(74846,'専門馬鹿','せんもんばか','(n) person who is ignorant outside his field'),
	(74847,'専門分野','せんもんぶんや','(n) (one\'s) (special) field (of study)/one\'s line'),
	(74848,'専門用語','せんもんようご','(n) a technical term'),
	(74849,'専有','せんゆう','(n,vs) exclusive possession or rights/monopoly'),
	(74850,'専有権','せんゆうけん','(n) monopoly/exclusive right (to)'),
	(74851,'専用','せんよう','(n,pref,suf) (1) exclusive use/personal use/dedicated/(2) private (e.g., network)/(P)'),
	(74852,'専用回線','せんようかいせん','(n) leased line/private circuit/private line'),
	(74853,'専用機','せんようき','(n) personal aeroplane/personal airplane'),
	(74854,'専用車','せんようしゃ','(n) a private or personal car'),
	(74855,'専用線','せんようせん','(n) exclusive line'),
	(74856,'専用駐車場','せんようちゅうしゃじょう','(n) private parking place'),
	(74857,'尖った','とがった','(adj) pointed/sharp'),
	(74858,'尖り声','とがりごえ','(n) sharp or angry voice'),
	(74859,'尖る','とがる','(v5r,vi) to taper to a point/to become sharp/to be sour/to look displeased/(P)'),
	(74860,'尖る','とんがる','(v5r,vi) to taper to a point/to become sharp/to be sour/to look displeased'),
	(74861,'尖んがり','とんがり','(n) (sharp) point'),
	(74862,'尖んがる','とんがる','(v5r) to get cross/to be displeased with/to get sharp'),
	(74863,'尖鋭','せんえい','(adj-na,n) radical/acute/sharp'),
	(74864,'尖圭コンジローム','せんけいコンジローム','(n) pointed condyloma'),
	(74865,'尖端','せんたん','(n) pointed end/tip/fine point/spearhead/cusp/vanguard/advanced/leading edge'),
	(74866,'尖度','せんど','(n) kurtosis (statistics)'),
	(74867,'尖塔','せんとう','(n) spire/steeple/pinnacle'),
	(74868,'尖頭','せんとう','(n) point/pointed end/cusp'),
	(74869,'尖部','せんぶ','(n) apex'),
	(74870,'尖兵','せんぺい','(n) vanguard/advance-guard point/advance detachment'),
	(74871,'川','かわ','(n) river/stream/(P)'),
	(74872,'川から水を引く','かわからみずをひく','(exp) to draw water off a river'),
	(74873,'川に架かる橋','かわにかかるはし','(n) bridge spanning a river'),
	(74874,'川の面','かわのおも','(n) river surface'),
	(74875,'川は見られて美しくなる','かわはみられてうつくしくなる','(exp) take care of the river and it becomes beautiful'),
	(74876,'川べり','かわべり','(n) riverbank/riverside'),
	(74877,'川を越える','かわをこえる','(exp) to cross a river'),
	(74878,'川を下る','かわをくだる','(exp) to descend a river'),
	(74879,'川越え','かわごえ','(n) crossing a river'),
	(74880,'川越し','かわごし','(n) crossing a river'),
	(74881,'川沿い','かわぞい','(n) along the river/(P)'),
	(74882,'川縁','かわぶち','(n) riverside'),
	(74883,'川縁','かわべり','(n) riverbank/riverside'),
	(74884,'川下','かわしも','(n) downstream/(P)'),
	(74885,'川下り','かわくだり','(n) going downstream (in a boat)'),
	(74886,'川蝦','かわえび','(n) crawfish'),
	(74887,'川開き','かわびらき','(n) festival marking the start of boating season'),
	(74888,'川岸','かわぎし','(n) (1) river bank/riverside/(2) fish market/(P)'),
	(74889,'川魚','かわうお','(n) river fish/freshwater fish'),
	(74890,'川魚','かわざかな','(n) river fish/freshwater fish'),
	(74891,'川魚料理','かわうおりょうり','(n) freshwater fish cuisine'),
	(74892,'川筋','かわすじ','(n) course of a river/land along a river'),
	(74893,'川原','かわはら','(n) dry river bed/river beach'),
	(74894,'川原','かわら','(n) dry river bed/river beach/(P)'),
	(74895,'川口','かわぐち','(n) mouth of river/estuary/(P)'),
	(74896,'川向かい','かわむかい','(n) across a river'),
	(74897,'川向こう','かわむこう','(n) to be on the other side of a river'),
	(74898,'川施餓鬼','かわせがき','(n) Buddhist services in memory of those drowned in a river/offering to suffering spirits at the river'),
	(74899,'川止め','かわどめ','(n,vs) suspension of ferry service'),
	(74900,'川秋沙','かわあいさ','(n) common merganser'),
	(74901,'川床','かわどこ','(n) riverbed'),
	(74902,'川上','かわかみ','(n) upper reaches of a river/(P)'),
	(74903,'川尻','かわじり','(n) mouth of a river/lower stream'),
	(74904,'川瀬','かわせ','(n) rapids/shallows of a river'),
	(74905,'川蝉','かわせみ','(n) kingfisher'),
	(74906,'川船','かわぶね','(n) riverboat/rivercraft'),
	(74907,'川端','かわばた','(n) riverbank/(P)'),
	(74908,'川底','かわぞこ','(n) riverbed'),
	(74909,'川伝い','かわづたい','(n) following a river'),
	(74910,'川風','かわかぜ','(n) breeze off a river'),
	(74911,'川幅','かわはば','(n) width of a river'),
	(74912,'川辺','かわべ','(n) riverside/edge of a river'),
	(74913,'川霧','かわぎり','(n) river mist'),
	(74914,'川明り','かわあかり','(n) glow of river in darkness'),
	(74915,'川面','かわづら','(n) river surface'),
	(74916,'川面','かわも','(n) river surface'),
	(74917,'川柳','かわやなぎ','(n) purple willow'),
	(74918,'川柳','せんりゅう','(n) comic haiku/(P)'),
	(74919,'川遊び','かわあそび','(n) boating or swimming in a river'),
	(74920,'川流れ','かわながれ','(n) being carried away by a current'),
	(74921,'川路','かわじ','(n) river\'s course'),
	(74922,'川獺','かわうそ','(n) (uk) otter'),
	(74923,'戦','いくさ','(n) war/battle/campaign/fight/(P)'),
	(74924,'戦','せん','(suf) match/competition'),
	(74925,'戦々恐々','せんせんきょうきょう','(adj-na,n) trembling with fear/filled with trepidation'),
	(74926,'戦々兢々','せんせんきょうきょう','(adj-na,n) trembling with fear/filled with trepidation'),
	(74927,'戦々慄々','せんせんりつりつ','(adj-t,adv-to) trembling with fear/filled with trepidation'),
	(74928,'戦い','たたかい','(n) battle/fight/struggle/conflict/(P)'),
	(74929,'戦いの庭','たたかいのにわ','(n) battlefield'),
	(74930,'戦いを挑む','たたかいをいどむ','(exp) to challenge (a person) to a fight'),
	(74931,'戦い抜く','たたかいぬく','(v5k) to fight to the bitter end'),
	(74932,'戦う','たたかう','(v5u,vi) to fight/to battle/to combat/to struggle against/to wage war/to engage in contest/(P)'),
	(74933,'戦えば乃ち勝つ','たたかえばすなわちかつ','(v5t) to win every battle (that is fought)'),
	(74934,'戦き','おののき','(n) shudder/shiver/agitation'),
	(74935,'戦く','おののく','(v5k,vi) to shake/to shudder'),
	(74936,'戦く','わななく','(v5k,vi) to tremble/to shiver'),
	(74937,'戦ぐ','そよぐ','(v5g,vi) to rustle/to stir/to flutter'),
	(74938,'戦意','せんい','(n) fighting spirit'),
	(74939,'戦意喪失','せんいそうしつ','(n,vs) lose one\'s fighting spirit/lose the will to fight/lose heart'),
	(74940,'戦域','せんいき','(n) war area/battlefield/theater (military)/theatre/(P)'),
	(74941,'戦域ミサイル防衛','せんいきミサイルぼうえい','(n) theater missile defense (TMD)/theatre missile defence'),
	(74942,'戦雲','せんうん','(n) war clouds/threat of war'),
	(74943,'戦果','せんか','(n) military gains/war results/fruit of battle'),
	(74944,'戦火','せんか','(n) war/(P)'),
	(74945,'戦禍','せんか','(n) war damages/ravages of war/(P)'),
	(74946,'戦艦','せんかん','(n) battleship/(P)'),
	(74947,'戦旗','せんき','(n) battle flag'),
	(74948,'戦機','せんき','(n) time for battle/military secrets/strategy'),
	(74949,'戦記','せんき','(n) military history'),
	(74950,'戦況','せんきょう','(n) war situation/progress of a battle/(P)'),
	(74951,'戦局','せんきょく','(n) the state of the war'),
	(74952,'戦後','せんご','(n-adv,n-t) postwar period/period after Second World War/(P)'),
	(74953,'戦後欧州','せんごおうしゅう','(n) post-war Europe'),
	(74954,'戦後派','せんごは','(n) the postwar generation'),
	(74955,'戦功','せんこう','(n) distinguished war service/merit of war'),
	(74956,'戦国','せんごく','(n) belligerent country/country in civil war/(P)'),
	(74957,'戦国時代','せんごくじだい','(n) the age of civil war'),
	(74958,'戦国大名','せんごくだいみょう','(n) daimyo in the Warring States period'),
	(74959,'戦国乱世','せんごくらんせい','(n) turbulent (troubled) times/turbulent war period'),
	(74960,'戦災','せんさい','(n) war damage/(P)'),
	(74961,'戦災孤児','せんさいこじ','(n) war orphan'),
	(74962,'戦災者','せんさいしゃ','(n) war victims'),
	(74963,'戦災地区','せんさいちく','(n) war-devastated area'),
	(74964,'戦史','せんし','(n) military history or annals'),
	(74965,'戦士','せんし','(n) soldier/combatant/warrior/(P)'),
	(74966,'戦死','せんし','(n,vs) death in action/(P)'),
	(74967,'戦死者','せんししゃ','(n) person killed in action/the war dead'),
	(74968,'戦時','せんじ','(n-adv,n-t) war time/(P)'),
	(74969,'戦時下','せんじか','(n) in times of war'),
	(74970,'戦時公債','せんじこうさい','(n) war loan'),
	(74971,'戦時国際法','せんじこくさいほう','(n) international law in time of war'),
	(74972,'戦時産業','せんじさんぎょう','(n) wartime industry'),
	(74973,'戦時色','せんじしょく','(n) wartime appearance'),
	(74974,'戦時体制','せんじたいせい','(n) wartime regime/war footing'),
	(74975,'戦時中','せんじちゅう','(n-t) during the war'),
	(74976,'戦車','せんしゃ','(n) tank (military vehicle)/(P)'),
	(74977,'戦車隊','せんしゃたい','(n) tank corps'),
	(74978,'戦車兵','せんしゃへい','(n) tankman'),
	(74979,'戦車揚陸艦','せんしゃようりくかん','(n) landing ship (tank)/LST'),
	(74980,'戦術','せんじゅつ','(n) tactics/(P)'),
	(74981,'戦術家','せんじゅつか','(n) tactician/strategist'),
	(74982,'戦術核兵器','せんじゅつかくへいき','(n) tactical nuclear weapon'),
	(74983,'戦術航空統制班','せんじゅつこうくうとうせいはん','(n) tactical air control party'),
	(74984,'戦術航空統制本部','せんじゅつこうくうとうせいほんぶ','(n) tactical air control center (centre)'),
	(74985,'戦傷','せんしょう','(n) war wound'),
	(74986,'戦勝','せんしょう','(n,vs) victory/triumph/(P)'),
	(74987,'戦勝国','せんしょうこく','(n) victorious nation'),
	(74988,'戦場','せんじょう','(n) battlefield/battleground/(P)'),
	(74989,'戦場航空阻止','せんじょうこうくうそし','(n) battlefield air interdiction'),
	(74990,'戦塵','せんじん','(n) battle dust/the tumult of war'),
	(74991,'戦陣','せんじん','(n) battle array or formation/battlefield'),
	(74992,'戦績','せんせき','(n) war or military record/score/military achievements/results/(P)'),
	(74993,'戦跡','せんせき','(n) old battlefield'),
	(74994,'戦戦恐恐','せんせんきょうきょう','(adj-na,n) trembling with fear/filled with trepidation'),
	(74995,'戦戦恐恐として','せんせんきょうきょうとして','(exp) with fear and trembling'),
	(74996,'戦戦栗栗','せんせんりつりつ','(n) trembling with fear'),
	(74997,'戦戦兢兢','せんせんきょうきょう','(adj-na,n) trembling with fear/filled with trepidation'),
	(74998,'戦戦兢兢として','せんせんきょうきょうとして','(exp) with fear and trembling'),
	(74999,'戦戦慄慄','せんせんりつりつ','(adj-t,adv-to) trembling with fear/filled with trepidation');
INSERT INTO `edict` VALUES (75000,'戦線','せんせん','(n) (war) front/(P)'),
	(75001,'戦前','せんぜん','(n-adv,n-t) pre-war days/(P)'),
	(75002,'戦前派','せんぜんは','(n) the prewar generation'),
	(75003,'戦争','せんそう','(n,vs) war/(P)'),
	(75004,'戦争の時','せんそうのとき','(n) times of war'),
	(75005,'戦争映画','せんそうえいが','(n) war movie'),
	(75006,'戦争計画','せんそうけいかく','(n) war plan'),
	(75007,'戦争後','せんそうご','(n) post war/after the war'),
	(75008,'戦争準備','せんそうじゅんび','(n) war preparation'),
	(75009,'戦争状態','せんそうじょうたい','(n) (enter into, be in) a state of war'),
	(75010,'戦争責任','せんそうせきにん','(n) war responsibility'),
	(75011,'戦争戦略','せんそうせんりゃく','(n) war strategy'),
	(75012,'戦争挑戦国','せんそうちょうせんくに','(n) warmonger'),
	(75013,'戦争賠償金','せんそうばいしょうきん','(n) war reparation'),
	(75014,'戦争犯罪','せんそうはんざい','(n) war crime'),
	(75015,'戦争犯罪人','せんそうはんざいにん','(n) war criminal'),
	(75016,'戦争犯罪法廷','せんそうはんざいほうてい','(n) war crimes tribunal'),
	(75017,'戦争被害','せんそうひがい','(n) war damage'),
	(75018,'戦争文学','せんそうぶんがく','(n) war literature'),
	(75019,'戦争未亡人','せんそうみぼうじん','(n) war widow'),
	(75020,'戦隊','せんたい','(n) squadron'),
	(75021,'戦端','せんたん','(n) opening of hostilities'),
	(75022,'戦端を開く','せんたんをひらく','(exp) to open hostilities/to take up arms (against)'),
	(75023,'戦地','せんち','(n) front (in battle)/(P)'),
	(75024,'戦中','せんちゅう','(n) during the war/(P)'),
	(75025,'戦中派','せんちゅうは','(n) the war generation'),
	(75026,'戦闘','せんとう','(n,vs) battle/fight/combat/(P)'),
	(75027,'戦闘員','せんとういん','(n) combatant'),
	(75028,'戦闘機','せんとうき','(n) fighter (aircraft)'),
	(75029,'戦闘犠牲者','せんとうぎせいしゃ','(n) casualty'),
	(75030,'戦闘支援','せんとうしえん','(n) combat support'),
	(75031,'戦闘支援計画','せんとうしえんけいかく','(n) combat support plan'),
	(75032,'戦闘陣地','せんとうじんち','(n) battle position'),
	(75033,'戦闘陣地の前縁','せんとうじんちのぜんえん','(n) forward edge of the battle area'),
	(75034,'戦闘正面幅','せんとうしょうめんはば','(n) frontage'),
	(75035,'戦闘前哨','せんとうぜんしょう','(n) combat outpost'),
	(75036,'戦闘的','せんとうてき','(adj-na) militant/aggressive'),
	(75037,'戦闘電子戦情報','せんとうでんしせんじょうほう','(n) combat electronic warfare intelligence'),
	(75038,'戦闘爆撃機','せんとうばくげきき','(n) fighter bomber'),
	(75039,'戦闘服','せんとうふく','(n) (combat) uniform'),
	(75040,'戦闘帽','せんとうぼう','(n) field cap (used by Japanese troops in WW II)'),
	(75041,'戦闘力','せんとうりょく','(n) fighting strength'),
	(75042,'戦敗','せんぱい','(n) defeat in war'),
	(75043,'戦犯','せんぱん','(n) (abbr) war criminal/(P)'),
	(75044,'戦費','せんぴ','(n) war expenditures/(P)'),
	(75045,'戦備','せんび','(n) preparations for war'),
	(75046,'戦病死','せんびょうし','(n,vs) death from disease contracted at the front'),
	(75047,'戦法','せんぽう','(n) tactics/strategy/(P)'),
	(75048,'戦没','せんぼつ','(n,vs) death in battle/killed in action/(P)'),
	(75049,'戦没者','せんぼつしゃ','(n) persons who have fallen in battle'),
	(75050,'戦没者追悼','せんぼつしゃついとう','(n) war memorial/memorial (monument) to war dead'),
	(75051,'戦没者追悼記念日','せんぼつしゃついとうきねんび','(n) Memorial Day (US)'),
	(75052,'戦没者追悼式','せんぼつしゃついとうしき','(n) memorial service for the war dead'),
	(75053,'戦務','せんむ','(n) service'),
	(75054,'戦役','せんえき','(n) war'),
	(75055,'戦友','せんゆう','(n) comrade in arms/war buddy/(P)'),
	(75056,'戦乱','せんらん','(n) wars/disturbances'),
	(75057,'戦利品','せんりひん','(n) spoils of war/booty'),
	(75058,'戦略','せんりゃく','(n) strategy/tactics/(P)'),
	(75059,'戦略家','せんりゃくか','(n) strategist'),
	(75060,'戦略核兵器','せんりゃくかくへいき','(n) strategic nuclear weapon'),
	(75061,'戦略空軍','せんりゃくくうぐん','(n) strategic air force'),
	(75062,'戦略上','せんりゃくじょう','(n) strategic'),
	(75063,'戦略的パートナーシップ','せんりゃくてきパートナーシップ','(n) strategic partnership'),
	(75064,'戦略的提携','せんりゃくてきていけい','(n) strategic partnership'),
	(75065,'戦略的投票','せんりゃくてきとうひょう','(n) strategic voting'),
	(75066,'戦略爆撃','せんりゃくばくげき','(n) strategic bombing'),
	(75067,'戦略物質','せんりゃくぶっしつ','(n) strategic materials'),
	(75068,'戦略兵器','せんりゃくへいき','(n) strategic arms'),
	(75069,'戦略兵器削減条約','せんりゃくへいきさくげんじょうやく','(n) Strategic Arms Reduction Treaty (START)'),
	(75070,'戦力','せんりょく','(n) war potential/(P)'),
	(75071,'戦力組成','せんりょくそせい','(n) order of battle'),
	(75072,'戦力拮抗','せんりょくきっこう','(n,vs) struggle for supremacy between evenly-matched armies (teams)'),
	(75073,'戦歴','せんれき','(n) military service/combat experience'),
	(75074,'戦列','せんれつ','(n) line of battle/(P)'),
	(75075,'戦列復帰','せんれつふっき','(n,vs) return to the battle line/come back to the game (on to the field)/a comeback'),
	(75076,'戦慄','せんりつ','(n,vs) shudder/shiver/tremble with fear/horrible/terrible/hair-raising'),
	(75077,'戦慄く','わななく','(v5k,vi) to tremble/to shiver'),
	(75078,'戦歿','せんぼつ','(n,vs) death in battle/killed in action'),
	(75079,'扇','おうぎ','(n) folding fan/(P)'),
	(75080,'扇ぎ立てる','あおぎたてる','(v1,vt) to fan incessantly/to agitate/to instigate'),
	(75081,'扇ぐ','あおぐ','(v5g,vt) to fan/to flap/(P)'),
	(75082,'扇形','おうぎがた','(n) fan shape'),
	(75083,'扇形','せんけい','(n) fan shape/(P)'),
	(75084,'扇子','せんす','(n) folding fan/(P)'),
	(75085,'扇情','せんじょう','(n) sensational'),
	(75086,'扇情小説','せんじょうしょうせつ','(n) sultry novel/suggestive story'),
	(75087,'扇情的','せんじょうてき','(adj-na) inflammatory/lascivious/sensational'),
	(75088,'扇状','せんじょう','(n) fan form (shape)'),
	(75089,'扇状地','せんじょうち','(n) alluvial fan or delta'),
	(75090,'扇動','せんどう','(n,vs) agitation/abetting/(P)'),
	(75091,'扇動者','せんどうしゃ','(n) agitator'),
	(75092,'扇風機','せんぷうき','(n) electric fan/(P)'),
	(75093,'撰ぶ','えらぶ','(oK) (v5b,vt) to choose/to select'),
	(75094,'撰者','せんじゃ','(n) author/compiler/editor'),
	(75095,'撰修','せんしゅう','(n,vs) compiling/editing/writing'),
	(75096,'撰述','せんじゅつ','(n,vs) compiling/editing/writing'),
	(75097,'撰録','せんろく','(n,vs) compiling/editing/writing'),
	(75098,'栓','せん','(n) stopper/cork/stopcock/(P)'),
	(75099,'栓を抜く','せんをぬく','(exp) to uncork a bottle'),
	(75100,'栓抜き','せんぬき','(n) corkscrew/(P)'),
	(75101,'泉','いずみ','(n) spring/fountain/(P)'),
	(75102,'泉下','せんか','(n) Hades/the hereafter'),
	(75103,'泉貨紙','せんかし','(n) reclaimed paper'),
	(75104,'泉水','せんすい','(n) fountain/miniature lake/(P)'),
	(75105,'泉石','せんせき','(n) springs and rocks'),
	(75106,'泉熱','いずみねつ','(n) Izumi fever (resembles scarlet fever)'),
	(75107,'浅い','あさい','(adj) shallow/superficial/(P)'),
	(75108,'浅はか','あさはか','(adj-na,n) frivolous/thoughtless/(P)'),
	(75109,'浅ましい','あさましい','(adj) wretched/miserable/shameful/mean/despicable/abject'),
	(75110,'浅黄','あさぎ','(n) light yellow'),
	(75111,'浅海','せんかい','(n) shallow sea'),
	(75112,'浅学','せんがく','(adj-na,n) superficial knowledge/superficiality'),
	(75113,'浅学寡聞','せんがくかぶん','(n) shallow learning and limited information/ignorant and badly informed'),
	(75114,'浅学非才','せんがくひさい','(n) one\'s lack of learning or ability/shallow learning and limited ability'),
	(75115,'浅学菲才','せんがくひさい','(n) one\'s lack of learning or ability/shallow learning and limited ability'),
	(75116,'浅茅生','あさじう','(n) (rare) broad field of sparsely growing cogon grass'),
	(75117,'浅間山荘事件','あさまさんそうじけん','(n) famous robbery and hostage-taking in 1972'),
	(75118,'浅沓','あさぐつ','(n) variety of lacquered clogs'),
	(75119,'浅見','せんけん','(n) shallow view/superficial idea/(P)'),
	(75120,'浅紅','せんこう','(n) light red'),
	(75121,'浅黒い','あさぐろい','(adj) darkish/swarthy/(P)'),
	(75122,'浅才','せんさい','(n) incompetence/lack of ability'),
	(75123,'浅酌低唱','せんしゃくていしょう','(n,vs) getting slightly intoxicated and humming a tune'),
	(75124,'浅手','あさで','(n) a slight wound'),
	(75125,'浅瀬','あさせ','(n) shoal/shallows/sand bar/ford/(P)'),
	(75126,'浅草海苔','あさくさのり','(n) dried laver'),
	(75127,'浅知恵','あさぢえ','(n) shallow thinking/shallow wit'),
	(75128,'浅漬け','あさづけ','(n) lightly pickled vegetables'),
	(75129,'浅葱','あさぎ','(n) light blue'),
	(75130,'浅葱','あさつき','(n) chive (edible plant, Allium schoenoprasum)'),
	(75131,'浅薄','せんぱく','(adj-na,n) shallowness/superficiality'),
	(75132,'浅発地震','せんぱつじしん','(n) shallow earthquake/shallow focus earthquake'),
	(75133,'浅慮','せんりょ','(n) imprudence/indiscretion/thoughtlessness'),
	(75134,'浅緑','あさみどり','(n) light green'),
	(75135,'浅緑','せんりょく','(n) light green'),
	(75136,'浅蜊','あさり','(n) short-necked clam'),
	(75137,'洗い','あらい','(n) washing'),
	(75138,'洗い桶','あらいおけ','(n) washtub/dishpan/washing-up bowl'),
	(75139,'洗い去る','あらいさる','(v5r) to wash away'),
	(75140,'洗い熊','あらいぐま','(n) (Euroasian) badger (Meles meles) (sometimes called a raccoon)'),
	(75141,'洗い晒し','あらいざらし','(n) faded from washing'),
	(75142,'洗い出し','あらいだし','(n) washout/elimination/exposure (by washing things away)'),
	(75143,'洗い出す','あらいだす','(v5s,vt) to bring to light'),
	(75144,'洗い上げる','あらいあげる','(v1,vt) to finish washing/to wash well/to investigate thoroughly/(P)'),
	(75145,'洗い場','あらいば','(n) washing place'),
	(75146,'洗い清める','あらいきよめる','(v1) to wash clean/to cleanse'),
	(75147,'洗い濯ぎ','あらいすすぎ','(n) washing and rinsing/cleaning'),
	(75148,'洗い張り','あらいはり','(n,vs) lay or stretch out to dry'),
	(75149,'洗い直す','あらいなおす','(v5s,vt) to wash again/to reconsider'),
	(75150,'洗い髪','あらいがみ','(n) freshly washed hair'),
	(75151,'洗い物','あらいもの','(n) washing/(P)'),
	(75152,'洗い分ける','あらいわける','(v1) to separate by washing'),
	(75153,'洗い粉','あらいこ','(n) cleansing powder'),
	(75154,'洗い落とす','あらいおとす','(v5s) to wash off/to wash out'),
	(75155,'洗い立て','あらいたて','(n) freshly washed'),
	(75156,'洗い立てる','あらいたてる','(v1,vt) (1) to examine closely/to check up on/to ferret out/(2) to wash carefully'),
	(75157,'洗い流す','あらいながす','(v5s,vt) to wash away'),
	(75158,'洗い浚い','あらいざらい','(adv,n) everything'),
	(75159,'洗う','あらう','(v5u,vt) to wash/(P)'),
	(75160,'洗眼','せんがん','(n,vs) washing the eyes'),
	(75161,'洗眼薬','せんがんやく','(n) eyewash'),
	(75162,'洗顔','せんがん','(n,vs) face-washing'),
	(75163,'洗熊','あらいぐま','(n) (Euroasian) badger (Meles meles) (sometimes called a raccoon)'),
	(75164,'洗剤','せんざい','(n) detergent/washing material/(P)'),
	(75165,'洗車','せんしゃ','(n,vs) car wash'),
	(75166,'洗車場','せんしゃじょう','(n) car wash'),
	(75167,'洗浄','せんじょう','(n,vs) washing/cleaning/(P)'),
	(75168,'洗浄器','せんじょうき','(n) washer/syringe'),
	(75169,'洗足','せんそく','(n,vs) washing the feet'),
	(75170,'洗濯','せんたく','(n,vs) washing/laundry/(P)'),
	(75171,'洗濯屋','せんたくや','(n) laundry/laundromat/launderette'),
	(75172,'洗濯機','せんたくき','(n) washing machine (laundry)/(P)'),
	(75173,'洗濯機','せんたっき','(n) washing machine (laundry)'),
	(75174,'洗濯挟み','せんたくばさみ','(n) clothes-pin'),
	(75175,'洗濯糊','せんたくのり','(n) laundry starch'),
	(75176,'洗濯石鹸','せんたくせっけん','(n) laundry soap/detergent'),
	(75177,'洗濯代','せんたくだい','(n) laundry charges'),
	(75178,'洗濯板','せんたくいた','(n) washboard'),
	(75179,'洗濯物','せんたくもの','(n) clothes to be washed'),
	(75180,'洗濯粉','せんたくこ','(n) detergent'),
	(75181,'洗濯籠','せんたくかご','(n) laundry basket'),
	(75182,'洗脳','せんのう','(n,vs) brainwashing/(P)'),
	(75183,'洗髪','せんぱつ','(n,vs) shampoo/(P)'),
	(75184,'洗米','せんまい','(n) washed rice'),
	(75185,'洗面','せんめん','(n,vs) wash up (one\'s face)/have a wash/(P)'),
	(75186,'洗面器','せんめんき','(n) wash basin/(P)'),
	(75187,'洗面所','せんめんじょ','(n) washroom/bathroom/(P)'),
	(75188,'洗面台','せんめんだい','(n) washbasin/washstand'),
	(75189,'洗礼','せんれい','(n) baptism/(P)'),
	(75190,'洗礼式','せんれいしき','(n) baptismal ceremony/baptism'),
	(75191,'洗礼名','せんれいめい','(n) Christian or baptismal name'),
	(75192,'洗煉','せんれん','(n,vs) polish/refinement'),
	(75193,'洗練','せんれん','(n,vs) polish/refinement/(P)'),
	(75194,'洗錬','せんれん','(n,vs) polish/refinement'),
	(75195,'洗滌','せんじょう','(n,vs) washing/irrigation/cleaning'),
	(75196,'洗滌','せんでき','(n,vs) washing/irrigation/cleaning'),
	(75197,'染まり具合','そまりぐあい','(n) effect of dyeing'),
	(75198,'染まり工合','そまりぐあい','(n) effect of dyeing'),
	(75199,'染まる','そまる','(v5r,vi) to dye/(P)'),
	(75200,'染み','しみ','(n) stain/spot/(P)'),
	(75201,'染みる','しみる','(v1,vi) (1) to pierce/to penetrate/to soak in/to permeate/(2) to be infected (with vice)/to be steeped (with prejudice)/(P)'),
	(75202,'染みる','じみる','(aux-v,v1) to have a touch of/to look like'),
	(75203,'染みを付ける','しみをつける','(exp) to blot/to stain/to smudge'),
	(75204,'染み込む','しみこむ','(v5m,vi) to soak into/to permeate'),
	(75205,'染み出る','しみでる','(v1,vi) to ooze/to exude/to percolate/to soak through'),
	(75206,'染み着く','しみつく','(v5k,vi) to be indelibly stained or ingrained/to be dyed in deeply'),
	(75207,'染み通る','しみとおる','(v5r,vi) (1) to soak through/(2) to be deeply impressed'),
	(75208,'染み渡る','しみわたる','(v5r,vi) to penetrate/to pervade/to spread'),
	(75209,'染み透る','しみとおる','(v5r,vi) (1) to soak through/(2) to be deeply impressed'),
	(75210,'染み抜き','しみぬき','(n) stain removal'),
	(75211,'染み付く','しみつく','(v5k,vi) to be indelibly stained or ingrained/to be dyed in deeply'),
	(75212,'染め','そめ','(n) dyeing/printing/(P)'),
	(75213,'染めつける','そめつける','(v1,vt) to dye (in patterns)'),
	(75214,'染める','そめる','(v1,vt) to dye/to colour/to color/(P)'),
	(75215,'染め型','そめがた','(n) dyed pattern/dyeing stencil'),
	(75216,'染め込む','そめこむ','(v5m,vt) to dye'),
	(75217,'染め糸','そめいと','(n) dyed thread or yarn'),
	(75218,'染め出す','そめだす','(v5s,vt) to dye'),
	(75219,'染め上がり','そめあがり','(n) being dyed'),
	(75220,'染め上げる','そめあげる','(v1,vt) to finish dyeing'),
	(75221,'染め色','そめいろ','(n) dyed color/dyed colour'),
	(75222,'染め直す','そめなおす','(v5s,vt) to dye again'),
	(75223,'染め抜く','そめぬく','(v5k,vt) to dye fast/to leave undyed'),
	(75224,'染め付け','そめつけ','(n) dyeing/blue glazed china'),
	(75225,'染め付ける','そめつける','(v1,vt) to dye (in patterns)'),
	(75226,'染め物','そめもの','(n) dyeing/dyed goods'),
	(75227,'染め物屋','そめものや','(n) dyer/dye house'),
	(75228,'染め分け','そめわけ','(n) dyed in various colors/dyed in various colours'),
	(75229,'染め分ける','そめわける','(v1,vt) to dye in different colors (colours)'),
	(75230,'染め粉','そめこ','(n) dye'),
	(75231,'染め返す','そめかえす','(v5s,vt) to dye again'),
	(75232,'染め模様','そめもよう','(n) dyed pattern'),
	(75233,'染井吉野','そめいよしの','(n) Yoshino cherry tree'),
	(75234,'染織','せんしょく','(n,vs) dyeing and weaving'),
	(75235,'染色','せんしょく','(n,vs) staining/stain/dyeing/(P)'),
	(75236,'染色工場','せんしょくこうじょう','(n) dye works'),
	(75237,'染色体','せんしょくたい','(n) chromosome/(P)'),
	(75238,'染色体異常','せんしょくたいいじょう','(n) chromosomal abnormality'),
	(75239,'染色体地図','せんしょくたいちず','(n) map of chromosomes'),
	(75240,'染着く','しみつく','(v5k,vi) to be indelibly stained or ingrained/to be dyed in deeply'),
	(75241,'染通る','しみとおる','(v5r,vi) (1) to soak through/(2) to be deeply impressed'),
	(75242,'染透る','しみとおる','(v5r,vi) (1) to soak through/(2) to be deeply impressed'),
	(75243,'染髪','せんぱつ','(n,vs) hair dyeing'),
	(75244,'染髪剤','せんぱつざい','(n) hair dye'),
	(75245,'染筆','せんぴつ','(n,vs) writing/painting'),
	(75246,'染付く','しみつく','(v5k,vi) to be indelibly stained or ingrained/to be dyed in deeply'),
	(75247,'染物','そめもの','(n) dyed goods/goods to be dyed'),
	(75248,'染物屋','そめものや','(n) dyer/dye house'),
	(75249,'染料','せんりょう','(n) dyes'),
	(75250,'潜む','ひそむ','(v5m,vi) to lurk/to lie dormant/to be hidden/(P)'),
	(75251,'潜める','ひそめる','(v1,vt) to hide/to conceal'),
	(75252,'潜り','もぐり','(n,adj-no) diving/diver/unlicensed (doctor, driver, etc)/unregistered/unqualified'),
	(75253,'潜り戸','くぐりど','(n) side door/side gate'),
	(75254,'潜り込む','もぐりこむ','(v5m,vi) to slip into/to crawl into (under)/to conceal oneself (under)'),
	(75255,'潜り抜ける','くぐりぬける','(v1,vi) to go through/to pass through/to escape (through the cordon)/to evade (the law)'),
	(75256,'潜る','くぐる','(v5r,vi) (1) to drive/to pass through/(2) to evade/to hide/(3) to dive (into or under water)/to go underground/(P)'),
	(75257,'潜る','もぐる','(v5r,vi) (1) to drive/to pass through/(2) to evade/to hide/(3) to dive (into or under water)/to go underground'),
	(75258,'潜んでいる力','ひそんでいるちから','(n) potentiality/latent power'),
	(75259,'潜航','せんこう','(n,vs) submarine voyage/underwater navigation'),
	(75260,'潜航艇','せんこうてい','(n) a submarine'),
	(75261,'潜行','せんこう','(n,vs) underwater navigation/travelling incognito/traveling incognito/travelling in disguise/traveling in disguise'),
	(75262,'潜在','せんざい','(n,vs) potentiality/dormancy/latency/(P)'),
	(75263,'潜在意識','せんざいいしき','(n) subconscious (awareness)'),
	(75264,'潜在失業','せんざいしつぎょう','(n) invisible unemployment'),
	(75265,'潜在主権','せんざいしゅけん','(n) residual sovereignty'),
	(75266,'潜在的','せんざいてき','(adj-na) latent/potential'),
	(75267,'潜在能力','せんざいのうりょく','(n) potential/latent faculties/potential capacities'),
	(75268,'潜時','せんじ','(n) latency'),
	(75269,'潜心','せんしん','(n,vs) meditation'),
	(75270,'潜水','せんすい','(n,vs) diving/(P)'),
	(75271,'潜水艦','せんすいかん','(n) submarine/(P)'),
	(75272,'潜水器','せんすいき','(n) diving apparatus'),
	(75273,'潜水病','せんすいびょう','(n) caisson disease/the bends'),
	(75274,'潜水夫','せんすいふ','(n) diver'),
	(75275,'潜水服','せんすいふく','(n) diving suit'),
	(75276,'潜水母艦','せんすいぼかん','(n) submarine carrier'),
	(75277,'潜勢力','せんせいりょく','(n) latent energy/potential'),
	(75278,'潜像','せんぞう','(n) latent image'),
	(75279,'潜入','せんにゅう','(n,vs) infiltration/sneaking in/(P)'),
	(75280,'潜熱','せんねつ','(n) latent heat'),
	(75281,'潜函','せんかん','(n) caisson'),
	(75282,'潜函病','せんかんびょう','(n) caisson disease/the bends'),
	(75283,'潜伏','せんぷく','(n,vs) concealment/hiding/ambush/incubation/(P)'),
	(75284,'潜伏期','せんぷくき','(n) incubation period'),
	(75285,'潜伏性','せんぷくせい','(n) latency'),
	(75286,'潜望鏡','せんぼうきょう','(n) periscope'),
	(75287,'潜望鏡深度','せんぼうきょうしんど','(n) periscope depth'),
	(75288,'煎','せん','(n) broil/parch/roast/fire (tea)/boil down (in oil)'),
	(75289,'煎じる','せんじる','(v1,vt) to boil/to decoct/to infuse'),
	(75290,'煎じ詰める','せんじつめる','(v1,vt) to boil down/to condense'),
	(75291,'煎じ詰めると','せんじつめると','(exp) after all/in the end/in short'),
	(75292,'煎じ出す','せんじだす','(v5s,vt) to extract by broiling/to prepare an infusion of/to decoct'),
	(75293,'煎じ茶','せんじちゃ','(n) decoction of tea'),
	(75294,'煎じ薬','せんじぐすり','(n) (medical) decoction/infusion'),
	(75295,'煎じ立て','せんじたて','(adj-no) freshly-drawn (tea)'),
	(75296,'煎りつく','いりつく','(v5k) to be scorched/to boil down'),
	(75297,'煎りつける','いりつける','(v1,vt) to parch/to roast/to broil/to scorch'),
	(75298,'煎り豆腐','いりどうふ','(n) boiled and seasoned tofu'),
	(75299,'煎り付ける','いりつける','(v1,vt) to parch/to roast/to broil/to scorch'),
	(75300,'煎り卵','いりたまご','(n) scrambled eggs'),
	(75301,'煎り立て','いりたて','(exp) freshly parched'),
	(75302,'煎る','いる','(v5r,vt) to parch/to fry/to fire/to broil/to roast/to boil down (in oil)'),
	(75303,'煎玉子','いりたまご','(n) scrambled eggs'),
	(75304,'煎剤','せんざい','(n) decoction'),
	(75305,'煎茶','せんちゃ','(n) green tea/tea leaves'),
	(75306,'煎豆腐','いりどうふ','(n) boiled and seasoned tofu'),
	(75307,'煎鍋','いりなべ','(n) roasting pan'),
	(75308,'煎餅','せんべい','(n) rice cookie/Japanese cracker/wafer/(P)'),
	(75309,'煎餅蒲団','せんべいぶとん','(n) thin bedding/hard bed/bedding worn flat and hard by usage'),
	(75310,'煎餅布団','せんべいぶとん','(n) thin bedding/hard bed/bedding worn flat and hard by usage'),
	(75311,'煎薬','せんやく','(n) (medical) decoction/infusion'),
	(75312,'煽ぎ立てる','あおぎたてる','(v1,vt) to fan incessantly/to agitate/to instigate'),
	(75313,'煽ぐ','あおぐ','(v5g,vt) to fan/to flap'),
	(75314,'煽て','おだて','(n) instigation/flattery'),
	(75315,'煽てる','おだてる','(v1,vt) to stir up/to instigate/to flatter/(P)'),
	(75316,'煽り','あおり','(n) influence/gust (of wind)'),
	(75317,'煽りを食う','あおりをくう','(exp) to suffer a blast or indirect blow/to be subject to the surplus force of an impetus'),
	(75318,'煽り止め','あおりどめ','(n) doorstop'),
	(75319,'煽り足','あおりあし','(n) scissors kick (swimming)'),
	(75320,'煽る','あおる','(v5r) to fan/to agitate/to stir up/(P)'),
	(75321,'煽情','せんじょう','(n) suggestiveness'),
	(75322,'煽情的','せんじょうてき','(adj-na) inflammatory/lascivious/sensational'),
	(75323,'煽動','せんどう','(n,vs) abet'),
	(75324,'旋回','せんかい','(n,vs) revolution/rotation/turning/swiveling/circling/(P)'),
	(75325,'旋回運動','せんかいうんどう','(n) gyrating (rotating) movement'),
	(75326,'旋廻','せんかい','(n,vs) revolution/rotation/turning/swiveling/circling'),
	(75327,'旋光','せんこう','(n) polarimetric'),
	(75328,'旋光角','せんこうかく','(n) angle of rotation'),
	(75329,'旋光性','せんこうせい','(n) optical rotation/optical rotatory/rotatory'),
	(75330,'旋光分析','せんこうぶんせき','(n) polarimetric analysis'),
	(75331,'旋削','せんさく','(n) turning (on a lathe)'),
	(75332,'旋条','せんじょう','(n) (gun barrel) rifling'),
	(75333,'旋転','せんてん','(n,vs) revolution/gyration/whirling/rotation'),
	(75334,'旋盤','せんばん','(n) lathe'),
	(75335,'旋盤工','せんばんこう','(n) a lathe operator'),
	(75336,'旋風','せんぷう','(n) whirlwind/sensation/(P)'),
	(75337,'旋風','つじかぜ','(n) whirlwind/sensation'),
	(75338,'旋風','つむじかぜ','(n) whirlwind/sensation'),
	(75339,'旋毛','せんもう','(n) a whorl of hair on the (back of the) head'),
	(75340,'旋毛','つむじ','(n) a whorl of hair on the (back of the) head'),
	(75341,'旋毛曲がり','つむじまがり','(adj-na,n) perversity/cantankerous/eccentric'),
	(75342,'旋律','せんりつ','(n) melody/(P)'),
	(75343,'穿く','はく','(v5k,vt) to wear/to put on (lower body, e.g., a sword)'),
	(75344,'穿ちすぎた','うがちすぎた','(adj) farfetched'),
	(75345,'穿つ','うがつ','(v5t,vt) to drill/to bore/to pierce/to put on/to wear/to be true to (nature)/to hit (the mark)'),
	(75346,'穿る','ほじくる','(v5r,vt) (uk) to dig up/to peck at'),
	(75347,'穿る','ほじる','(v5r,vt) (uk) to dig up/to peck at'),
	(75348,'穿孔','せんこう','(n,vs) perforation/punching (a hole)/rupture'),
	(75349,'穿孔機','せんこうき','(n) drill/perforator/(hole) puncher/keypunch'),
	(75350,'穿山甲','せんざんこう','(n) pangolin'),
	(75351,'穿刺','せんし','(n,vs) puncture/stab'),
	(75352,'穿通','せんつう','(n,vs) penetration'),
	(75353,'穿鑿','せんさく','(n,vs) scrutiny/digging into/excavation/inquiry into/enquiry into/prying'),
	(75354,'線','せん','(n,n-suf) line (also telephone, railway)/wire/beam/(P)'),
	(75355,'線の太い人','せんのふといひと','(n) strong-nerved person'),
	(75356,'線を引く','せんをひく','(exp) to draw a line'),
	(75357,'線グラフ','せんグラフ','(n) line graph/line chart'),
	(75358,'線維束','せんいそく','(n) (1) fascicle/(2) fiber bundle/fibre bundle'),
	(75359,'線画','せんが','(n) line drawing'),
	(75360,'線形','せんけい','(n) (1) line/straight alignment/(2) (math) linear'),
	(75361,'線形順序','せんけいじゅんじょ','(n) linear precedence/LP'),
	(75362,'線形代数','せんけいだいすう','(n) linear algebra'),
	(75363,'線形論理','せんけいろんり','(n) linear logic'),
	(75364,'線径','せんけい','(n) wire diameter'),
	(75365,'線香','せんこう','(n) incense stick/(P)'),
	(75366,'線香花火','せんこうはなび','(n) toy fireworks'),
	(75367,'線香代','せんこうだい','(n) fee for a geisha\'s time'),
	(75368,'線上','せんじょう','(adj) on the line/borderline/horizon'),
	(75369,'線条','せんじょう','(n) line/a streak'),
	(75370,'線状','せんじょう','(adj-no) linear'),
	(75371,'線織面','せんしきめん','(n) ruled surface'),
	(75372,'線審','せんしん','(n) linesman'),
	(75373,'線速度','せんそくど','(n) linear velocity'),
	(75374,'線描','せんびょう','(n) line drawing'),
	(75375,'線分','せんぶん','(n) line segment'),
	(75376,'線量','せんりょう','(n) dose/(P)'),
	(75377,'線量計','せんりょうけい','(n) dosimeter'),
	(75378,'線路','せんろ','(n) line/track/roadbed/(P)'),
	(75379,'繊維','せんい','(n) fibre/fiber/textile/(P)'),
	(75380,'繊維光学','せんいこうがく','(n) fiber optics/fibre optics'),
	(75381,'繊維工業','せんいこうぎょう','(n) textile industry'),
	(75382,'繊維質','せんいしつ','(n) dietary fiber (fibre)'),
	(75383,'繊維性','せんいせい','(adj-na) fibrous'),
	(75384,'繊維素','せんいそ','(n) cellulose'),
	(75385,'繊維束','せんいそく','(n) (1) fascicle/(2) fiber bundle/fibre bundle'),
	(75386,'繊巧','せんこう','(adj-na,n) fine workmanship'),
	(75387,'繊細','せんさい','(adj-na,n) fine/nice/delicate/subtle/(P)'),
	(75388,'繊指','せんし','(n) woman\'s slender fingers'),
	(75389,'繊弱','せんじゃく','(adj-na,n) delicate/frail'),
	(75390,'繊手','せんしゅ','(n) slender hand'),
	(75391,'繊条','せんじょう','(n) filament'),
	(75392,'繊切り','せんぎり','(n) small pieces or strips of vegetables'),
	(75393,'繊度','せんど','(n) fineness'),
	(75394,'繊毛','せんもう','(n) cilia/fine hairs'),
	(75395,'繊毛虫','せんもうちゅう','(n) ciliate'),
	(75396,'羨ましい','うらやましい','(adj) envious/enviable/(P)'),
	(75397,'羨む','うらやむ','(v5m,vt) to envy'),
	(75398,'羨望','せんぼう','(n,vs) envy'),
	(75399,'腺','せん','(n,n-suf) gland'),
	(75400,'腺ペスト','せんペスト','(n) bubonic plague'),
	(75401,'腺熱','せんねつ','(n) mononucleosis/glandular fever'),
	(75402,'腺病質','せんびょうしつ','(n) scrofulosis/being in delicate health/lymphatic temperament'),
	(75403,'腺様','せんよう','(n) adenoid'),
	(75404,'船','ふね','(n) ship/boat/watercraft/shipping/vessel/steamship/(P)'),
	(75405,'船に貨物を載せる','ふねにかもつをのせる','(exp) to load a ship with cargo'),
	(75406,'船に乗る','ふねにのる','(exp) to board a ship'),
	(75407,'船の腹','ふねのはら','(n) belly of a boat'),
	(75408,'船を引く','ふねをひく','(exp) to tow a boat'),
	(75409,'船を雇う','ふねをやとう','(exp) to hire a boat'),
	(75410,'船を造る','ふねをつくる','(exp) to build a ship'),
	(75411,'船医','せんい','(n) ship\'s doctor'),
	(75412,'船員','せんいん','(n) sailor/(P)'),
	(75413,'船員労働委員会','せんいんろうどういいんかい','(n) Labour Relations Commission for Seafarers'),
	(75414,'船影','せんえい','(n) signs of a ship'),
	(75415,'船縁','ふなべり','(n) side of a boat'),
	(75416,'船歌','ふなうた','(n) sailor\'s song/boat song/shanty'),
	(75417,'船火事','ふなかじ','(n) fire aboard ship'),
	(75418,'船荷','ふなに','(n) cargo/freight'),
	(75419,'船荷証券','ふなにしょうけん','(n) bill of lading'),
	(75420,'船会社','ふながいしゃ','(n) steamship (shipping) company'),
	(75421,'船外','せんがい','(adj-no) outboard/extra-vehicular'),
	(75422,'船外機','せんがいき','(n) outboard motor'),
	(75423,'船掛かり','ふながかり','(n) anchorage/a moorage'),
	(75424,'船客','せんきゃく','(n) passenger'),
	(75425,'船級','せんきゅう','(n) ship\'s classification'),
	(75426,'船渠','せんきょ','(n) a dock'),
	(75427,'船橋','せんきょう','(n) (1) bridge (of a ship)/(2) pontoon bridge/temporary bridge made using ships/(P)'),
	(75428,'船橋','ふなばし','(n) (1) bridge (of a ship)/(2) pontoon bridge/temporary bridge made using ships'),
	(75429,'船具','せんぐ','(n) ship\'s fittings or rigging'),
	(75430,'船具','ふなぐ','(n) ship\'s fittings or rigging'),
	(75431,'船型','せんけい','(n) type of vessel/design of a ship'),
	(75432,'船室','せんしつ','(n) stateroom/cabin/(P)'),
	(75433,'船主','せんしゅ','(n) shipowner/(P)'),
	(75434,'船主','ふなぬし','(n) shipowner'),
	(75435,'船守り','ふなもり','(n) boat watchman/watching over a boat'),
	(75436,'船首','せんしゅ','(n) bow (of boat)/prow/stem'),
	(75437,'船宿','ふなやど','(n) shipping agent/boathouse/inn for sailors'),
	(75438,'船出','ふなで','(n,vs) setting sail/putting out to sea/(P)'),
	(75439,'船小屋','ふなごや','(n) boathouse'),
	(75440,'船床','ふなどこ','(n) a boat\'s floorboards/ship\'s hold'),
	(75441,'船上','せんじょう','(adv) on board'),
	(75442,'船乗り','ふなのり','(n) (1) getting on board/(2) sailor/seaman'),
	(75443,'船人','ふなびと','(n) sailor/boatman/passenger'),
	(75444,'船酔い','ふなよい','(n,vs) seasickness/(P)'),
	(75445,'船積み','ふなづみ','(n,vs) lading/shipment'),
	(75446,'船籍','せんせき','(n) ship\'s nationality/ship\'s country of registration/(P)'),
	(75447,'船籍港','せんせきこう','(n) port of registry'),
	(75448,'船倉','せんそう','(n) ship\'s hold/hatch'),
	(75449,'船窓','せんそう','(n) porthole'),
	(75450,'船側','せんそく','(n) side of a ship'),
	(75451,'船側渡し','せんそくわたし','(n) free alongside ship (FAS)'),
	(75452,'船足','ふなあし','(n) speed of a boat/draft/draught'),
	(75453,'船体','せんたい','(n) hull/(P)'),
	(75454,'船待ち','ふなまち','(n) waiting for a ship to depart'),
	(75455,'船隊','せんたい','(n) fleet'),
	(75456,'船台','せんだい','(n) (shipbuilding) berth'),
	(75457,'船大工','ふなだいく','(n) shipwright'),
	(75458,'船端','ふなばた','(n) side of a boat'),
	(75459,'船団','せんだん','(n) (naval) fleet'),
	(75460,'船着き場','ふなつきば','(n) harbour/harbor/landing place/wharf'),
	(75461,'船中','せんちゅう','(n) on board a ship'),
	(75462,'船虫','ふなむし','(n) sea slater/sea louse'),
	(75463,'船長','せんちょう','(n) ship\'s captain/(P)'),
	(75464,'船長室','せんちょうしつ','(n) captain\'s cabin'),
	(75465,'船賃','ふなちん','(n) passage/fare/shipping charges'),
	(75466,'船底','せんてい','(n) ship\'s bottom/bilge'),
	(75467,'船底','ふなぞこ','(n) ship\'s bottom/bilge'),
	(75468,'船渡し','ふなわたし','(n) ferry/free on board (FOB)'),
	(75469,'船灯','せんとう','(n) ship\'s lamp'),
	(75470,'船頭','せんどう','(n) boatman'),
	(75471,'船内','せんない','(n,adj-no) on-board ship/inboard'),
	(75472,'船舶','せんぱく','(n) ship/(P)'),
	(75473,'船舶業','せんぱくぎょう','(n) shipping industry'),
	(75474,'船舶登録証','せんぱくとうろくしょう','(n) ship\'s certificate/ship\'s registration'),
	(75475,'船板','ふないた','(n) (ship or shipbuilding) timber or plank'),
	(75476,'船板塀','ふないたべい','(n) fence made from disused ship planks'),
	(75477,'船尾','せんび','(n) stern of a ship'),
	(75478,'船幅','せんぷく','(n) ship\'s beam'),
	(75479,'船腹','せんぷく','(n) side or bottom of a ship/ship\'s hold/bottoms/shipping/tonnage/freight space'),
	(75480,'船便','ふなびん','(n) surface mail (ship)/(P)'),
	(75481,'船方','ふなかた','(n) boatman'),
	(75482,'船幽霊','ふなゆうれい','(n) marine spirits'),
	(75483,'船遊び','ふなあそび','(n) boating/sailing'),
	(75484,'船留め','ふなどめ','(n) preventing a ship from passing or from leaving port'),
	(75485,'船旅','ふなたび','(n) trip by boat/(P)'),
	(75486,'船霊','ふなだま','(n) guardian deity of a ship'),
	(75487,'船齢','せんれい','(n) age of a vessel'),
	(75488,'船路','ふなじ','(n) sea route/voyage'),
	(75489,'船艙','せんそう','(n) hold (of a ship)/hatch'),
	(75490,'船饅頭','ふなまんじゅう','(n) low-grade prostitute/prostitute working from boats on the Sumida River'),
	(75491,'薦め','すすめ','(n,vs) recommendation/advice/suggestion/encouragement'),
	(75492,'薦める','すすめる','(v1,vt) to recommend/to advise/to encourage/to offer (wine)/(P)'),
	(75493,'薦をかける','こもをかける','(exp) to spread a mat'),
	(75494,'薦を掛ける','こもをかける','(exp) to spread a mat'),
	(75495,'薦挙','せんきょ','(n,vs) recommendation'),
	(75496,'薦骨','せんこつ','(n) sacrum'),
	(75497,'薦被り','こもかぶり','(n) cask wrapped in straw matting/beggar'),
	(75498,'詮ない','せんない','(adj) unavoidable/no help for'),
	(75499,'詮議','せんぎ','(n,vs) discussion/examination'),
	(75500,'詮索','せんさく','(n,vs) inquiry into/enquiry into/investigation'),
	(75501,'詮方','せんかた','(n) required means'),
	(75502,'詮無い','せんない','(adj) unavoidable/no help for'),
	(75503,'賎業','せんぎょう','(n) low or mean occupation'),
	(75504,'賎民','せんみん','(n) humble or lowly people'),
	(75505,'践言','せんげん','(n,vs) keeping one\'s word'),
	(75506,'践踏','せんとう','(n,vs) trampling down'),
	(75507,'践祚','せんそ','(n) accession (to the throne)'),
	(75508,'選','せん','(n) (1) selection/choice/election/(2) compilation/editing/(P)'),
	(75509,'選に入る','せんにはいる','(exp) to be selected/to be chosen'),
	(75510,'選ばれる','えらばれる','(v1) to be elected'),
	(75511,'選びとる','えらびとる','(v5r) to pick out item(s) from a group to keep'),
	(75512,'選び取る','えらびとる','(v5r) to pick out item(s) from a group to keep'),
	(75513,'選び出す','えらびだす','(v5s,vt) to select/to pick out'),
	(75514,'選び方','えらびかた','(n) choice'),
	(75515,'選ぶ','えらぶ','(v5b,vt) to choose/to select/(P)'),
	(75516,'選りすぐる','えりすぐる','(v5r,vt) to choose the best'),
	(75517,'選り屑','えりくず','(n) trash'),
	(75518,'選り屑','よりくず','(n) trash'),
	(75519,'選り好み','えりごのみ','(n,vs) being particular about/fastidious'),
	(75520,'選り好み','よりごのみ','(n,vs) being particular about/fastidious'),
	(75521,'選り取り','よりどり','(n) picking and choosing'),
	(75522,'選り取り見取り','よりどりみとり','(n) having one\'s choice'),
	(75523,'選り出す','えりだす','(v5s,vt) to select/to pick out'),
	(75524,'選り出す','よりだす','(v5s,vt) to select/to pick out'),
	(75525,'選り抜き','えりぬき','(n) the very best'),
	(75526,'選り抜く','えりぬく','(v5k,vt) to select/to choose'),
	(75527,'選り抜く','よりぬく','(v5k,vt) to select/to choose'),
	(75528,'選り分ける','えりわける','(v1,vt) to classify/to sort out'),
	(75529,'選り分ける','よりわける','(v1,vt) to classify/to sort out/(P)'),
	(75530,'選る','よる','(v5r,vt) to choose/to select/(P)'),
	(75531,'選科','せんか','(n) elective course or subject'),
	(75532,'選科生','せんかせい','(n) special student'),
	(75533,'選果','せんか','(n,vs) sorting fruit'),
	(75534,'選歌','せんか','(n) selection of poems/selected poems'),
	(75535,'選外','せんがい','(n) unselected'),
	(75536,'選外佳作','せんがいかさく','(n) honorable mention/honourable mention'),
	(75537,'選管','せんかん','(n) (abbr) election administration'),
	(75538,'選球','せんきゅう','(n,vs) waiting for a good hit at a pitch (baseball)'),
	(75539,'選球眼','せんきゅうがん','(n) batting eye (ability to judge whether a pitch will be called a ball or a strike) (baseball)'),
	(75540,'選挙','せんきょ','(n,vs) election/(P)'),
	(75541,'選挙に出る','せんきょにでる','(exp) to run for election'),
	(75542,'選挙を控えて','せんきょをひかえて','(exp) with the election around the corner'),
	(75543,'選挙ポスター','せんきょポスター','(n) campaign poster'),
	(75544,'選挙違反','せんきょいはん','(n) electoral irregularities'),
	(75545,'選挙運動','せんきょうんどう','(n) participation in election campaign/(P)'),
	(75546,'選挙運動資金','せんきょうんどうしきん','(n) campaign fund'),
	(75547,'選挙管理委員会','せんきょかんりいいんかい','(n) Committee for Election Administration'),
	(75548,'選挙区','せんきょく','(n) electoral district/precinct'),
	(75549,'選挙権','せんきょけん','(n) suffrage/(P)'),
	(75550,'選挙公報','せんきょこうほう','(n) official gazette for elections'),
	(75551,'選挙集会','せんきょしゅうかい','(n) campaign rally'),
	(75552,'選挙準備','せんきょじゅんび','(n) election preparations'),
	(75553,'選挙人','せんきょにん','(n) qualified voter/(P)'),
	(75554,'選挙人登録','せんきょにんとうろく','(n) voter registration'),
	(75555,'選挙制度','せんきょせいど','(n) electoral system'),
	(75556,'選挙戦','せんきょせん','(n) election campaign/(P)'),
	(75557,'選挙日','せんきょび','(n) election day'),
	(75558,'選挙法','せんきょほう','(n) election laws'),
	(75559,'選挙民','せんきょみん','(n) voters/electorate'),
	(75560,'選局','せんきょく','(n,vs) tuning (a radio)'),
	(75561,'選曲','せんきょく','(n,vs) chosen song'),
	(75562,'選考','せんこう','(n,vs) selection/screening/(P)'),
	(75563,'選考委員会','せんこういいんかい','(n) selection (screening, nomination) committee'),
	(75564,'選考基準','せんこうきじゅん','(n) criterion (criteria) for selection'),
	(75565,'選鉱','せんこう','(n,vs) ore sorting'),
	(75566,'選時','せんじ','(p) election time/election period'),
	(75567,'選者','せんじゃ','(n) judge/selector/(P)'),
	(75568,'選取り','よりどり','(n) picking and choosing'),
	(75569,'選手','せんしゅ','(n) (1) player (in game)/(2) team/(P)'),
	(75570,'選手権','せんしゅけん','(n) leading/top-rank/champion/(P)'),
	(75571,'選手権試合','せんしゅけんじあい','(n) title match/championship bout'),
	(75572,'選手権大会','せんしゅけんたいかい','(n) championship series'),
	(75573,'選手生命','せんしゅせいめい','(n) player\'s career/one\'s career in sport/one\'s career as an athlete'),
	(75574,'選手村','せんしゅむら','(n) athlete\'s village (during Olympics)/(P)'),
	(75575,'選手団','せんしゅだん','(n) team/squad'),
	(75576,'選集','せんしゅう','(n) selection'),
	(75577,'選出','せんしゅつ','(n,vs) election/(P)'),
	(75578,'選書','せんしょ','(n) anthology/selection of books'),
	(75579,'選奨','せんしょう','(n,vs) recommendation/(P)'),
	(75580,'選対本部','せんたいほんぶ','(n) election headquarters'),
	(75581,'選択','せんたく','(n,vs) selection/choice/(P)'),
	(75582,'選択科目','せんたくかもく','(n) subject of selection/(P)'),
	(75583,'選択権','せんたくけん','(n) choice/option'),
	(75584,'選択項目','せんたくこうもく','(n) choice'),
	(75585,'選択子','せんたくし','(n) selective'),
	(75586,'選択肢','せんたくし','(n) choices/(P)'),
	(75587,'選択状態','せんたくじょうたい','(n) selection condition(s)'),
	(75588,'選択値群','せんたくちぐん','(n) value set'),
	(75589,'選択的セロトニン再取り込み阻害薬','せんたくてきセロトニンさいとりこみそがいやく','(n) selective serotonin reuptake inhibitor (SSRI)'),
	(75590,'選炭','せんたん','(n,vs) sorting of coal'),
	(75591,'選定','せんてい','(n,vs) selection/(P)'),
	(75592,'選任','せんにん','(n,vs) election/(P)'),
	(75593,'選抜','せんばつ','(n,vs) selection/choice/picking out/(P)'),
	(75594,'選抜試験','せんばつしけん','(n) selection test'),
	(75595,'選評','せんぴょう','(n) selection and commentary (on literary texts or poems)'),
	(75596,'選別','せんべつ','(n,vs) selection/(P)'),
	(75597,'選民','せんみん','(n) the chosen people'),
	(75598,'選民意識','せんみんいしき','(n) sense of being the chosen people'),
	(75599,'選民思想','せんみんしそう','(n) elitism'),
	(75600,'選良','せんりょう','(n) member of parliament'),
	(75601,'遷移','せんい','(n,vs) transition'),
	(75602,'遷延','せんえん','(n,vs) delay/procrastination'),
	(75603,'遷化','せんげ','(n,vs) death (of a high priest)'),
	(75604,'遷客','せんかく','(n) exiled person'),
	(75605,'遷宮','せんぐう','(n) installation of a deity in a new shrine/transfer of a shrine'),
	(75606,'遷幸','せんこう','(n,vs) departure of the emperor from the capital'),
	(75607,'遷座','せんざ','(n,vs) relocation of a shrine/transfer of an object of worship'),
	(75608,'遷都','せんと','(n,vs) relocation of the capital/transfer of the capital/(P)'),
	(75609,'銭','せん','(n) hundredth of a yen/(P)'),
	(75610,'銭の取れる','ぜにのとれる','(exp) to be worth the money'),
	(75611,'銭葵','ぜにあおい','(n) common mallow'),
	(75612,'銭亀','ぜにがめ','(n) pond turtle'),
	(75613,'銭金','ぜにかね','(n) money'),
	(75614,'銭苔','ぜにごけ','(n) liverwort'),
	(75615,'銭湯','せんとう','(n) bath-house/public bath/(P)'),
	(75616,'銭入れ','ぜにいれ','(n) till/purse/handbag'),
	(75617,'銭箱','ぜにばこ','(n) cash box'),
	(75618,'銑','ずく','(n) pig iron'),
	(75619,'銑鉄','せんてつ','(n) pig iron/(P)'),
	(75620,'閃かす','ひらめかす','(v5s,vt) to brandish/to flash/to display'),
	(75621,'閃き','ひらめき','(n) flair/flash/insight'),
	(75622,'閃く','ひらめく','(v5k,vi) flash (of thunder)/flicker (of lights)/(P)'),
	(75623,'閃光','せんこう','(n) flash/glint'),
	(75624,'閃光電球','せんこうでんきゅう','(n) flash bulb'),
	(75625,'閃緑岩','せんりょくがん','(n) diorite (a type of rock similar to granite)'),
	(75626,'鮮やか','あざやか','(adj-na,n) vivid/clear/brilliant/(P)'),
	(75627,'鮮やかな飛行振り','あざやかなひこうぶり','(n) skillful piloting'),
	(75628,'鮮鋭','せんえい','(adj-na,n) sharp/clear'),
	(75629,'鮮魚','せんぎょ','(n) fresh fish/(P)'),
	(75630,'鮮血','せんけつ','(n) fresh blood'),
	(75631,'鮮血淋漓','せんけつりんり','(adj-t,adv-to) dripping with fresh blood'),
	(75632,'鮮紅','せんこう','(n) scarlet/bright red'),
	(75633,'鮮紅色','せんこうしょく','(adj-na) florid'),
	(75634,'鮮少','せんしょう','(adj-na,n) very little/quite few'),
	(75635,'鮮度','せんど','(n) (degree of) freshness/(P)'),
	(75636,'鮮肉','せんにく','(n) fresh meat'),
	(75637,'鮮明','せんめい','(adj-na,n) vivid/clear/distinct/(P)'),
	(75638,'鮮麗','せんれい','(adj-na,n) vivid/gorgeous/resplendent beauty/bright'),
	(75639,'鮮烈','せんれつ','(adj-na,n) vividness/(P)'),
	(75640,'前','せん','(n) before'),
	(75641,'前','ぜん','(n,n-adv,n-suf,pref) before/ago/former/previous/one-time/the above/(P)'),
	(75642,'前','まえ','(n-adv,n-t,suf) (1) before/in front/fore part/ago/previously/(2) head (of a line)/(3) in the presence of/lady (so-and-so)/(4) (five minutes) to/(5) helping/portion/(P)'),
	(75643,'前々','まえまえ','(n) beforehand/for a long time/(P)'),
	(75644,'前々回','ぜんぜんかい','(n) the time before last/last time but one'),
	(75645,'前がん病変','ぜんがんびょうへん','(n) precancerous lesion'),
	(75646,'前に','まえに','(adv) ahead/before'),
	(75647,'前に述べたように','まえにのべたように','(exp) as discussed previously/as mentioned above'),
	(75648,'前に買った分','まえにかったぶん','(exp) the lot I bought earlier'),
	(75649,'前の週','まえのしゅう','(exp) previous week'),
	(75650,'前の世','まえのよ','(n) previous existence'),
	(75651,'前の節','まえのせつ','(n) former section (stanza)'),
	(75652,'前ほど','まえほど','(exp) to the previous extent'),
	(75653,'前もって','まえもって','(adv) in advance/beforehand/previously/(P)'),
	(75654,'前を隠す','まえをかくす','(exp) to cover one\'s private parts'),
	(75655,'前以て','まえもって','(adv) in advance/beforehand/previously'),
	(75656,'前衛','ぜんえい','(n) advance guard/vanguard/(P)'),
	(75657,'前衛芸術','ぜんえいげいじゅつ','(n) avant-garde art'),
	(75658,'前衛戦','ぜんえいせん','(n) skirmish/prefinals (in games)'),
	(75659,'前衛派','ぜんえいは','(n) the avant-garde'),
	(75660,'前衛美術','ぜんえいびじゅつ','(n) avant-garde art'),
	(75661,'前王','ぜんのう','(n) former king/late king'),
	(75662,'前下がり','まえさがり','(n) front part low'),
	(75663,'前科','ぜんか','(n) previous conviction/criminal record/previous offense/previous offence'),
	(75664,'前科者','ぜんかしゃ','(n) former convict/old offender/ex-convict/person with a criminal record'),
	(75665,'前科者','ぜんかもの','(n) former convict/old offender/ex-convict/person with a criminal record'),
	(75666,'前回','ぜんかい','(n-adv,n-t) last time/last installment/last instalment/last session/(P)'),
	(75667,'前開き','まえびらき','(n) open in front'),
	(75668,'前額','ぜんがく','(n) forehead'),
	(75669,'前額部','ぜんがくぶ','(adj-no) forehead/frontal'),
	(75670,'前掛け','まえかけ','(n) apron'),
	(75671,'前割れ','まえわれ','(adj-no) open in front'),
	(75672,'前株','まえかぶ','(n) company bame with the \"kabushiki kaisha\" at the beginning'),
	(75673,'前勘定','まえかんじょう','(n) paying in advance'),
	(75674,'前官','ぜんかん','(n) one\'s former post'),
	(75675,'前官礼遇','ぜんかんれいぐう','(n) (being granted) the privileges of one\'s former (official) post'),
	(75676,'前期','ぜんき','(n-adv,n-t) first term/first half-year/preceding period/early period/(P)'),
	(75677,'前期試験','ぜんきしけん','(n) midyear examinations'),
	(75678,'前記','ぜんき','(n,adj-no) aforesaid/above-mentioned/said/above/(P)'),
	(75679,'前戯','ぜんぎ','(n) (sexual) foreplay'),
	(75680,'前脚','ぜんきゃく','(n) forelegs'),
	(75681,'前脚','まえあし','(n) forelegs'),
	(75682,'前金','ぜんきん','(n) advance payment'),
	(75683,'前金','まえきん','(n) advance payment'),
	(75684,'前金払い','ぜんきんばらい','(n) payment in advance'),
	(75685,'前駆','ぜんく','(n,vs) vanguard/precursor/forerunner/leader'),
	(75686,'前駆症状','ぜんくしょうじょう','(n) prodomal symptom'),
	(75687,'前駆戦','ぜんくせん','(n) skirmish/prefinal (in games)'),
	(75688,'前屈','ぜんくつ','(n,vs) bend forward'),
	(75689,'前屈み','まえかがみ','(n) slouch'),
	(75690,'前軍','ぜんぐん','(n) front-line troops'),
	(75691,'前傾','ぜんけい','(n,vs) forward inclination (tilt)'),
	(75692,'前傾姿勢','ぜんけいしせい','(n) forward-bent posture'),
	(75693,'前掲','ぜんけい','(n,adj-no) above-named'),
	(75694,'前景','ぜんけい','(n) foreground/front view'),
	(75695,'前景気','まえげいき','(n) prospect/promise/outlook'),
	(75696,'前月','ぜんげつ','(n) last month/previous month'),
	(75697,'前件','ぜんけん','(n) antecedent/aforementioned/previous case'),
	(75698,'前賢','ぜんけん','(n) wise men of the past'),
	(75699,'前言','ぜんげん','(n,vs) previous remarks'),
	(75700,'前古','ぜんこ','(n) old times/ancient days'),
	(75701,'前虎後狼','ぜんここうろう','(exp) One calamity followed close on the heels of another/Out of the frying pan into the fire. (Literally: Keeping at bay a tiger at the front gate, while a wolf appears at the back.)'),
	(75702,'前後','ぜんご','(n-adv,suf) around/throughout/front and back/before and behind/before and after/about that (time)/longitudinal/context/nearly/approximately/(P)'),
	(75703,'前後ろ','まえうしろ','(n) front and back/before and behind/before and after'),
	(75704,'前後関係','ぜんごかんけい','(n) the context (of a passage)'),
	(75705,'前後左右','ぜんごさゆう','(n) in all directions'),
	(75706,'前後撞着','ぜんごどうちゃく','(n,vs) self-contradiction/self-inconsistency'),
	(75707,'前後不覚','ぜんごふかく','(adj-na,n) unconsciousness/having no recollection of one\'s actions'),
	(75708,'前後不覚となる','ぜんごふかくとなる','(exp) to lose one\'s consciousness'),
	(75709,'前後矛盾','ぜんごむじゅん','(n,vs) self-contradiction/self-inconsistency'),
	(75710,'前口上','まえこうじょう','(n) introductory remarks'),
	(75711,'前向き','まえむき','(adj-na,n) facing forward/positively/(P)'),
	(75712,'前広','まえびろ','(n-adv,n-t) previous/beforehand'),
	(75713,'前行','ぜんぎょう','(n) previous line'),
	(75714,'前行','ぜんこう','(n) former conduct'),
	(75715,'前項','ぜんこう','(n) preceding paragraph'),
	(75716,'前号','ぜんごう','(n) preceding issue'),
	(75717,'前座','ぜんざ','(n) opening performance/minor performer'),
	(75718,'前栽','せんざい','(n) garden/trees and flowers in a garden'),
	(75719,'前栽物','せんざいもの','(n) greens/vegetables'),
	(75720,'前菜','ぜんさい','(n) relishes/hors d\'oeuvres/smorgasbord'),
	(75721,'前作','ぜんさく','(n) previous work/preceding work'),
	(75722,'前山','ぜんざん','(n) foothills/first range of mountains'),
	(75723,'前史','ぜんし','(n) prehistory'),
	(75724,'前史時代','ぜんしじだい','(n) prehistoric period'),
	(75725,'前肢','ぜんし','(n) forefeet'),
	(75726,'前肢','まえあし','(n) forefeet'),
	(75727,'前歯','ぜんし','(n) front tooth'),
	(75728,'前歯','まえば','(n) front tooth'),
	(75729,'前時代的','ぜんじだいてき','(adj-na) premodern/old-fashioned/outmoded/antiquated'),
	(75730,'前者','ぜんしゃ','(n) the former/(P)'),
	(75731,'前車','ぜんしゃ','(n) the car ahead/front wheel'),
	(75732,'前車軸','ぜんしゃじく','(n) front axle'),
	(75733,'前車輪','ぜんしゃりん','(n) front wheel'),
	(75734,'前借','ぜんしゃく','(n,vs) getting an advance/loan'),
	(75735,'前借り','まえがり','(n,vs) advance (in pay)/loan/(P)'),
	(75736,'前借金','ぜんしゃっきん','(n) loan/advance'),
	(75737,'前受収益','まえうけしゅうえき','(n) deferred income'),
	(75738,'前週','ぜんしゅう','(n-adv,n-t) (arch) last week/the week before/(P)'),
	(75739,'前住所','ぜんじゅうしょ','(n) one\'s former address'),
	(75740,'前祝い','まえいわい','(n) celebration anticipation'),
	(75741,'前述','ぜんじゅつ','(n,vs) afore-mentioned/above-mentioned'),
	(75742,'前述の通り','ぜんじゅつのとおり','(n) as above/as mentioned (described, stated) above'),
	(75743,'前書','ぜんしょ','(n) previous writing/first of two books/previous letter'),
	(75744,'前書き','まえがき','(n) preface/preamble/(P)'),
	(75745,'前哨','ぜんしょう','(n) outpost'),
	(75746,'前哨騎兵','ぜんしょうきへい','(n) outpost cavalry'),
	(75747,'前哨勤務','ぜんしょうきんむ','(n) outpost duty'),
	(75748,'前哨戦','ぜんしょうせん','(n) skirmish/prefinals (in games)/(P)'),
	(75749,'前哨線','ぜんしょうせん','(n) scouting line'),
	(75750,'前哨地','ぜんしょうち','(n) outpost'),
	(75751,'前照灯','ぜんしょうとう','(n) headlights'),
	(75752,'前章','ぜんしょう','(n) prior chapter'),
	(75753,'前場','ぜんば','(n) morning market session'),
	(75754,'前条','ぜんじょう','(n) preceding article or entry'),
	(75755,'前職','ぜんしょく','(n) last position/previous job'),
	(75756,'前触れ','まえぶれ','(n,vs) previous notice/herald/harbinger/portent/(P)'),
	(75757,'前審','ぜんしん','(n) preliminary trials'),
	(75758,'前身','ぜんしん','(n) antecedents/ancestor/previous position/previous existence/predecessor organization/predecessor organisation/(P)'),
	(75759,'前身頃','まえみごろ','(n) front'),
	(75760,'前進','ぜんしん','(n,vs) advance/drive/progress/(P)'),
	(75761,'前進運動','ぜんしんうんどう','(n) forward motion'),
	(75762,'前進角','ぜんしんかく','(n) angle of advance'),
	(75763,'前進基地','ぜんしんきち','(n) advance base'),
	(75764,'前進軸','ぜんしんじく','(n) axis of advance'),
	(75765,'前進部隊','ぜんしんぶたい','(n) advance troops'),
	(75766,'前進力','ぜんしんりょく','(n) driving power'),
	(75767,'前人','ぜんじん','(n) predecessor/former people'),
	(75768,'前人未到','ぜんじんみとう','(adj-na,n) untrodden (region, field of study, etc.)/unprecedented (discovery, achievement, etc.)'),
	(75769,'前人未踏','ぜんじんみとう','(adj-na,n) untrodden (region, field of study, etc.)/unprecedented (discovery, achievement, etc.)'),
	(75770,'前人未発','ぜんじんみはつ','(n) unprecedented/unheard-of/never propounded (discovered, invented) by anyone before'),
	(75771,'前垂','まえだれ','(n) apron'),
	(75772,'前垂れ','まえだれ','(n) apron'),
	(75773,'前世','ぜんせ','(n) previous existence'),
	(75774,'前世','ぜんせい','(n) antiquity/the previous era'),
	(75775,'前世界','ぜんせかい','(n) prehistoric age'),
	(75776,'前世紀','ぜんせいき','(n) last century/ancient times'),
	(75777,'前世紀の遺物','ぜんせいきのいぶつ','(n) extremely outmoded'),
	(75778,'前世生存','ぜんせせいぞん','(n) pre-existence'),
	(75779,'前生','ぜんしょう','(n) previous existence'),
	(75780,'前節','ぜんせつ','(n) preceding paragraph, section, or verse'),
	(75781,'前説','ぜんせつ','(n) former opinion'),
	(75782,'前説を翻す','ぜんせつをひるがえす','(exp) to change one\'s former opinion'),
	(75783,'前宣伝','まえせんでん','(n) advance publicity'),
	(75784,'前線','ぜんせん','(n) front line/(weather) front/(P)'),
	(75785,'前線部隊','ぜんせんぶたい','(n) frontline troops'),
	(75786,'前前','まえまえ','(n) beforehand/for a long time'),
	(75787,'前前回','ぜんぜんかい','(n) the time before last/last time but one'),
	(75788,'前奏','ぜんそう','(n) prelude/overture'),
	(75789,'前奏曲','ぜんそうきょく','(n) prelude/overture'),
	(75790,'前相撲','まえずもう','(n) preliminary sumo bouts with unranked wrestlers/unranked sumo wrestlers'),
	(75791,'前装','ぜんそう','(n) muzzle loading'),
	(75792,'前装砲','ぜんそうほう','(n) muzzle loader'),
	(75793,'前足','まえあし','(n) forefeet'),
	(75794,'前帯状回','ぜんたいじょうかい','(n) anterior cingulate gyrus'),
	(75795,'前帯状回皮質','ぜんたいじょうかいひしつ','(n) anterior cingulate cortex'),
	(75796,'前貸し','まえがし','(n,vs) advance payment'),
	(75797,'前代','ぜんだい','(n) previous generation/former ages'),
	(75798,'前代未聞','ぜんだいみもん','(n) unheard-of/unprecedented/unparalleled in history (unparallelled)/record-breaking/(P)'),
	(75799,'前大統領','ぜんだいとうりょう','(n) former president'),
	(75800,'前端','ぜんたん','(n) front end'),
	(75801,'前段','ぜんだん','(n) preceding paragraph/first part'),
	(75802,'前知らせ','まえじらせ','(n) previous notice/omen/signs/premonition'),
	(75803,'前置','ぜんち','(n) preface/introduction'),
	(75804,'前置き','まえおき','(n,vs) preface/introduction/(P)'),
	(75805,'前置詞','ぜんちし','(n) (ling) preposition'),
	(75806,'前置胎盤','ぜんちたいばん','(n) placenta previa'),
	(75807,'前著','ぜんちょ','(n) ibid./the above-mentioned publication'),
	(75808,'前兆','ぜんちょう','(n) omen/portent/sign/premonition/harbinger/(P)'),
	(75809,'前兆現象','ぜんちょうげんしょう','(n) precursor/premonitory phenomena/telltale signs/advance warnings'),
	(75810,'前徴','ぜんちょう','(n) omen/portent/sign/premonition/harbinger'),
	(75811,'前陳','ぜんちん','(n,adj-no) the above-mentioned'),
	(75812,'前庭','ぜんてい','(n) front garden/front yard/(P)'),
	(75813,'前提','ぜんてい','(n) preamble/premise/reason/prerequisite/(P)'),
	(75814,'前提条件','ぜんていじょうけん','(n) precondition'),
	(75815,'前程','まえほど','(exp) to the previous extent'),
	(75816,'前程万里','ぜんていばんり','(n) a bright (rosy) future awaiting one/having the world before one'),
	(75817,'前哲','ぜんてつ','(n) former men of wisdom and virtue'),
	(75818,'前轍','ぜんてつ','(n) wheel tracks left by vehicles that have passed before'),
	(75819,'前転','ぜんてん','(n,vs) forward somersault/forward roll'),
	(75820,'前電','ぜんでん','(n) the last telegram'),
	(75821,'前渡し','まえわたし','(n,vs) advance payment/advance delivery'),
	(75822,'前渡金','まえわたしきん','(n) advance payments/prepayment'),
	(75823,'前登録','ぜんとうろく','(n,vs) preregistration'),
	(75824,'前途','ぜんと','(n) future prospects/outlook/the journey ahead/(P)'),
	(75825,'前途多難','ぜんとたなん','(n,adj-na) having many difficulties in store/grim prospects'),
	(75826,'前途多望','ぜんとたぼう','(n,adj-na) promsing (rosy, bright) future/offering promising prospects'),
	(75827,'前途有為','ぜんとゆうい','(n,adj-na,adj-no) having a very promising future/offering promising prospects'),
	(75828,'前途有望','ぜんとゆうぼう','(n) promising future'),
	(75829,'前途洋々','ぜんとようよう','(adj-t,adv-to) with a rosy future/offering promising prospects'),
	(75830,'前途遼遠','ぜんとりょうえん','(adj-na,n) goal/destination'),
	(75831,'前倒し','まえだおし','(n) acceleration (of payment schedule)/(P)'),
	(75832,'前頭','まえがしら','(n) rank-and-file wrestlers in sumo\'s highest division/(P)'),
	(75833,'前頭上位','まえがしらじょうい','(n) ten highest ranked maegashira wrestlers certain to wrestle against san\'yaku ranks (sumo)'),
	(75834,'前頭筆頭','まえがしらひっとう','(n) two highest ranked maegashira wrestlers (sumo)'),
	(75835,'前頭部','ぜんとうぶ','(n) the front/the forehead'),
	(75836,'前頭葉','ぜんとうよう','(n) frontal lobe'),
	(75837,'前日','ぜんじつ','(n-adv,n-t) previous day/the day before/(P)'),
	(75838,'前日','まえび','(n-adv,n-t) previous day/the day before'),
	(75839,'前任','ぜんにん','(n,adj-no) former (official)'),
	(75840,'前任者','ぜんにんしゃ','(n) predecessor'),
	(75841,'前任地','ぜんにんち','(n) former post'),
	(75842,'前年','ぜんねん','(n-adv,n-t) the preceding year/last year/(P)'),
	(75843,'前年度','ぜんねんど','(n-adv,n) preceding fiscal year/(P)'),
	(75844,'前納','ぜんのう','(n,vs) prepayment/advance payment'),
	(75845,'前脳','ぜんのう','(n) forebrain'),
	(75846,'前売','まえうり','(n,vs) advance sale/booking'),
	(75847,'前売り','まえうり','(n,vs) advance sale/booking/(P)'),
	(75848,'前売り券','まえうりけん','(n) ticket sold in advance/(P)'),
	(75849,'前売券','まえうりけん','(n) ticket sold in advance'),
	(75850,'前髪','まえがみ','(n) forelock'),
	(75851,'前半','ぜんはん','(n) first half/(P)'),
	(75852,'前半','ぜんぱん','(n) first half'),
	(75853,'前半期','ぜんぱんき','(n) first half period'),
	(75854,'前半生','ぜんはんせい','(n) first half of one\'s life'),
	(75855,'前半戦','ぜんはんせん','(n) first half of the game or match/(P)'),
	(75856,'前半戦','ぜんぱんせん','(n) first half of the game or match'),
	(75857,'前板','まえいた','(n) dashboard/frontlet'),
	(75858,'前非','ぜんぴ','(n) past folly/past sin'),
	(75859,'前鼻緒','まえはなお','(n) sandal or clog strap'),
	(75860,'前表','ぜんぴょう','(n) omen/portent/sign/premonition/harbinger'),
	(75861,'前付け','まえづけ','(n) preliminaries'),
	(75862,'前夫','ぜんぷ','(n) former husband/late husband'),
	(75863,'前婦','ぜんぷ','(n) previous wife/late wife'),
	(75864,'前舞台','まえぶたい','(n) apron stage'),
	(75865,'前部','ぜんぶ','(n) front part/fore/front/(P)'),
	(75866,'前払','まえばらい','(n,vs) payment in advance'),
	(75867,'前払い','まえばらい','(n,vs) payment in advance/(P)'),
	(75868,'前文','ぜんぶん','(n) preamble/the above statement/(P)'),
	(75869,'前平衡過程','ぜんへいこうかてい','(n) preequilibrium process (nuclear physics)'),
	(75870,'前篇','ぜんぺん','(n) first part/first volume'),
	(75871,'前編','ぜんぺん','(n) first part/first volume'),
	(75872,'前便','ぜんびん','(n) one\'s last letter'),
	(75873,'前方','ぜんぽう','(n) forward/frontward/(P)'),
	(75874,'前方','まえかた','(adv,n) previously/some time ago'),
	(75875,'前方後円墳','ぜんぽうこうえんふん','(n) ancient Imperial graves/(P)'),
	(75876,'前方再補給点','ぜんぽうさいほきゅうてん','(n) forward arming and refueling point'),
	(75877,'前方不注意','ぜんぽうふちゅうい','(exp) you\'re not watching where you\'re going!'),
	(75878,'前坊','ぜんぼう','(n) former crown prince/the late crown prince'),
	(75879,'前名','ぜんめい','(n) one\'s previous name'),
	(75880,'前面','ぜんめん','(n) front part/frontage/facade/(P)'),
	(75881,'前門','ぜんもん','(n) front gate'),
	(75882,'前夜','ぜんや','(n-adv,n-t) last night/the previous night/(P)'),
	(75883,'前夜祭','ぜんやさい','(n) Christmas Eve/the eve (of festival)'),
	(75884,'前厄','まえやく','(n) the year before a critical age'),
	(75885,'前約','ぜんやく','(n) previous engagement/previous promise'),
	(75886,'前輿','さきごし','(n) front palanquin carrier'),
	(75887,'前葉','ぜんよう','(n) preceding page'),
	(75888,'前立て','まえだて','(n) plume/crest'),
	(75889,'前立腺','ぜんりつせん','(n) prostate gland'),
	(75890,'前立腺炎','ぜんりつせんえん','(n) inflammation of the prostate'),
	(75891,'前立腺肥大症','ぜんりつせんひだいしょう','(n) enlargement of the prostate'),
	(75892,'前略','ぜんりゃく','(n) first part omitted/salutation of brief letter/(P)'),
	(75893,'前輪','ぜんりん','(n) front wheel'),
	(75894,'前輪','まえわ','(n) front wheel'),
	(75895,'前輪駆動','ぜんりんくどう','(n) front-wheel drive'),
	(75896,'前例','ぜんれい','(n) precedent/(P)'),
	(75897,'前例に倣う','ぜんれいにならう','(exp) to follow (copy after) a precedent'),
	(75898,'前歴','ぜんれき','(n) personal history/(P)'),
	(75899,'前列','ぜんれつ','(n) front row'),
	(75900,'前腕','ぜんわん','(n) forearm'),
	(75901,'前腕','まえうで','(n) forearm'),
	(75902,'前翅','ぜんし','(n) fore-wing (of insect)'),
	(75903,'前膊','ぜんぱく','(n) forearm'),
	(75904,'前蹤','ぜんしょう','(n) precedent'),
	(75905,'善','ぜん','(n) good/goodness/right/virtue/(P)'),
	(75906,'善い','いい','(adj) (uk) good/nice/pleasant/fine/excellent/agreeable/ok'),
	(75907,'善い','よい','(adj) (uk) good/nice/pleasant/fine/excellent/agreeable/ok'),
	(75908,'善い悪い','よいわるい','(adv,exp) good or bad/merits or demerits/quality/suitability'),
	(75909,'善い行い','よいおこない','(n) good deed'),
	(75910,'善かれ悪しかれ','よかれあしかれ','(adv,exp) good or bad/right or wrong/for better or for worse/rightly or wrongly'),
	(75911,'善く','よく','(adv,n,vs) nicely/properly/well/skilled in'),
	(75912,'善くも','よくも','(adv) How dare ../(P)'),
	(75913,'善く善く','よくよく','(adv) exceedingly/very/(P)'),
	(75914,'善し','よし','(n) good (in moral judgement only) (judgment)/all right/well/so/(P)'),
	(75915,'善し悪し','よしあし','(n) good or bad/merits or demerits/quality/suitability/(P)'),
	(75916,'善し悪し','よしわるし','(n) good or bad/merits or demerits/quality/suitability'),
	(75917,'善と悪','ぜんとあく','(n) good and evil'),
	(75918,'善は急げ','ぜんはいそげ','(exp) Strike while the iron is hot'),
	(75919,'善悪','ぜんあく','(n) good and evil/(P)'),
	(75920,'善悪不二','ぜんあくふじ','(exp) Good and evil are but two faces of the same coin'),
	(75921,'善意','ぜんい','(n) good faith/good will/good intentions/favorable sense/favourable sense/(P)'),
	(75922,'善意銀行','ぜんいぎんこう','(n) center for collecting charitable contributions (money, goods, and-or services) and distributing them to people in need'),
	(75923,'善意通訳','ぜんいつうやく','(n) goodwill guide/volunteer guide and interpreter for foreign residents and tourists'),
	(75924,'善因善果','ぜんいんぜんか','(n) good action lead to good rewards/one good turn deserves another'),
	(75925,'善果','ぜんか','(n) good results'),
	(75926,'善感','ぜんかん','(n,vs) successful vaccination/positive reaction'),
	(75927,'善管','ぜんかん','(n) (abbr) good management/good manager'),
	(75928,'善業','ぜんごう','(n) good deeds'),
	(75929,'善玉','ぜんだま','(n) good person'),
	(75930,'善後','ぜんご','(n) giving careful thought to the future/finishing up carefully'),
	(75931,'善後策','ぜんごさく','(n) remedial measure/countermeasure/relief measure/remedy'),
	(75932,'善後処置','ぜんごしょち','(n) remedial measure/preventive measure/the best way to cope with (meet) the situation'),
	(75933,'善後措置','ぜんごそち','(n) remedial measure/preventive measure/the best way to cope with (meet) the situation'),
	(75934,'善後対策','ぜんごたいさく','(n) remedial measure/preventive measure/the best way to cope with (meet) the situation'),
	(75935,'善行','ぜんこう','(n) good deed/good conduct/benevolence'),
	(75936,'善根','ぜんこん','(n) good deeds/charity'),
	(75937,'善哉','ぜんざい','(n) Well done!/soft bean-jam'),
	(75938,'善哉善哉','ぜんざいぜんざい','(exp) Well done!/Great!/Bravo!'),
	(75939,'善事','ぜんじ','(n) good thing/good deed'),
	(75940,'善処','ぜんしょ','(n,vs) handling carefully/tiding over/making best of/using discretion'),
	(75941,'善書','ぜんしょ','(n) beautiful calligraphy/calligrapher/good book'),
	(75942,'善女','ぜんにょ','(n) (Buddh) female believer'),
	(75943,'善心','ぜんしん','(n) virtue/moral sense/conscience'),
	(75944,'善人','ぜんにん','(n) good people'),
	(75945,'善性','ぜんせい','(n) innate goodness of man'),
	(75946,'善政','ぜんせい','(n) good government'),
	(75947,'善戦','ぜんせん','(n,vs) fight a good fight/(P)'),
	(75948,'善戦苦闘','ぜんせんくとう','(n,vs) putting up a good fight against some odds'),
	(75949,'善男善女','ぜんなんぜんにょ','(n) pious men and women'),
	(75950,'善知識','ぜんちしき','(n) friend who guides one to Buddhism through teaching'),
	(75951,'善導','ぜんどう','(n,vs) proper guidance'),
	(75952,'善道','ぜんどう','(n) path of virtue/righteousness'),
	(75953,'善徳','ぜんとく','(n) virtues'),
	(75954,'善美','ぜんび','(adj-na,n) the good and the beautiful'),
	(75955,'善用','ぜんよう','(n,vs) good use'),
	(75956,'善良','ぜんりょう','(adj-na,n) goodness/excellence/virtue/(P)'),
	(75957,'善隣','ぜんりん','(n) good neighbour/good neighbor/(P)'),
	(75958,'善隣外交','ぜんりんがいこう','(n) good-neighbor diplomacy/a good-neighbor policy'),
	(75959,'善隣関係','ぜんりんかんけい','(n) good neighborly relations/good neighbourly relations'),
	(75960,'善隣政策','ぜんりんせいさく','(n) Good Neighbor Policy'),
	(75961,'善隣友好','ぜんりんゆうこう','(n) neighbourly friendship/neighborly friendship'),
	(75962,'善霊','ぜんれい','(n) spirit of goodness'),
	(75963,'漸く','ようやく','(adv) gradually/finally/hardly/(P)'),
	(75964,'漸近','ぜんきん','(n) (math) asymptote'),
	(75965,'漸近線','ぜんきんせん','(n) asymptotic line'),
	(75966,'漸近的自由','ぜんきんてきじゆう','(n) asymptotic freedom (physics)'),
	(75967,'漸減','ぜんげん','(n,vs) gradual decrease/decline/(P)'),
	(75968,'漸次','ぜんじ','(adv,n) gradually/slowly/little by little/(P)'),
	(75969,'漸進','ぜんしん','(n,vs) gradual progress/steady advance/(P)'),
	(75970,'漸進主義','ぜんしんしゅぎ','(n) gradualism/slow-and-steady policy'),
	(75971,'漸進的','ぜんしんてき','(adj-na) gradual'),
	(75972,'漸増','ぜんぞう','(n,vs) gradual increase'),
	(75973,'漸落','ぜんらく','(n,vs) gradual decline'),
	(75974,'漸落市況','ぜんらくしきょう','(n) sagging market'),
	(75975,'然々','しかじか','(adv,n,adj-no) such and such'),
	(75976,'然ういう','そういう','(ok) (adj-pn) such/like that/that sort of/very'),
	(75977,'然うした','そうした','(exp) (uk) such'),
	(75978,'然うして','そうして','(conj) (uk) and/like that/(P)'),
	(75979,'然う然う','そうそう','(exp) (uk) oh yes!, I remember'),
	(75980,'然し','しかし','(conj) (uk) however/but/(P)'),
	(75981,'然して','しかして','(conj) (uk) and/and then/thus/and now'),
	(75982,'然して','そして','(conj) (uk) and/and then/thus/and now/(P)'),
	(75983,'然しながら','しかしながら','(adv,conj) (uk) however/nevertheless'),
	(75984,'然し乍ら','しかしながら','(adv,conj) (uk) however/nevertheless'),
	(75985,'然と','ぜんと','(suf) -like'),
	(75986,'然に非ず','さにあらず','(exp) not so'),
	(75987,'然も','さも','(adv) with gusto/with satisfaction'),
	(75988,'然も','しかも','(conj) (uk) moreover/furthermore/nevertheless/and yet/(P)'),
	(75989,'然もないと','さもないと','(conj,exp) (uk) otherwise/else/if not so'),
	(75990,'然もなくば','さもなくば','(conj,exp) (uk) otherwise/else/if not so'),
	(75991,'然もなければ','さもなければ','(exp) (uk) otherwise/if not/or else'),
	(75992,'然も無いと','さもないと','(conj,exp) (uk) otherwise/else/if not so'),
	(75993,'然も無くば','さもなくば','(conj,exp) (uk) otherwise/else/if not so'),
	(75994,'然も無ければ','さもなければ','(exp) (uk) otherwise/if not/or else'),
	(75995,'然らずんば','しからずんば','(conj) if not so'),
	(75996,'然らば','しからば','(n) if so/if it be so/in that case/then'),
	(75997,'然り','しかり','(int) yes/yea/aye/affirmative'),
	(75998,'然り気ない','さりげない','(adj) (uk) nonchalant/unconcerned/in a casual manner'),
	(75999,'然り気無い','さりげない','(adj) (uk) nonchalant/unconcerned/in a casual manner');
INSERT INTO `edict` VALUES (76000,'然る','さる','(adj-pn) a particular/a certain'),
	(76001,'然る','しかる','(adj-pn) a particular/a certain'),
	(76002,'然るに','しかるに','(adv,conj) however/still/but'),
	(76003,'然るべき','しかるべき','(adj-pn) (uk) proper/appropriate/due/suitable'),
	(76004,'然る可き','しかるべき','(adj-pn) (uk) proper/appropriate/due/suitable'),
	(76005,'然る後','しかるのち','(adv) thereafter/after doing that/followed by'),
	(76006,'然る事','さること','(n) (1) (uk) something like that/that sort of thing/(2) something natural/something plausible'),
	(76007,'然る者','さるもの','(exp,n) person of no common order'),
	(76008,'然斯','そうこう','(n) meanwhile'),
	(76009,'然然','しかじか','(adv,n,adj-no) such and such'),
	(76010,'然諾','ぜんだく','(n,vs) consent/saying yes'),
	(76011,'然程','さほど','(adv,conj) (uk) not so/not particularly/not very/not that much'),
	(76012,'然迄','さまで','(adv) so much'),
	(76013,'然有らぬ体で','さあらぬていで','(exp) with a nonchalant air'),
	(76014,'然様','さよう','(adj-na,adv,int,n) so/such'),
	(76015,'全','ぜん','(n,pref) all/whole/entire/complete/overall/pan/(P)'),
	(76016,'全う','まっとう','(adj-na,n,vs) accomplish/fulfill/complete/preserve (life)/proper/respectable/(P)'),
	(76017,'全うする','まっとうする','(vs-s) to accomplish/to fulfill/to carry out'),
	(76018,'全き','まったき','(n) perfect/complete/whole/sound/intact'),
	(76019,'全く','まったく','(adv) really/truly/entirely/completely/wholly/perfectly/indeed/(P)'),
	(76020,'全くの所','まったくのところ','(exp) entirely'),
	(76021,'全くの浪費','まったくのろうひ','(n) sheer waste'),
	(76022,'全く以て','まったくもって','(exp) as a matter of fact'),
	(76023,'全て','すべて','(adj-no,n-adv,n) all/the whole/entirely/in general/wholly/(P)'),
	(76024,'全てに於て勝る','すべてにおいてまさる','(exp) to excel in every respect'),
	(76025,'全アジア会議','ぜんアジアかいぎ','(n) Pan-Asiatic Conference'),
	(76026,'全域','ぜんいき','(n) the whole area/(P)'),
	(76027,'全員','ぜんいん','(n-adv,n) all members (unanimity)/all hands/the whole crew/(P)'),
	(76028,'全員一致','ぜんいんいっち','(n) unanimity'),
	(76029,'全員無事','ぜんいんぶじ','(exp) Everyone is safe (all right)'),
	(76030,'全欧','ぜんおう','(n) all Europe'),
	(76031,'全音','ぜんおん','(n) whole tone (music)'),
	(76032,'全音階','ぜんおんかい','(n) diatonic scale'),
	(76033,'全音符','ぜんおんぷ','(n) whole note'),
	(76034,'全家','ぜんか','(n) the whole family/the whole house'),
	(76035,'全科','ぜんか','(n) complete course'),
	(76036,'全荷重','ぜんかじゅう','(n) full load'),
	(76037,'全会','ぜんかい','(n) whole assembly/(P)'),
	(76038,'全会一致','ぜんかいいっち','(n) unanimous'),
	(76039,'全会衆','ぜんかいしゅう','(n) the whole assembly/the whole congregation'),
	(76040,'全壊','ぜんかい','(n,vs) complete destruction'),
	(76041,'全快','ぜんかい','(n,vs) complete recovery of health/(P)'),
	(76042,'全開','ぜんかい','(n,vs) opening fully/full throttle'),
	(76043,'全角','ぜんかく','(n) em/em quad (printing)/full-pitch character (e.g., 2-Byte Kanji)'),
	(76044,'全学','ぜんがく','(n) whole college/(P)'),
	(76045,'全学連','ぜんがくれん','(n) National Federation of Students'),
	(76046,'全額','ぜんがく','(n) total/full amount/sum/(P)'),
	(76047,'全巻','ぜんかん','(n) the whole reel/the whole volume'),
	(76048,'全館','ぜんかん','(n) entire building'),
	(76049,'全岸','ぜんがん','(n) all the banks (of a river)'),
	(76050,'全休','ぜんきゅう','(n,pref) (1) whole (period)/(2) absence during a complete sumo tournament'),
	(76051,'全休止符','ぜんきゅうしふ','(n) whole note rest (music)/semibreve rest'),
	(76052,'全級','ぜんきゅう','(n) the whole class'),
	(76053,'全強風','ぜんきょうふう','(n) whole gale'),
	(76054,'全局','ぜんきょく','(n) general situation/whole aspect'),
	(76055,'全曲','ぜんきょく','(n) all compositions/the entire composition/(P)'),
	(76056,'全銀','ぜんぎん','(n) (abbr) Japanese Banker\'s Association'),
	(76057,'全銀システム','ぜんぎんシステム','(n) interbank payments system'),
	(76058,'全躯','ぜんく','(n) the whole body'),
	(76059,'全軍','ぜんぐん','(n) the whole army/the whole team'),
	(76060,'全形','ぜんけい','(n) the whole form/perfect form'),
	(76061,'全景','ぜんけい','(n) panoramic view/bird\'s-eye view'),
	(76062,'全景写真','ぜんけいしゃしん','(n) panoramic photo'),
	(76063,'全権','ぜんけん','(n) plenipotentiary powers/full authority/(P)'),
	(76064,'全権を委ねる','ぜんけんをゆだねる','(exp) to entrust (a person) with power of attorney (to do something for one)'),
	(76065,'全権委員','ぜんけんいいん','(n) plenipotentiaries'),
	(76066,'全権委任','ぜんけんいにん','(n) complete power of attorney'),
	(76067,'全権公使','ぜんけんこうし','(n) minister plenipotentiary'),
	(76068,'全権大使','ぜんけんたいし','(n) ambassador plenipotentiary'),
	(76069,'全戸','ぜんこ','(n) all the houses (in town)'),
	(76070,'全候補','ぜんこうほ','(n) all candidates'),
	(76071,'全校','ぜんこう','(n) the whole school/(P)'),
	(76072,'全甲','ぜんこう','(n) all-A (student)'),
	(76073,'全高','ぜんこう','(n) distance from the ground to the highest point of an object'),
	(76074,'全国','ぜんこく','(n) country-wide/nation-wide/whole country/national/(P)'),
	(76075,'全国','ぜんごく','(n) country-wide/nation-wide/whole country/national'),
	(76076,'全国銀行協会','ぜんこくぎんこうきょうかい','(n) Japanese Banker\'s Association'),
	(76077,'全国区','ぜんこくく','(n) national constituency'),
	(76078,'全国高等学校野球選手権大会','ぜんこくこうとうがっこうやきゅうせんしゅけんたいかい','(n) Japan\'s National High School Baseball Tournament (Koshien)'),
	(76079,'全国紙','ぜんこくし','(n) national paper/paper with a national circulation'),
	(76080,'全国総合開発計画','ぜんこくそうごうかいはつけいかく','(n) Comprehensive National Development Plan (1962-)'),
	(76081,'全国大会','ぜんこくたいかい','(n) national convention/national athletic meet'),
	(76082,'全国中継','ぜんこくちゅうけい','(n) nation-wide hookup'),
	(76083,'全国津々浦々','ぜんこくつつうらうら','(n) all over the country'),
	(76084,'全国津津浦浦','ぜんこくつつうらうら','(n) all over the country'),
	(76085,'全国的','ぜんこくてき','(adj-na) nation-wide'),
	(76086,'全国的範囲','ぜんこくてきはんい','(n) country-wide'),
	(76087,'全国放送','ぜんこくほうそう','(n) national network broadcast'),
	(76088,'全国民','ぜんこくみん','(n) the whole nation'),
	(76089,'全山','ぜんざん','(n) the whole mountain'),
	(76090,'全史','ぜんし','(n) complete history'),
	(76091,'全市','ぜんし','(n) the whole city'),
	(76092,'全市民','ぜんしみん','(n) all the citizens of the city'),
	(76093,'全紙','ぜんし','(n) the whole sheet/the whole newspaper'),
	(76094,'全治','ぜんじ','(n,vs) complete recovery/healing/(P)'),
	(76095,'全治','ぜんち','(n,vs) complete recovery/healing'),
	(76096,'全自動','ぜんじどう','(adj-no) totally automatic'),
	(76097,'全質化','ぜんしつか','(n) transubstantiation'),
	(76098,'全射','ぜんしゃ','(n) (math) surjection/onto mapping/epimorphism'),
	(76099,'全社','ぜんしゃ','(n) whole company/(P)'),
	(76100,'全集','ぜんしゅう','(n) complete works/(P)'),
	(76101,'全住民','ぜんじゅうみん','(n) all the inhabitants'),
	(76102,'全書','ぜんしょ','(n) complete book/complete set'),
	(76103,'全勝','ぜんしょう','(n,vs) complete victory/winning the sumo tournament with no losses/(P)'),
	(76104,'全勝軍','ぜんしょうぐん','(n) ever-victorious army'),
	(76105,'全勝優勝','ぜんしょうゆうしょう','(n) winning a championship in sumo with a perfect record'),
	(76106,'全焼','ぜんしょう','(n,vs) burned down/entirely destroyed/(P)'),
	(76107,'全心','ぜんしん','(n) one\'s whole heart'),
	(76108,'全身','ぜんしん','(n) the whole body/full-length (portrait)/(P)'),
	(76109,'全身衰弱','ぜんしんすいじゃく','(n) general prostration'),
	(76110,'全身全霊','ぜんしんぜんれい','(n) complete devotion/body and soul/one\'s best'),
	(76111,'全身像','ぜんしんぞう','(n) full-length portrait or statue'),
	(76112,'全身病','ぜんしんびょう','(n) general constitutional illness'),
	(76113,'全身不随','ぜんしんふずい','(n) total paralysis'),
	(76114,'全身麻酔','ぜんしんますい','(n) general anesthesia/general anaesthesia'),
	(76115,'全身浴','ぜんしんよく','(n) full bath'),
	(76116,'全人','ぜんじん','(n) saint/person well-balanced morally and intellectually/(P)'),
	(76117,'全人格','ぜんじんかく','(n) one\'s whole personality'),
	(76118,'全人教育','ぜんじんきょういく','(n) all-round education'),
	(76119,'全人生','ぜんじんせい','(n) the whole life'),
	(76120,'全図','ぜんず','(n) complete map/whole view'),
	(76121,'全数','ぜんすう','(n) the whole number/all'),
	(76122,'全世界','ぜんせかい','(n) the whole world/(P)'),
	(76123,'全勢力','ぜんせいりょく','(n) full force'),
	(76124,'全生涯','ぜんしょうがい','(n) one\'s whole life'),
	(76125,'全盛','ぜんせい','(n) height of prosperity/(P)'),
	(76126,'全盛期','ぜんせいき','(n) heyday/golden age'),
	(76127,'全盛時代','ぜんせいじだい','(n) golden age'),
	(76128,'全製品','ぜんせいひん','(n) manufactured article'),
	(76129,'全席','ぜんせき','(n) all tickets'),
	(76130,'全責任','ぜんせきにん','(n) full responsibility'),
	(76131,'全線','ぜんせん','(n) the whole line/all lines/the whole ship/(P)'),
	(76132,'全船','ぜんせん','(n) the whole line/all lines/the whole ship'),
	(76133,'全然','ぜんぜん','(adv) (1) wholly/entirely/completely/(2) not at all (with neg. verb)/(P)'),
	(76134,'全総','ぜんそう','(n) (abbr) Comprehensive National Development Plan (1962-)'),
	(76135,'全速','ぜんそく','(n) full speed'),
	(76136,'全速力','ぜんそくりょく','(n) full speed/(P)'),
	(76137,'全損','ぜんそん','(n) total loss'),
	(76138,'全体','ぜんたい','(n-adv,n-t) whole/entirety/whatever (is the matter)/(P)'),
	(76139,'全体で','ぜんたいで','(exp) in all'),
	(76140,'全体として','ぜんたいとして','(exp) overall'),
	(76141,'全体に','ぜんたいに','(adv) generally'),
	(76142,'全体会議','ぜんたいかいぎ','(n) general meeting'),
	(76143,'全体主義','ぜんたいしゅぎ','(n) totalitarianism/(P)'),
	(76144,'全体主義国','ぜんたいしゅぎこく','(n) totalitarian state'),
	(76145,'全体集合','ぜんたいしゅうごう','(n) (math) universal set'),
	(76146,'全隊','ぜんたい','(n) the entire force (of soldiers)'),
	(76147,'全単射','ぜんたんしゃ','(n) (math) bijection'),
	(76148,'全段','ぜんだん','(n) the whole page'),
	(76149,'全段抜き','ぜんだんぬき','(n) banner (headlines)'),
	(76150,'全知','ぜんち','(n) omniscience'),
	(76151,'全知全能','ぜんちぜんのう','(n) omniscience and omnipotence'),
	(76152,'全地','ぜんち','(n) the whole world/all lands'),
	(76153,'全地方','ぜんちほう','(n) the whole area'),
	(76154,'全智','ぜんち','(n) omniscience'),
	(76155,'全長','ぜんちょう','(n) over-all length/span/(P)'),
	(76156,'全通','ぜんつう','(n,vs) opening of the whole (railway line)'),
	(76157,'全潰','ぜんかい','(n,vs) complete destruction'),
	(76158,'全天','ぜんてん','(n) all heaven'),
	(76159,'全天候','ぜんてんこう','(n) all-weather/weather-proof'),
	(76160,'全店','ぜんてん','(n) the whole store'),
	(76161,'全店中','ぜんてんちゅう','(n) throughout the store'),
	(76162,'全都','ぜんと','(n) the whole metropolis'),
	(76163,'全土','ぜんど','(n) the whole nation (land, country)/(P)'),
	(76164,'全島','ぜんとう','(n) the whole island'),
	(76165,'全道','ぜんどう','(n) all Hokkaido'),
	(76166,'全二重','ぜんにじゅう','(n) full duplex'),
	(76167,'全二重通信','ぜんにじゅうつうしん','(n) full duplex transmission'),
	(76168,'全日','ぜんじつ','(n-adv,n-t) all days/(P)'),
	(76169,'全日空','ぜんにっくう','(n) All Nippon Airways (ANA)/(P)'),
	(76170,'全日制','ぜんにちせい','(n) the full-day (school system)/(P)'),
	(76171,'全日本','ぜんにほん','(exp) All-Japan'),
	(76172,'全乳','ぜんにゅう','(n) whole milk'),
	(76173,'全納','ぜんのう','(n,vs) full payment'),
	(76174,'全能','ぜんのう','(adj-na,n) almighty/omnipotent'),
	(76175,'全能者','ぜんのうしゃ','(n) the Almighty/The Omnipotent One'),
	(76176,'全能力','ぜんのうりょく','(n) full capacity/all one\'s ability'),
	(76177,'全波受信機','ぜんぱじゅしんき','(n) all-wave receiver'),
	(76178,'全廃','ぜんぱい','(n,vs) total abolition/(P)'),
	(76179,'全廃論者','ぜんぱいろんしゃ','(n) abolitionist'),
	(76180,'全敗','ぜんぱい','(n,vs) complete defeat/(sumo) finishing the tournament with no wins'),
	(76181,'全麦','ぜんばく','(adj-no) whole-wheat'),
	(76182,'全反射','ぜんはんしゃ','(n) total reflection'),
	(76183,'全般','ぜんぱん','(n,adj-no) (the) whole/universal/wholly/general/(P)'),
	(76184,'全般に','ぜんぱんに','(adv) in general'),
	(76185,'全般ヘルプ','ぜんぱんヘルプ','(n) extended help'),
	(76186,'全般支援','ぜんぱんしえん','(n) general support'),
	(76187,'全般前哨','ぜんぱんぜんしょう','(n) general outpost'),
	(76188,'全般前哨線','ぜんぱんぜんしょうせん','(n) general outpost line'),
	(76189,'全般的','ぜんぱんてき','(adj-na) universal/general'),
	(76190,'全般的に','ぜんぱんてきに','(adv) generally/universally/wholly'),
	(76191,'全備','ぜんび','(n,vs) completeness/perfection/consummation'),
	(76192,'全豹','ぜんぴょう','(n) the whole/all the rest'),
	(76193,'全品','ぜんぴん','(n) all goods'),
	(76194,'全部','ぜんぶ','(n-adv,n-t) all/entire/whole/altogether/(P)'),
	(76195,'全部ではない迄も','ぜんぶではないまでも','(n) though all of them may not be included'),
	(76196,'全部保険','ぜんぶほけん','(n) full insurance'),
	(76197,'全封地','ぜんほうち','(n) the whole fief'),
	(76198,'全幅','ぜんぷく','(n,adj-no) overall width/wing span/all/every/utmost'),
	(76199,'全幅的','ぜんぷくてき','(adj-na) fully'),
	(76200,'全文','ぜんぶん','(n) whole passage/full text/whole sentence/full paragraph/(P)'),
	(76201,'全米','ぜんべい','(n) all-America/pan-American/(P)'),
	(76202,'全米証券業協会','ぜんべいしょうけんぎょうきょうかい','(n) National Association of Securities Dealers (NASD)'),
	(76203,'全篇','ぜんぺん','(n) whole book'),
	(76204,'全編','ぜんぺん','(n) whole book (volume)'),
	(76205,'全便','ぜんびん','(n) all mail'),
	(76206,'全方位外交','ぜんほういがいこう','(n) (Japanese) omnidirectional foreign policy'),
	(76207,'全貌','ぜんぼう','(n) whole story/full picture/full particulars'),
	(76208,'全民衆','ぜんみんしゅう','(n) all the peoples'),
	(76209,'全滅','ぜんめつ','(n,vs) annihilation/(P)'),
	(76210,'全免','ぜんめん','(n) complete exemption'),
	(76211,'全面','ぜんめん','(n) whole surface/entire/(P)'),
	(76212,'全面安','ぜんめんやす','(n) across-the-board fall in prices'),
	(76213,'全面核戦争','ぜんめんかくせんそう','(n) all-out nuclear war'),
	(76214,'全面禁止','ぜんめんきんし','(n) complete prohibition'),
	(76215,'全面広告','ぜんめんこうこく','(n) full page advertisement'),
	(76216,'全面講和','ぜんめんこうわ','(n) overall peace treaty'),
	(76217,'全面戦争','ぜんめんせんそう','(n) total war/all-out war'),
	(76218,'全面対決','ぜんめんたいけつ','(n,vs) all-out (frontal, total) confrontation'),
	(76219,'全面的','ぜんめんてき','(adj-na) all-out/general/over-all/complete/extensive/full-scale/(P)'),
	(76220,'全面撤退','ぜんめんてったい','(n,vs) total (full-scale) withdrawal/complete pullout (pullback)'),
	(76221,'全面否定','ぜんめんひてい','(n,vs) complete (total) denial/denying totally (flatly, outright)'),
	(76222,'全盲','ぜんもう','(n) total blindness'),
	(76223,'全問','ぜんもん','(n) all the questions (in exam)'),
	(76224,'全訳','ぜんやく','(n,vs) complete translation/(P)'),
	(76225,'全癒','ぜんゆ','(n,vs) complete healing'),
	(76226,'全優','ぜんゆう','(n) straight A\'s'),
	(76227,'全優の学生','ぜんゆうのがくせい','(n) straight A student'),
	(76228,'全容','ぜんよう','(n) full portrait/whole aspect/full story/(P)'),
	(76229,'全翼飛行機','ぜんよくひこうき','(n) flying wing'),
	(76230,'全裸','ぜんら','(n) nude'),
	(76231,'全裸体','ぜんらたい','(n) stark naked body'),
	(76232,'全寮','ぜんりょう','(n) whole dormitory/every dormitory'),
	(76233,'全寮制','ぜんりょうせい','(n) system where all students live in dormitories'),
	(76234,'全量','ぜんりょう','(n) the whole quantity/(P)'),
	(76235,'全力','ぜんりょく','(n) all one\'s power/whole energy/(P)'),
	(76236,'全力投球','ぜんりょくとうきゅう','(n,vs) throw a ball as hard as one can/use all of one\'s strength (to)/give (it) everything one has got/go full-out'),
	(76237,'全霊','ぜんれい','(n) one\'s whole soul'),
	(76238,'全論点','ぜんろんてん','(n) the whole point'),
	(76239,'禅','ぜん','(n) Zen (Buddhism)/(P)'),
	(76240,'禅家','ぜんけ','(n) Zen/Zen temple/Zen priest'),
	(76241,'禅画','ぜんが','(n) Zen painting'),
	(76242,'禅学','ぜんがく','(n) Zen studies or practice (practise)'),
	(76243,'禅寺','ぜんでら','(n) Zen temple/(P)'),
	(76244,'禅宗','ぜんしゅう','(n) Zen sect/(P)'),
	(76245,'禅譲','ぜんじょう','(n,vs) (historical, in China) abdication by an emperor in favor (favour) of a more virtuous successor'),
	(76246,'禅僧','ぜんそう','(n) Zen priest/(P)'),
	(76247,'禅定','ぜんじょう','(n) (Buddh) meditative concentration/Samadhi'),
	(76248,'禅堂','ぜんどう','(n) Zen meditation hall'),
	(76249,'禅尼','ぜんに','(n) Zen nun'),
	(76250,'禅味','ぜんみ','(n) the flavor of Zen/the flavour of Zen/air or style of disinterestedness'),
	(76251,'禅問答','ぜんもんどう','(n) Zen dialogue/Zen questions and answers/(P)'),
	(76252,'禅門','ぜんもん','(n) Zen/entering the path of Zen'),
	(76253,'禅林','ぜんりん','(n) Zen temple'),
	(76254,'禅話','ぜんわ','(n) Zen talk'),
	(76255,'繕い','つくろい','(n) mending/repair/darning/patching up'),
	(76256,'繕い立てる','つくろいたてる','(v1) to put up a good front'),
	(76257,'繕う','つくろう','(v5u,vt) to mend/to repair/to fix/to patch up/to darn/to tidy up/to adjust/to trim/(P)'),
	(76258,'膳','ぜん','(n) (small) table/tray/meal/(P)'),
	(76259,'膳部','ぜんぶ','(n) table/food (on a table)/cooking/a meal'),
	(76260,'糎','せんちめいとる','(n) (uk) centimeter'),
	(76261,'塑性限界','そせいげんかい','(n) plastic limit'),
	(76262,'塑性指数','そせいしすう','(n) plasticity index'),
	(76263,'塑性変形','そせいへんけい','(n) plastic deformation'),
	(76264,'塑像','そぞう','(n) earthen image'),
	(76265,'塑造','そぞう','(n) molding/moulding/modeling/modelling'),
	(76266,'塑弾性','そだんせい','(n) plasto-elasticity'),
	(76267,'措いて','おいて','(exp) except/no other'),
	(76268,'措く','おく','(v5k) to give up/to except'),
	(76269,'措止','そし','(n) behavior/behaviour/demeanor/demeanour'),
	(76270,'措辞','そじ','(n) wording/phraseology/diction'),
	(76271,'措辞法','そじほう','(n) syntax'),
	(76272,'措置','そち','(n,vs) measure/step/(P)'),
	(76273,'措置入院','そちにゅういん','(n,vs) involuntary admission (commitment) (to a mental hospital)'),
	(76274,'措定','そてい','(n,vs) assumption/supposition'),
	(76275,'曾','そ','(prt,pref) (1) once before/formerly/ever/former/ex-/(2) never (with negative verb)'),
	(76276,'曾','そう','(prt,pref) (1) once before/formerly/ever/former/ex-/(2) never (with negative verb)'),
	(76277,'曾て','かって','(adv,adj-no) (1) once/before/formerly/ever/former/ex-/(2) never (with negative verb)'),
	(76278,'曾て','かつて','(adv,adj-no) (1) once/before/formerly/ever/former/ex-/(2) never (with negative verb)'),
	(76279,'曾祖父','そうそふ','(n) great-grandfather/great granddad/great grandad'),
	(76280,'曾祖父','ひいじじ','(n) great-grandfather/great granddad/great grandad'),
	(76281,'曾祖父','ひおうじ','(n) great-grandfather/great granddad/great grandad'),
	(76282,'曾祖父','ひじじ','(n) great-grandfather/great granddad/great grandad'),
	(76283,'曾祖母','そうそぼ','(n) great-grandmother'),
	(76284,'曾孫','そうそん','(n) great-grandchild'),
	(76285,'曾孫','ひいまご','(n) great-grandchild'),
	(76286,'曾孫','ひこ','(n) great-grandchild'),
	(76287,'曾孫','ひまご','(n) great-grandchild'),
	(76288,'曾遊','そうゆう','(n,vs) former visit'),
	(76289,'曽祖父','そうそふ','(n) great-grandfather/great granddad/great grandad'),
	(76290,'曽祖母','そうそぼ','(n) great-grandmother'),
	(76291,'曽祖母','ひいばば','(n) great-grandmother'),
	(76292,'曽祖母','ひおおば','(n) great-grandmother'),
	(76293,'曽祖母','ひばば','(n) great-grandmother'),
	(76294,'曽孫','そうそん','(n) great-grandchild'),
	(76295,'曽孫','ひいまご','(n) great-grandchild'),
	(76296,'曽孫','ひこ','(n) great-grandchild'),
	(76297,'曽孫','ひまご','(n) great-grandchild/(P)'),
	(76298,'楚々','そそ','(adj-t,adv-to) graceful/neat'),
	(76299,'楚楚','そそ','(adj-t,adv-to) graceful/neat'),
	(76300,'狙い','ねらい','(n) aim/(P)'),
	(76301,'狙い撃ち','ねらいうち','(n,vs) shooting/sniping'),
	(76302,'狙い所','ねらいどころ','(n) target/objective'),
	(76303,'狙い澄ます','ねらいすます','(v5s,vt) to take careful aim'),
	(76304,'狙う','ねらう','(v5u,vt) to aim at/(P)'),
	(76305,'狙撃','そげき','(n,vs) shooting/sniping'),
	(76306,'狙撃兵','そげきへい','(n) sniper/sharpshooter'),
	(76307,'疏水','そすい','(n) canal'),
	(76308,'疎々しい','うとうとしい','(adj) unfriendly'),
	(76309,'疎い','うとい','(adj) distant/estranged/disinterested'),
	(76310,'疎か','おろか','(adj-na,n) neglect/negligence/carelessness'),
	(76311,'疎か','おろそか','(adj-na,n) neglect/negligence/carelessness/(P)'),
	(76312,'疎ましい','うとましい','(adj) disagreeable/unpleasant/adverse/unsympathetic'),
	(76313,'疎む','うとむ','(v5m,vt) to neglect/to shun/to alienate'),
	(76314,'疎ら','まばら','(adj-na,n) sparse/(P)'),
	(76315,'疎んじる','うとんじる','(v1,vt) to neglect/to shun/to alienate/to distance oneself from'),
	(76316,'疎遠','そえん','(adj-na,n) estrangement/neglect/silence/(P)'),
	(76317,'疎音','そいん','(n) prolonged silence'),
	(76318,'疎開','そかい','(n,vs) dispersal/evacuation/deployment/(P)'),
	(76319,'疎開者','そかいしゃ','(n) evacuee'),
	(76320,'疎外','そがい','(n,vs) estrangement/neglect/(P)'),
	(76321,'疎外感','そがいかん','(n) feeling of alienation'),
	(76322,'疎覚え','うろおぼえ','(n) (1) rote memorization/rote memorisation/(2) vague recollection/faint memory'),
	(76323,'疎隔','そかく','(n,vs) alienation'),
	(76324,'疎結合ニューラルネットワーク','そけつごうニューラルネットワーク','(n) sparsely connected neural network'),
	(76325,'疎水','そすい','(n) canal'),
	(76326,'疎水性','そすいせい','(adj-no) hydrophobic'),
	(76327,'疎疎しい','うとうとしい','(adj) unfriendly'),
	(76328,'疎通','そつう','(n,vs) (1) (mutual) understanding/communication/(2) removal of blockage (esp. medical)/drainage/(P)'),
	(76329,'疎放','そほう','(adj-na,n) rough/careless'),
	(76330,'疎密','そみつ','(n) coarseness and fineness/sparse or dense (growth)'),
	(76331,'疎明','そめい','(n,vs) explanation (for purpose of convincing a judge)'),
	(76332,'疎略','そりゃく','(adj-na,n) coarse/crude/rough'),
	(76333,'疎林','そりん','(n) sparse woods'),
	(76334,'疎漏','そろう','(adj-na,n) careless/negligent'),
	(76335,'礎','いしずえ','(n) foundation stone/cornerstone/(P)'),
	(76336,'礎を築く','いしずえをきずく','(exp) to lay the foundation (for)'),
	(76337,'礎材','そざい','(n) foundation materials'),
	(76338,'礎石','そせき','(n) foundation stone/cornerstone/(P)'),
	(76339,'祖','そ','(n) ancestor/forefather/progenitor/(P)'),
	(76340,'祖型','そけい','(n) prototype'),
	(76341,'祖語','そご','(n) a parent language'),
	(76342,'祖国','そこく','(n) fatherland/native country/(P)'),
	(76343,'祖国愛','そこくあい','(n) patriotism'),
	(76344,'祖国復帰','そこくふっき','(n) returning to one\'s fatherland'),
	(76345,'祖師','そし','(n) founder of a sect'),
	(76346,'祖宗','そそう','(n) ancestors'),
	(76347,'祖述','そじゅつ','(n,vs) exposition (propagation) of one\'s master\'s teachings or doctrines'),
	(76348,'祖先','そせん','(n) ancestor/(P)'),
	(76349,'祖先の霊','そせんのれい','(n) ancestral spirits'),
	(76350,'祖先の霊を祭る','そせんのれいをまつる','(exp) to perform religious services for the departed souls of one\'s ancestors'),
	(76351,'祖先崇拝','そせんすうはい','(n) ancestor worship'),
	(76352,'祖先伝来','そせんでんらい','(n) hereditary'),
	(76353,'祖廟','そびょう','(n) mausoleum containing the remains of one\'s ancestors'),
	(76354,'祖父','そふ','(n) grandfather/(P)'),
	(76355,'祖父母','そふぼ','(n) grandparents/(P)'),
	(76356,'祖母','そぼ','(n) grandmother/(P)'),
	(76357,'租界','そかい','(n) concession/settlement/(P)'),
	(76358,'租借','そしゃく','(n,vs) lease'),
	(76359,'租借権','そしゃくけん','(n) lease(hold)'),
	(76360,'租借地','そしゃくち','(n) leasehold land'),
	(76361,'租税','そぜい','(n) taxes/taxation/(P)'),
	(76362,'租庸調','そようちょう','(n) corvee/taxes in kind or service (former tax system)'),
	(76363,'粗','あら','(n,pref) (1) coarse/crude/(2) defect/flaw/blemish/weak point'),
	(76364,'粗','ほぼ','(adv) (uk) almost/roughly/approximately'),
	(76365,'粗い','あらい','(adj) coarse/rough/(P)'),
	(76366,'粗い細工','あらいさいく','(n) rough workmanship'),
	(76367,'粗い肌','あらいはだ','(n) rough skin'),
	(76368,'粗い網','あらいあみ','(n) coarse net'),
	(76369,'粗ごなし','あらごなし','(n,vs) (1) crushing up/grinding/(2) rough preparation/spadework'),
	(76370,'粗に過ぎる','そにすぎる','(exp) to be too rough'),
	(76371,'粗悪','そあく','(adj-na,n) coarse/crude/inferior/(P)'),
	(76372,'粗悪品','そあくひん','(n) inferior goods'),
	(76373,'粗衣','そい','(n) simple clothes/humble clothes'),
	(76374,'粗衣粗食','そいそしょく','(n) simple or frugal life'),
	(76375,'粗塩','あらしお','(n) sea salt/bay salt/coarse salt'),
	(76376,'粗塩','あらじお','(n) sea salt/bay salt/coarse salt'),
	(76377,'粗菓','そか','(n) (hum) refreshments (implied to be low-grade)'),
	(76378,'粗玉','あらたま','(n) unpolished and uncut gem'),
	(76379,'粗筋','あらすじ','(n) outline/summary/(P)'),
	(76380,'粗金','あらがね','(n) ore'),
	(76381,'粗鉱','そこう','(n) crude ore'),
	(76382,'粗鋼','そこう','(n) crude steel/(P)'),
	(76383,'粗忽','そこつ','(adj-na,n) careless/thoughtless/rash/rude/at fault'),
	(76384,'粗忽者','そこつもの','(n) careless person/thoughtless person'),
	(76385,'粗削り','あらけずり','(adj-na,n) still in the process of being formed'),
	(76386,'粗雑','そざつ','(adj-na,n) coarse/rough/crude'),
	(76387,'粗餐','そさん','(n) plain meal'),
	(76388,'粗煮','あらに','(n) dish consisting of bony fish parts boiled in soy sauce'),
	(76389,'粗酒','そしゅ','(n) (hum) sake (implied to be low-grade)'),
	(76390,'粗酒粗肴','そしゅそこう','(n) cheap wines and unpalatable dishes (a modest (self-deprecating) way of offering a meal to a guest)'),
	(76391,'粗食','そしょく','(n,vs) simple diet/poor food'),
	(76392,'粗製','そせい','(n) crude construction or manufacture'),
	(76393,'粗製品','そせいひん','(n) inferior goods'),
	(76394,'粗製乱造','そせいらんぞう','(n) mass production of inferior goods'),
	(76395,'粗製濫造','そせいらんぞう','(n) mass production of inferior goods'),
	(76396,'粗粗','あらあら','(adv) roughly'),
	(76397,'粗捜し','あらさがし','(n,vs) finding fault/being picky'),
	(76398,'粗相','そそう','(n) carelessness/careless mistake/blunder'),
	(76399,'粗造り','あらづくり','(n) rough-hewn/rough work'),
	(76400,'粗大','そだい','(adj-na,n) coarse or rough/(P)'),
	(76401,'粗大ごみ','そだいごみ','(n) (1) oversize garbage/bulky rubbish/(2) (slang for) husband'),
	(76402,'粗大塵','そだいごみ','(n) (1) oversize garbage/bulky rubbish/(2) (slang for) husband'),
	(76403,'粗探し','あらさがし','(n,vs) finding fault/being picky'),
	(76404,'粗茶','そちゃ','(n) (low-grade) tea'),
	(76405,'粗塗り','あらぬり','(n) first or rough coat'),
	(76406,'粗砥','あらと','(n) rough grindstone'),
	(76407,'粗糖','そとう','(n) raw or unrefined sugar'),
	(76408,'粗銅','そどう','(n) black copper'),
	(76409,'粗縄','あらなわ','(n) straw rope'),
	(76410,'粗播き','あらまき','(n) sparse sowing (seeding)'),
	(76411,'粗飯','そはん','(n) (hum) poor meal'),
	(76412,'粗挽き','あらびき','(adj-no) coarsely ground (e.g., coffee, grain)'),
	(76413,'粗皮','あらかわ','(n) bark/husk/untanned pelt'),
	(76414,'粗品','そしな','(n) little gift/low-grade goods'),
	(76415,'粗品','そひん','(n) little gift/low-grade goods'),
	(76416,'粗布','そふ','(n) coarse cloth'),
	(76417,'粗服','そふく','(n) plain clothing'),
	(76418,'粗壁','あらかべ','(n) rough-coated wall'),
	(76419,'粗放','そほう','(adj-na,n) rough/careless'),
	(76420,'粗放農業','そほうのうぎょう','(n) extensive agriculture'),
	(76421,'粗方','あらかた','(adv,n) mostly/almost'),
	(76422,'粗暴','そぼう','(adj-na,n) wild/rude/violent/hard/(P)'),
	(76423,'粗末','そまつ','(adj-na,n) crude/rough/plain/humble/(P)'),
	(76424,'粗末なお菜','そまつなおさい','(n) poor side dish'),
	(76425,'粗末に扱う','そまつにあつかう','(exp) to handle (a thing) roughly'),
	(76426,'粗密','そみつ','(n) coarseness and fineness/sparse or dense (growth)'),
	(76427,'粗木','あらき','(n) logs in bark/rough wood'),
	(76428,'粗目','ざらめ','(n) granulated sugar/brown sugar'),
	(76429,'粗目雪','ざらめゆき','(n) corn or granular snow'),
	(76430,'粗目糖','ざらめとう','(n) granulated sugar'),
	(76431,'粗野','そや','(adj-na,n) rustic/rude/vulgar/rough/(P)'),
	(76432,'粗利','あらり','(n) gross profit'),
	(76433,'粗利益','あらりえき','(n) gross profit'),
	(76434,'粗率','あらりつ','(n) gross profit margin'),
	(76435,'粗略','そりゃく','(adj-na,n) coarse/crude/rough'),
	(76436,'粗漏','そろう','(adj-na,n) carelessness'),
	(76437,'粗朶','そだ','(n) brushwood/twig'),
	(76438,'粗碾き','あらびき','(adj-no) coarsely ground (e.g., coffee, grain)'),
	(76439,'粗笨','そほん','(adj-na,n) crude'),
	(76440,'素','す','(n) one\'s nature/oneself/just that/unadorned/unadulterated'),
	(76441,'素','そ','(adj-na,n,adj-no) (1) principle/(2) prime (number)/(P)'),
	(76442,'素','もと','(n,n-suf,n-t) (1) origin/basis/foundation'),
	(76443,'素っ','すっ','(pref) most (emphasis)/much/greatly'),
	(76444,'素っ気ない','そっけない','(adj) cold/short/curt/blunt'),
	(76445,'素っ気無い','そっけない','(adj) cold/short/curt/blunt'),
	(76446,'素っ首','そっくび','(n) head'),
	(76447,'素っ頓狂','すっとんきょう','(adj-na,n) wild/in disarray/harum-scarum/hysteric'),
	(76448,'素っ破抜き','すっぱぬき','(n) exposure/disclosure/an \"expose\" (in a magazine)'),
	(76449,'素っ破抜く','すっぱぬく','(v5k,vt) to expose/to disclose/to unmask'),
	(76450,'素っ飛ぶ','すっとぶ','(v5b,vi) to rush off/to rush away/to vanish'),
	(76451,'素っ裸','すっぱだか','(n,adj-no) stark naked/in one\'s bare skin/penniless'),
	(76452,'素案','そあん','(n) draft/draught/(P)'),
	(76453,'素因','そいん','(n) basic factor'),
	(76454,'素因数','そいんすう','(n) prime factor'),
	(76455,'素懐','そかい','(n) a cherished hope'),
	(76456,'素寒貧','すかんぴん','(adj-na,n) penniless/dire poverty/pauper'),
	(76457,'素干し','すぼし','(n) drying in the shade'),
	(76458,'素顔','すがお','(adj-na,n) face with no make-up/unpainted face/honest/frank/(P)'),
	(76459,'素気ない','そっけない','(adj) cold/short/curt/blunt'),
	(76460,'素気無い','そっけない','(adj) cold/short/curt/blunt'),
	(76461,'素形材産業','そけいざいさんぎょう','(n) forges and foundries'),
	(76462,'素絹','そけん','(n) coarse silk'),
	(76463,'素語り','すがたり','(n) reciting without samisen accompaniment'),
	(76464,'素行','そこう','(n) behaviour/behavior'),
	(76465,'素行が修まらない','そこうがおさまらない','(adj) be dissolute/conduct oneself loosely'),
	(76466,'素行調査','そこうちょうさ','(n) probity check/background investigation'),
	(76467,'素材','そざい','(n) raw materials/subject matter/(P)'),
	(76468,'素子','そし','(n) element (esp. component in electronics)/elemental device/device/(P)'),
	(76469,'素志','そし','(n) longstanding desire or goal'),
	(76470,'素質','そしつ','(n) character/qualities/genius/(P)'),
	(76471,'素手','すで','(n) unarmed/bare hands'),
	(76472,'素首','そくび','(n) head'),
	(76473,'素出力条件','そしゅつりょくじょうけん','(n) bare output conditions'),
	(76474,'素焼','すやき','(n) bisque (fired pottery)'),
	(76475,'素焼き','すやき','(n) bisque (fired pottery)'),
	(76476,'素振り','すぶり','(n) thrusting a (wooden) sword downward from a starting position above one\'s head'),
	(76477,'素振り','そぶり','(n) behavior/behaviour/manner/attitude/bearing'),
	(76478,'素人','しろうと','(n) amateur/novice/(P)'),
	(76479,'素人下宿','しろうとげしゅく','(n) boarding house'),
	(76480,'素人筋','しろうとすじ','(n) lay public'),
	(76481,'素人芸','しろうとげい','(n) amateur\'s skill or performance'),
	(76482,'素人細工','しろうとざいく','(n) amateurish work'),
	(76483,'素人芝居','しろうとしばい','(n) amateur theatricals/amateur dramatic performance'),
	(76484,'素人臭い','しろうとくさい','(adj) amateurish'),
	(76485,'素人判断','しろうとはんだん','(n) layperson\'s judgment (opinion)'),
	(76486,'素人目','しろうとめ','(n) inexpert or untrained eyes'),
	(76487,'素人離れ','しろうとばなれ','(n,vs) amateur as good as a professional'),
	(76488,'素数','そすう','(n) prime numbers'),
	(76489,'素姓','すじょう','(n) birth/lineage/parentage/origin/identity/background/history'),
	(76490,'素性','すじょう','(n) birth/lineage/parentage/origin/identity/background/history'),
	(76491,'素性構造','そせいこうぞう','(n) feature structure'),
	(76492,'素晴しい','すばらしい','(io) (adj) wonderful/splendid/magnificent'),
	(76493,'素晴らしい','すばらしい','(adj) wonderful/splendid/magnificent/(P)'),
	(76494,'素生','すじょう','(n) birth/lineage/parentage/origin/identity/background/history'),
	(76495,'素早い','すばやい','(adj) (1) fast/quick/prompt/(2) nimble/agile/(P)'),
	(76496,'素早く','すばやく','(adv) quickly/nimbly/agilely/(P)'),
	(76497,'素足','すあし','(n) bare feet'),
	(76498,'素速い','すばやい','(adj) (1) fast/quick/prompt/(2) nimble/agile'),
	(76499,'素体','そたい','(n) prime field'),
	(76500,'素知らぬ顔','そしらぬかお','(n) pretending not to recognize/pretending not to recognise/feigned ignorance'),
	(76501,'素地','きじ','(n) (1) cloth/material/texture/(2) one\'s true character/(3) unglazed pottery/(4) uncooked dough/batter'),
	(76502,'素地','そじ','(n) foundation'),
	(76503,'素直','すなお','(adj-na,n) (1) obedient/meek/docile/unaffected/(2) honest/frank/(P)'),
	(76504,'素通し','すどおし','(n) transparent/plain (glass or glasses)'),
	(76505,'素通り','すどおり','(n,vs) passing through without stopping/passing by'),
	(76506,'素敵','すてき','(adj-na,n) lovely/dreamy/beautiful/great/fantastic/superb/cool/capital/(P)'),
	(76507,'素読','そどく','(n,vs) reading without comprehending'),
	(76508,'素読み','すよみ','(n,vs) reading without comprehending/reading a second draft without checking it against the original (draught)'),
	(76509,'素破抜く','すっぱぬく','(v5k,vt) to expose/to disclose/to unmask'),
	(76510,'素泊まり','すどまり','(n) staying overnight without meals'),
	(76511,'素泊り','すどまり','(n) staying overnight without meals'),
	(76512,'素肌','すはだ','(n) bare (naked) body/complexion (e.g., face)'),
	(76513,'素反応','そはんのう','(n) elementary reaction'),
	(76514,'素描','そびょう','(n,vs) rough sketch/(P)'),
	(76515,'素封家','そほうか','(n) wealthy person or family'),
	(76516,'素片','そへん','(n) fragments/chips/materials'),
	(76517,'素朴','そぼく','(adj-na,n) simplicity/artlessness/naivete/(P)'),
	(76518,'素面','しらふ','(n,adj-no) (1) (uk) sober'),
	(76519,'素面','すめん','(n,adj-no) (1) (uk) sober/(n,adj-no) (2) sober face'),
	(76520,'素麺','そうめん','(n) fine white noodles'),
	(76521,'素養','そよう','(n) elementary attainments'),
	(76522,'素粒子','そりゅうし','(n) elementary particle/particle (physics)/(P)'),
	(76523,'素粒子加速器','そりゅうしかそくき','(n) particle accelerator'),
	(76524,'素粒子論','そりゅうしろん','(n) theory of elementary particles'),
	(76525,'素浪人','すろうにん','(n) poor or lowly masterless samurai'),
	(76526,'素樸','そぼく','(adj-na,n) simplicity/artlessness/naivete'),
	(76527,'組','くみ','(n) class/group/team/set/(P)'),
	(76528,'組になる','くみになる','(exp) to join forces with/to cooperate with'),
	(76529,'組み','くみ','(n) composition/typesetting/collection/(P)'),
	(76530,'組み唄','くみうた','(n) medley of (Japanese) songs'),
	(76531,'組み下','くみした','(n) a subordinate (member of a group)'),
	(76532,'組み歌','くみうた','(n) medley of (Japanese) songs'),
	(76533,'組み合う','くみあう','(v5u,vi) to form a partnership or association/to join together/to grapple with'),
	(76534,'組み合す','くみあわす','(v5s) to combine/to dovetail together'),
	(76535,'組み合せ','くみあわせ','(n) combination'),
	(76536,'組み合わせ','くみあわせ','(n) combination/(P)'),
	(76537,'組み合わせる','くみあわせる','(v1) to join together/to combine/to join up/(P)'),
	(76538,'組み合わせ錠','くみあわせじょう','(n) combination lock'),
	(76539,'組み込み','くみこみ','(n) cut-in (printing)/insert/include'),
	(76540,'組み込む','くみこむ','(v5m,vt) to insert/to include/to cut in (printing)/(P)'),
	(76541,'組み糸','くみいと','(n) a braid/a braided thread or cord'),
	(76542,'組み写真','くみしゃしん','(n) composite or montage photograph'),
	(76543,'組み手','くみて','(n) (1) wooden joints/(2) paired karate kata/(3) (in sumo) beltwork'),
	(76544,'組み重','くみじゅう','(n) a nest of lacquer boxes'),
	(76545,'組み上げる','くみあげる','(v1,vt) to compose/to put together'),
	(76546,'組み打ち','くみうち','(n) grappling or wrestling with'),
	(76547,'組み替え','くみかえ','(n,vs) rearrangement (of classes)/recomposition/recombination/(P)'),
	(76548,'組み替える','くみかえる','(v1,vt) to rearrange (classes)/to recompose/to reset/to recombine (genes)'),
	(76549,'組み直す','くみなおす','(v5s) to reschedule'),
	(76550,'組み天井','くみてんじょう','(n) a lattice ceiling'),
	(76551,'組み討ち','くみうち','(n) grappling or wrestling with'),
	(76552,'組み入れる','くみいれる','(v1,vt) to include/to insert/to ladle water into/to take into consideration'),
	(76553,'組み杯','くみさかずき','(n) a nest of sake cups'),
	(76554,'組み盃','くみさかずき','(n) a nest of sake cups'),
	(76555,'組み版','くみはん','(n) typesetting/composition'),
	(76556,'組み紐','くみひも','(n) braid/plaited cord'),
	(76557,'組み付く','くみつく','(v5k) to grapple/to wrestle'),
	(76558,'組み敷く','くみしく','(v5k,vt) to press down/to hold down/to pin down'),
	(76559,'組み伏せる','くみふせる','(v1,vt) to hold down'),
	(76560,'組み方','くみかた','(n) way of constructing'),
	(76561,'組み立て','くみたて','(n) construction/framework/erection/assembly/organization/organisation/(P)'),
	(76562,'組み立てる','くみたてる','(v1,vt) to assemble/to set up/to construct/(P)'),
	(76563,'組み立てライン','くみたてライン','(n) assembly line'),
	(76564,'組む','くむ','(v5m) to put together/(P)'),
	(76565,'組を作る','くみをつくる','(exp) to make up a party'),
	(76566,'組閣','そかく','(n,vs) formation of a cabinet/(P)'),
	(76567,'組曲','くみきょく','(n) musical suite/musical selection/(P)'),
	(76568,'組合','くみあい','(n) association/union/(P)'),
	(76569,'組合せ','くみあわせ','(n) combination/(P)'),
	(76570,'組合わせ','くみあわせ','(n) combination/(P)'),
	(76571,'組合員','くみあいいん','(n) unionist/union member'),
	(76572,'組合員証','くみあいいんしょう','(n) union card'),
	(76573,'組合主義','くみあいしゅぎ','(n) trade unionism'),
	(76574,'組合頭','くみあいがしら','(n) group leader'),
	(76575,'組合費','くみあいひ','(n) union dues'),
	(76576,'組手','くみて','(n) (1) wooden joints/(2) paired karate kata/(3) (in sumo) beltwork'),
	(76577,'組織','そしき','(n,vs) (1) organization/organisation/(2) structure/construction/(3) tissue/(4) system/(P)'),
	(76578,'組織化','そしきか','(n,vs) organization/organisation/systematization/systematisation'),
	(76579,'組織学','そしきがく','(n) histology'),
	(76580,'組織再編','そしきさいへん','(n) reorganization/reorganisation/restructuring'),
	(76581,'組織人間','そしきにんげん','(n) organization (corporate) man (woman)'),
	(76582,'組織図','そしきず','(n) organization chart/organisation chart'),
	(76583,'組織体','そしきたい','(n) organization/organisation/body'),
	(76584,'組織的','そしきてき','(adj-na) systematic/(P)'),
	(76585,'組織犯罪','そしきはんざい','(n) organized crime/organised crime'),
	(76586,'組織票','そしきひょう','(n) block votes (e.g., of a labor union, labour union)'),
	(76587,'組織暴力団','そしきぼうりょくだん','(n) organized crime syndicate/organised crime syndicate'),
	(76588,'組織名','そしきめい','(n) organization name/organisation name'),
	(76589,'組織立つ','そしきだつ','(v5t,vi) to have orderly plans/to be systematic'),
	(76590,'組織力','そしきりょく','(n) organizational capability/organisational capability'),
	(76591,'組織労働者','そしきろうどうしゃ','(n) organized labor/organized labour/organised labor/organised labour'),
	(76592,'組職','そしょく','(n) organization/organisation/business (in licensing terms)'),
	(76593,'組職の硬直化','そしょくのこうちょくか','(n) organizational inertia/organisational inertia'),
	(76594,'組職改革','そしょくかいかく','(n) organizational change/organisational change'),
	(76595,'組職図','そしょくず','(n) organizational chart/organisational chart'),
	(76596,'組職体','そしょくたい','(n) organizational entity/organisational entity'),
	(76597,'組職労働者','そしょくろうどうしゃ','(n) organized labour/organised labour/organized labor/organised labor'),
	(76598,'組成','そせい','(n,vs) composition/constitution/(P)'),
	(76599,'組長','くみちょう','(n) boss (yakuza)/(P)'),
	(76600,'組頭','くみがしら','(n) group leader'),
	(76601,'組入れる','くみいれる','(v1,vt) to include/to insert/to ladle water into/to take into consideration'),
	(76602,'組版','くみはん','(n) typesetting/composition'),
	(76603,'組紐','くみひも','(n) braid/plaited cord'),
	(76604,'組付く','くみつく','(v5k) to grapple/to wrestle'),
	(76605,'組敷く','くみしく','(v5k,vt) to press down/to hold down/to pin down'),
	(76606,'組立','くみたて','(n) construction/framework/erection/assembly/organization/organisation'),
	(76607,'組立て工','くみたてこう','(n) an assembler'),
	(76608,'組立て工場','くみたてこうじょう','(n) an assembly plant'),
	(76609,'組立て式','くみたてしき','(n) prefabricated/knockdown'),
	(76610,'組立て住宅','くみたてじゅうたく','(n) prefabricated housing'),
	(76611,'蘇り','よみがえり','(n) resurrection/reviving/resuscitation/rehabilitation'),
	(76612,'蘇る','よみがえる','(v5r,vi) to be resurrected/to be revived/to be resuscitated/to be rehabilitated'),
	(76613,'蘇生','そせい','(n,vs) rebirth/resuscitation/rehabilitation/reorganization/reorganisation/regeneration/resurrection/reviving'),
	(76614,'蘇鉄','そてつ','(n) cycad/cycus revoluta'),
	(76615,'蘇芳','すおう','(n) (1) type of tree/(2) name of a dye colour/name of a dye color/(3) layered colour (brown at front, red beneath)/layered color'),
	(76616,'蘇連','それん','(n) (former) Soviet Union/USSR'),
	(76617,'訴え','うったえ','(n) lawsuit/complaint/(P)'),
	(76618,'訴える','うったえる','(v1,vt) to sue (a person)/to resort to/to appeal to/(P)'),
	(76619,'訴え出る','うったえでる','(v1) to lodge a complaint'),
	(76620,'訴因','そいん','(n) charge/count'),
	(76621,'訴願','そがん','(n,vs) petition/appeal'),
	(76622,'訴願人','そがんにん','(n) petitioner'),
	(76623,'訴求','そきゅう','(n,vs) appeal/solicitation'),
	(76624,'訴求効果','そきゅうこうか','(n) customer appeal/the power to appeal to customers'),
	(76625,'訴権','そけん','(n) right to take (legal) action'),
	(76626,'訴訟','そしょう','(n,vs) litigation/lawsuit/(P)'),
	(76627,'訴訟記録','そしょうきろく','(n) record (of legal proceedings in a court)'),
	(76628,'訴訟指揮','そしょうしき','(n) trial management (e.g., by the court)'),
	(76629,'訴訟事件','そしょうじけん','(n) lawsuit/(legal) case'),
	(76630,'訴訟人','そしょうにん','(n) litigant/plaintiff/suitor'),
	(76631,'訴訟費用','そしょうひよう','(n) (lawsuit) costs'),
	(76632,'訴訟法','そしょうほう','(n) code of legal (civil or criminal) procedure'),
	(76633,'訴状','そじょう','(n) petition/complaint/(legal) brief/(P)'),
	(76634,'訴人','そにん','(n,vs) a suitor/an accuser/a complainant/an informant/sue/accuse'),
	(76635,'訴追','そつい','(n,vs) legal action/(P)'),
	(76636,'阻む','はばむ','(v5m) to keep someone from doing/to stop/to prevent/to check/to hinder/to obstruct/to oppose/to thwart/(P)'),
	(76637,'阻害','そがい','(n,vs) obstruction/inhibition/(P)'),
	(76638,'阻隔','そかく','(n,vs) separation/estrangement'),
	(76639,'阻止','そし','(n,vs) obstruction/check/hindrance/prevention/interdiction/(P)'),
	(76640,'阻喪','そそう','(n,vs) loss of spirit/dejection'),
	(76641,'遡る','さかのぼる','(v5r,vi) to go back/to go upstream/to make retroactive/(P)'),
	(76642,'遡及','さっきゅう','(n,vs) tracing back/retroactivity'),
	(76643,'遡及','そきゅう','(n,vs) tracing back/retroactivity'),
	(76644,'遡及的','そきゅうてき','(adj-na) retroactive'),
	(76645,'遡求','そきゅう','(n) redemption'),
	(76646,'遡源','さくげん','(n,vs) return to the origin/go back to the beginning/retrace'),
	(76647,'遡行','そこう','(n,vs) going upstream'),
	(76648,'遡上','そじょう','(n,vs) going upstream/retroact/retrospect'),
	(76649,'鼠','ねず','(n) (1) mouse/rat/(2) dark gray/dark grey/slate (color, colour)'),
	(76650,'鼠','ねずみ','(n) (1) mouse/rat/(2) dark gray/dark grey/slate (color, colour)/(P)'),
	(76651,'鼠の嫁入り','ねずみのよめいり','(n) light shower'),
	(76652,'鼠を絶やす','ねずみをたやす','(exp) to exterminate rats'),
	(76653,'鼠疫','そえき','(n) plague/pest'),
	(76654,'鼠花火','ねずみはなび','(n) pinwheel'),
	(76655,'鼠海豚','ねずみいるか','(n) porpoise'),
	(76656,'鼠害','そがい','(n) damage by rats or mice'),
	(76657,'鼠径部','そけいぶ','(n) groin/groin region/inguinal region'),
	(76658,'鼠頚部','そけいぶ','(n) groin/groin region/inguinal region'),
	(76659,'鼠穴','ねずみあな','(n) rathole/mousehold'),
	(76660,'鼠講','ねずみこう','(n) pyramid scheme'),
	(76661,'鼠算','ねずみさん','(n) (1) geometric progression/(2) proliferation/multiplying like rats'),
	(76662,'鼠算','ねずみざん','(n) (1) geometric progression/(2) proliferation/multiplying like rats'),
	(76663,'鼠取り','ねずみとり','(n) (1) rat poison/(2) mousetrap/rattrap/(3) speed trap'),
	(76664,'鼠色','ねずみいろ','(n) grey/gray'),
	(76665,'鼠巣','そそう','(n) rat\'s nest'),
	(76666,'鼠賊','そぞく','(n) petty thief/pilferer/sneak thief'),
	(76667,'鼠族','そぞく','(n) rodents'),
	(76668,'鼠盗','そとう','(n) pilfering'),
	(76669,'鼠入らず','ねずみいらず','(n) ratproof cupboard'),
	(76670,'鼠輩','そはい','(n) small fry/unimportant people'),
	(76671,'鼠捕り','ねずみとり','(n) (1) rat poison/(2) mousetrap/rattrap/(3) speed trap'),
	(76672,'鼠鳴き','ねずみなき','(n,vs) whistling of a prostitute (to attract customers)'),
	(76673,'鼠落し','ねずみおとし','(n) rattrap'),
	(76674,'鼠咬症','そこうしょう','(n) ratbite disease'),
	(76675,'鼠蹊','そけい','(n) groin'),
	(76676,'鼠蹊部','そけいぶ','(n) groin/groin region/inguinal region'),
	(76677,'僧','そう','(n) monk/priest/(P)'),
	(76678,'僧になる','そうになる','(exp) to become a monk'),
	(76679,'僧庵','そうあん','(n) priest\'s hermitage'),
	(76680,'僧庵生活','そうあんせいかつ','(n) hermit life'),
	(76681,'僧位','そうい','(n) priestly rank'),
	(76682,'僧衣','そうい','(n) priest\'s garb'),
	(76683,'僧院','そういん','(n) monastery/temple/(P)'),
	(76684,'僧伽','そうぎゃ','(n) samgha'),
	(76685,'僧家','そうか','(n) Buddhist temple'),
	(76686,'僧形','そうぎょう','(n) the form of a Buddhist priest/priestly attire'),
	(76687,'僧綱','そうごう','(n) ancient Buddhist ecclesiastical authority'),
	(76688,'僧号','そうごう','(n) priest\'s religious name'),
	(76689,'僧寺','そうじ','(n) Buddhist priest/temple with a resident priest'),
	(76690,'僧職','そうしょく','(n) (Buddh) priesthood'),
	(76691,'僧正','そうじょう','(n) high Buddhist priest'),
	(76692,'僧籍','そうせき','(n) (Buddh) priesthood'),
	(76693,'僧俗','そうぞく','(n) priests and laymen'),
	(76694,'僧体','そうたい','(n) the form of Buddhist priest/priestly attire'),
	(76695,'僧徒','そうと','(n) (Buddh) priests/monks'),
	(76696,'僧都','そうず','(n) Buddhist priest'),
	(76697,'僧堂','そうどう','(n) temple meditation hall or certain other temple structures'),
	(76698,'僧尼','そうに','(n) monks and nuns'),
	(76699,'僧服','そうふく','(n) priest\'s garb'),
	(76700,'僧兵','そうへい','(n) priest soldier'),
	(76701,'僧坊','そうぼう','(n) priests\' temple quarters'),
	(76702,'僧帽弁','そうぼうべん','(n) mitral valve (of heart)/bicuspid valve'),
	(76703,'僧房','そうぼう','(n) priests\' temple quarters'),
	(76704,'僧門','そうもん','(n) priesthood/Buddhism'),
	(76705,'僧侶','そうりょ','(n) (Buddh) priest/monk/(P)'),
	(76706,'創','そう','(n) start/originate/(P)'),
	(76707,'創める','はじめる','(v1,vt) to start/to originate'),
	(76708,'創り出す','つくりだす','(v5s) to fashion/to create'),
	(76709,'創る','つくる','(v5r,vt) to make/to create/to manufacture/to draw up/to write/to compose/to build/to coin/to cultivate/to organize/to organise/to establish/to make up (a face)/to trim (a tree)/to fabricate/to prepare (food)/to commit (sin)/to construct'),
	(76710,'創案','そうあん','(n,vs) original idea'),
	(76711,'創案者','そうあんしゃ','(n) originator/inventor'),
	(76712,'創意','そうい','(n) original idea/originality/(P)'),
	(76713,'創意工夫','そういくふう','(n) being imaginative and creative/creative originality'),
	(76714,'創価学会','そうかがっかい','(n) Sokagakkai (lay organization, organisation)/(P)'),
	(76715,'創開','そうかい','(n,vs) grand opening'),
	(76716,'創刊','そうかん','(n,vs) launching (e.g., newspaper)/first issue/(P)'),
	(76717,'創刊号','そうかんごう','(n) first issue'),
	(76718,'創業','そうぎょう','(n,vs) establishment (of a business, etc.)/(P)'),
	(76719,'創業者','そうぎょうしゃ','(n) founder/promoter'),
	(76720,'創業守成','そうぎょうしゅせい','(n) starting an enterprise and (or) carrying it to final success'),
	(76721,'創業費','そうぎょうひ','(n) initial expenses'),
	(76722,'創建','そうけん','(n,vs) establishment/foundation'),
	(76723,'創建記念日','そうけんきねんび','(n) foundation anniversary'),
	(76724,'創建者','そうけんしゃ','(n) founder'),
	(76725,'創見','そうけん','(n) originality/creation/invention'),
	(76726,'創痕','そうこん','(n) scar'),
	(76727,'創作','そうさく','(n,vs) production/literary creation/work/(P)'),
	(76728,'創作意欲','そうさくいよく','(n) will (urge) to create/creative urge/appetite for writing'),
	(76729,'創作家','そうさくか','(n) author/writer/novelist'),
	(76730,'創作権','そうさくけん','(n) rights of authorship'),
	(76731,'創作者','そうさくしゃ','(n) writer/novelist'),
	(76732,'創作的','そうさくてき','(adj-na) creative'),
	(76733,'創作料理','そうさくりょうり','(n) creative cookery/creative cuisine'),
	(76734,'創作力','そうさくりょく','(n) creative power/genius/creative originality'),
	(76735,'創始','そうし','(n,vs) creation/founding/initiating/(P)'),
	(76736,'創始者','そうししゃ','(n) originator'),
	(76737,'創氏改名','そうしかいめい','(n) the order forced on Koreans to change their names to Japanese ones'),
	(76738,'創出','そうしゅつ','(n,vs) creation (e.g., work of art)/(P)'),
	(76739,'創傷','そうしょう','(n) wound'),
	(76740,'創世','そうせい','(n) creation of world'),
	(76741,'創世期','そうせいき','(n) time of creation'),
	(76742,'創世記','そうせいき','(n) Genesis'),
	(76743,'創生','そうせい','(n,vs) creation/birth'),
	(76744,'創製','そうせい','(n,vs) invention/origination/discovery'),
	(76745,'創設','そうせつ','(n,vs) establishment/founding/organization/organisation/(P)'),
	(76746,'創設者','そうせつしゃ','(n) founder'),
	(76747,'創造','そうぞう','(n,vs) creation/(P)'),
	(76748,'創造者','そうぞうしゃ','(n) creator/Creator'),
	(76749,'創造主','そうぞうしゅ','(n) Creator'),
	(76750,'創造主','そうぞうぬし','(n) Creator'),
	(76751,'創造性','そうぞうせい','(n) creativity'),
	(76752,'創造説','そうぞうせつ','(n) creationism'),
	(76753,'創造的','そうぞうてき','(adj-na) creative/(P)'),
	(76754,'創造物','そうぞうぶつ','(n) creature/creation'),
	(76755,'創造力','そうぞうりょく','(n) creative power/(P)'),
	(76756,'創面','そうめん','(n) surface of a wound'),
	(76757,'創立','そうりつ','(n,vs) establishment/founding/organization/organisation/(P)'),
	(76758,'創立記念日','そうりつきねんび','(n) anniversary of the establishment of'),
	(76759,'創立者','そうりつしゃ','(n) founder/organizer/organiser'),
	(76760,'創痍','そうい','(n) wound/scar'),
	(76761,'双','ふた','(n) pair/set/(P)'),
	(76762,'双の手','そうのて','(n) both hands'),
	(76763,'双暗車','そうあんしゃ','(n) twin propellers'),
	(76764,'双殻類','そうかくるい','(n) bivalves'),
	(76765,'双眼','そうがん','(n) both eyes/binocular'),
	(76766,'双眼鏡','そうがんきょう','(n) binoculars/field glasses/(P)'),
	(76767,'双眼鏡に目を当てる','そうがんきょうにめをあてる','(exp) to put binoculars to one\'s eyes'),
	(76768,'双脚','そうきゃく','(n) both feet'),
	(76769,'双球菌','そうきゅうきん','(n) diplococcus'),
	(76770,'双曲線','そうきょくせん','(n) hyperbolic curve/hyperbola'),
	(76771,'双極性障害','そうきょくせいしょうがい','(n) bipolar disorder'),
	(76772,'双肩','そうけん','(n) shoulders'),
	(76773,'双互','そうご','(n) mutual/reciprocal'),
	(76774,'双子','ふたご','(n) twins/a twin/(P)'),
	(76775,'双子座','ふたござ','(n) (constellation) Gemini'),
	(76776,'双子葉','そうしよう','(n) dicotyledon'),
	(76777,'双子葉植物','そうしようしょくぶつ','(n) dicotyledon'),
	(76778,'双紙','そうし','(n) copy-book/storybook/notebook'),
	(76779,'双射','そうしゃ','(n) (math) bijection'),
	(76780,'双手','そうしゅ','(n) (1) (with) both hands/(2) approvingly'),
	(76781,'双手','もろて','(n) (1) (with) both hands/(2) approvingly'),
	(76782,'双十節','そうじゅうせつ','(n) the Double Tenth/October 10th Chinese national holiday'),
	(76783,'双書','そうしょ','(n) series (of publications)/library (of literature)'),
	(76784,'双刃','もろは','(adj-no) (1) double-edged'),
	(76785,'双成り','ふたなり','(n) hermaphrodite'),
	(76786,'双生','そうせい','(n) bearing twins/twins'),
	(76787,'双生児','そうせいじ','(n) twins/(P)'),
	(76788,'双節棍','ぬんちゃく','(n) (MA) tow linked fighting sticks/nunchaku'),
	(76789,'双対','そうたい','(n) (math) (physics) reciprocity/duality (physics)'),
	(76790,'双対','そうつい','(n) (math) (physics) reciprocity/duality (physics)'),
	(76791,'双蹄','そうてい','(n) cloven foot'),
	(76792,'双蹄獸','そうていじゅう','(n) cloven-hoofed animal'),
	(76793,'双頭','そうとう','(n) double-headed'),
	(76794,'双胴機','そうどうき','(n) twin-fuselage plane'),
	(76795,'双発','そうはつ','(n) two-motored'),
	(76796,'双発機','そうはつき','(n) two-motored plane'),
	(76797,'双幅','そうふく','(n) pair of hanging scrolls'),
	(76798,'双峰駱駝','そうほうらくだ','(n) two-humped camel/Bactrian camel'),
	(76799,'双方','そうほう','(adj-no,n-adv,n) two way/both parties/mutual/both/(P)'),
	(76800,'双方向','そうほうこう','(n,adj-no) (1) two-way/bidirectional/(2) interactive'),
	(76801,'双方向テレビ','そうほうこうテレビ','(n) interactive television'),
	(76802,'双方向番組','そうほうこうばんぐみ','(n) interactive program/interactive programme'),
	(76803,'双務契約','そうむけいやく','(n) bilateral agreement'),
	(76804,'双葉','ふたば','(n) bud/sprout/(P)'),
	(76805,'双翼','そうよく','(n) both wings'),
	(76806,'双輪','そうりん','(n) two wheels'),
	(76807,'双六','すごろく','(n) a child\'s dice game'),
	(76808,'双璧','そうへき','(n) pair of bright jewels/matchless things/matchless people'),
	(76809,'双眸','そうぼう','(n) pair of eyes'),
	(76810,'双翅類','そうしるい','(n) two-winged'),
	(76811,'叢','くさむら','(n) clump of bushes/grassy place/thicket/jungle/the bush'),
	(76812,'叢雨','むらさめ','(n) passing shower'),
	(76813,'叢雲','むらくも','(n) cloud masses'),
	(76814,'叢時雨','むらしぐれ','(n) autumn shower/fall shower'),
	(76815,'叢書','そうしょ','(n) series (of publications)/library (of literature)'),
	(76816,'叢生','そうせい','(n,vs) dense growth/healthy growth'),
	(76817,'叢談','そうだん','(n) collection of stories'),
	(76818,'叢氷','そうひょう','(n) pack ice'),
	(76819,'叢立ち','むらだち','(n) standing in a group/standing up in unison'),
	(76820,'叢林','そうりん','(n) Zen monastery'),
	(76821,'叢祠','ほこら','(n) (uk) small shrine'),
	(76822,'倉','くら','(n) warehouse/cellar/magazine/granary/godown/depository/treasury/elevator/(P)'),
	(76823,'倉','そう','(n) warehouse/cellar/magazine/granary/godown/depository/treasury/elevator'),
	(76824,'倉荷','くらに','(n) warehouse goods'),
	(76825,'倉庫','そうこ','(n) storehouse/warehouse/godown/(P)'),
	(76826,'倉庫に納める','そうこにおさめる','(v1) to store in a warehouse'),
	(76827,'倉庫会社','そうこがいしゃ','(n) warehousing company'),
	(76828,'倉庫業','そうこぎょう','(n) warehousing business'),
	(76829,'倉庫番','そうこばん','(n) warehouseman/storekeeper'),
	(76830,'倉皇','そうこう','(adj-na,n) hurry/bustle'),
	(76831,'倉皇として','そうこうとして','(exp) in great haste'),
	(76832,'倉作り','くらづくり','(n) warehouse style'),
	(76833,'倉主','くらぬし','(n) warehouse owner'),
	(76834,'倉出し','くらだし','(n,vs) releasing stored goods/delivery (of goods from a storehouse)'),
	(76835,'倉卒','そうそつ','(n) being very busy'),
	(76836,'倉渡し','くらわたし','(n) ex-warehouse'),
	(76837,'倉入れ','くらいれ','(n,vs) warehousing'),
	(76838,'倉敷','くらしき','(n) storage charges/(P)'),
	(76839,'倉敷料','くらしきりょう','(n) storage charges'),
	(76840,'倉廩','そうりん','(n) rice granary'),
	(76841,'喪','も','(n,adj-no) mourning/(P)'),
	(76842,'喪家','そうか','(n) homeless/family in mourning'),
	(76843,'喪家の狗','そうかのいぬ','(n) feeling lost like a stray dog'),
	(76844,'喪具','そうぐ','(n) funeral accessories'),
	(76845,'喪祭','そうさい','(n,vs) funerals and festivals'),
	(76846,'喪失','そうしつ','(n,vs) loss/forfeit/(P)'),
	(76847,'喪主','もしゅ','(n) chief mourner/(P)'),
	(76848,'喪章','もしょう','(n) sign of mourning/(P)'),
	(76849,'喪心','そうしん','(n,vs) absent-mindedness/stupor/dejection'),
	(76850,'喪神','そうしん','(n,vs) losing consciousness'),
	(76851,'喪中','もちゅう','(n) mourning'),
	(76852,'喪中欠礼','もちゅうけつれい','(exp) refraining from offering the (New Year\'s) greetings during the period of mourning'),
	(76853,'喪服','もふく','(n) mourning dress/(P)'),
	(76854,'壮とする','そうとする','(v5r) to admire (approve of) a person\'s courage'),
	(76855,'壮快','そうかい','(adj-na,n) emotionally uplifting/stirring'),
	(76856,'壮観','そうかん','(adj-na,n) spectacle/magnificent view'),
	(76857,'壮挙','そうきょ','(n) ambitious (heroic) undertaking/daring enterprise/grand scheme'),
	(76858,'壮健','そうけん','(adj-na,n) healthy/robust'),
	(76859,'壮語','そうご','(n,vs) bragging/exaggeration'),
	(76860,'壮行','そうこう','(n,adj-no) rousing/(P)'),
	(76861,'壮行会','そうこうかい','(n) (1) farewell party/send-off party/(2) motivational rally'),
	(76862,'壮行試合','そうこうじあい','(n) send-off game (match)'),
	(76863,'壮士','そうし','(n) young man in his prime/swaggerer/ruffian'),
	(76864,'壮者','そうしゃ','(n) person in his or her prime/man in his prime/woman in her prime'),
	(76865,'壮者を凌ぐ','そうしゃをしのぐ','(exp) to put young men to shame'),
	(76866,'壮図','そうと','(n) ambitious undertaking/grand scheme'),
	(76867,'壮絶','そうぜつ','(adj-na,n) grand/heroic/sublime'),
	(76868,'壮大','そうだい','(adj-na,n) magnificent/grand/majestic/splendid/(P)'),
	(76869,'壮大華麗','そうだいかれい','(n,adj-na) grandiose and splendid'),
	(76870,'壮丁','そうてい','(n) youth/young man who has reached adulthood (conscription age)'),
	(76871,'壮途','そうと','(n) ambitious undertaking'),
	(76872,'壮年','そうねん','(n) prime of life/(P)'),
	(76873,'壮美','そうび','(n) sublime, magnificent beauty'),
	(76874,'壮麗','そうれい','(adj-na,n) splendour/splendor/pompousness/magnificence'),
	(76875,'壮齢','そうれい','(n) in the prime of manhood'),
	(76876,'壮烈','そうれつ','(adj-na,n) heroic/brave/(P)'),
	(76877,'奏する','そうする','(vt,vs-s) to report to the Emperor/to play (musical instrument)/to accomplish'),
	(76878,'奏でる','かなでる','(v1,vi) to play (an instrument)/(P)'),
	(76879,'奏楽','そうがく','(n,vs) musical performance'),
	(76880,'奏曲','そうきょく','(n) (abbr) sonata'),
	(76881,'奏功','そうこう','(n,vs) success/achievement/fruition/(P)'),
	(76882,'奏効','そうこう','(n,vs) efficacy'),
	(76883,'奏者','そうしゃ','(n) instrumentalist/player/(P)'),
	(76884,'奏上','そうじょう','(n,vs) report to the Emperor'),
	(76885,'奏請','そうせい','(n,vs) petitioning the Emperor'),
	(76886,'奏聞','そうもん','(n,vs) reporting to the Emperor'),
	(76887,'奏法','そうほう','(n) playing (instrument)/playing method/touch'),
	(76888,'奏鳴曲','そうめいきょく','(n) sonata'),
	(76889,'爽々','さわさわ','(adv) (1) (uk) rustling/(2) refreshing/(3) clearly'),
	(76890,'爽やか','さわやか','(adj-na,n) fresh/refreshing/invigorating/clear/fluent/eloquent/(P)'),
	(76891,'爽快','そうかい','(adj-na,n) refreshing/exhilarating'),
	(76892,'爽爽','さわさわ','(adv) (1) (uk) rustling/(2) refreshing/(3) clearly'),
	(76893,'爽涼','そうりょう','(adj-na,n) cool and refreshing'),
	(76894,'爽凉','そうりょう','(oK) (adj-na,n) cool and refreshing'),
	(76895,'宋詞','そうし','(n) Song poetry'),
	(76896,'層','そう','(n,n-suf) layer/seam/bed/stream/class'),
	(76897,'層位学','そういがく','(n) stratigraphy'),
	(76898,'層雲','そううん','(n) stratus'),
	(76899,'層化','そうか','(n) layering/stratification'),
	(76900,'層群','そうぐん','(n) (geol) group'),
	(76901,'層状','そうじょう','(n) stratified'),
	(76902,'層積雲','そうせきうん','(n) stratocumulus'),
	(76903,'層相','そうそう','(n) facies'),
	(76904,'層別','そうべつ','(n,vs) stratification/classification/(data) distribution'),
	(76905,'層楼','そうろう','(n) tall building'),
	(76906,'惣嫁','そうか','(n) (Edo period) streetwalker'),
	(76907,'惣管領','そうかんりょう','(n) (hist.) governor-general'),
	(76908,'惣菜','そうざい','(n) side dish/daily (household) dish'),
	(76909,'惣社','そうじゃ','(n) shrine enshrining several gods'),
	(76910,'惣木','そうき','(n) devil\'s walking stick (tree) (Aralia elata)/Japanese angelica tree'),
	(76911,'惣領','そうりょう','(n,vs) government/administration (fief)'),
	(76912,'想','そう','(n) conception/idea/thought/(P)'),
	(76913,'想い','おもい','(n) thought/mind/heart/feelings/emotion/sentiment/love/affection/desire/wish/hope/expectation/imagination/experience'),
	(76914,'想い出','おもいで','(n) memories/recollections/reminiscence'),
	(76915,'想う','おもう','(v5u,vt) to think/to feel'),
	(76916,'想を練る','そうをねる','(exp) to turn (a matter) over in one\'s mind/to think deeply'),
	(76917,'想起','そうき','(n,vs) remembering/recollection/recall'),
	(76918,'想像','そうぞう','(n,vs) imagination/guess/(P)'),
	(76919,'想像し難い','そうぞうしにくい','(adj) hard to imagine'),
	(76920,'想像に難くない','そうぞうにかたくない','(exp) easy to imagine'),
	(76921,'想像妊娠','そうぞうにんしん','(n) false pregnancy'),
	(76922,'想像力','そうぞうりょく','(n) (power of) imagination'),
	(76923,'想定','そうてい','(n,vs) hypothesis/supposition/assumption/(P)'),
	(76924,'想到','そうとう','(n,vs) thinking of/hitting upon'),
	(76925,'想念','そうねん','(n) thought/idea/conception'),
	(76926,'想望','そうぼう','(n,vs) longing/yearning'),
	(76927,'捜し回る','さがしまわる','(v5r) to hunt around/to search about for/(P)'),
	(76928,'捜し求める','さがしもとめる','(v1) to search for/to seek for/to look for'),
	(76929,'捜し出す','さがしだす','(v5s,vt) to locate/to discover'),
	(76930,'捜し当てる','さがしあてる','(v1,vt) to find out/to discover/to detect'),
	(76931,'捜し物','さがしもの','(n) object being sought'),
	(76932,'捜す','さがす','(v5s,vt) (1) to search (for something lost)/to seek (a suspect in a crime)/(2) to search (for something desired, needed)/to look for/(P)'),
	(76933,'捜査','そうさ','(n,vs) search (esp. in criminal investigations)/investigation/(P)'),
	(76934,'捜査陣','そうさじん','(n) criminal investigation squad (team)'),
	(76935,'捜査当局','そうさとうきょく','(n) investigating authorities/law enforcement authority'),
	(76936,'捜査本部','そうさほんぶ','(n) (criminal) investigation headquarters'),
	(76937,'捜索','そうさく','(n,vs) search (esp. for someone or something missing)/investigation/(P)'),
	(76938,'捜索隊','そうさくたい','(n) search party'),
	(76939,'掃き寄せる','はきよせる','(v1) to sweep up'),
	(76940,'掃き手','はきて','(n) hand touching the ground resulting in direct loss (sumo)'),
	(76941,'掃き集める','はきあつめる','(v1) to sweep up together'),
	(76942,'掃き出し窓','はきだしまど','(n) opening through which dirt is swept'),
	(76943,'掃き出す','はきだす','(v5s,vt) to release/to sweep out/to clean out'),
	(76944,'掃き掃除','はきそうじ','(n) sweeping and cleaning'),
	(76945,'掃き立て','はきたて','(n) being newly-swept/gathering silkworms from the egg paper'),
	(76946,'掃き溜め','はきだめ','(n) rubbish heap/garbage dump'),
	(76947,'掃き溜めに鶴','はきだめにつる','(exp) a jewel in a dunghill'),
	(76948,'掃き溜めを漁る','はきだめをあさる','(exp) to rummage a dustbin/to pick a garbage dump'),
	(76949,'掃く','はく','(v5k,vt) to sweep/to brush/to gather up/(P)'),
	(76950,'掃海','そうかい','(n,vs) sweeping the sea for mines/dragging for mines/(P)'),
	(76951,'掃海艇','そうかいてい','(n) mine sweeper'),
	(76952,'掃射','そうしゃ','(n,vs) sweeping with fire/mowing down/strafing'),
	(76953,'掃除','そうじ','(n,vs) cleaning/sweeping/(P)'),
	(76954,'掃除器','そうじき','(n) vacuum cleaner'),
	(76955,'掃除機','そうじき','(n) vacuum cleaner/(P)'),
	(76956,'掃除人','そうじにん','(n) janitor/cleaner'),
	(76957,'掃除当番','そうじとうばん','(n) one\'s turn for doing the sweeping (cleaning)'),
	(76958,'掃除婦','そうじふ','(n) cleaning woman'),
	(76959,'掃蕩','そうとう','(n,vs) sweeping or mopping up'),
	(76960,'掃討','そうとう','(n,vs) cleaning up/sweeping up/mopping up/(P)'),
	(76961,'掃討作戦','そうとうさくせん','(n) mopping-up operation/search-and-destroy operation'),
	(76962,'掃滅','そうめつ','(n,vs) wiping out/annihilation'),
	(76963,'挿げ替える','すげかえる','(v1,vt) to exchange/to replace'),
	(76964,'挿し花','さしばな','(n) flowers in a vase or lapel'),
	(76965,'挿し絵','さしえ','(n) (book) illustration'),
	(76966,'挿し替える','さしかえる','(v1,vt) to change/to replace'),
	(76967,'挿し木','さしき','(n) cutting/planting'),
	(76968,'挿す','さす','(v5s,vt) to insert/to put in/to graft/to wear in belt'),
	(76969,'挿花','そうか','(n) flower arrangement'),
	(76970,'挿画','そうが','(n) (book) illustration'),
	(76971,'挿絵','さしえ','(n) (book) illustration/(P)'),
	(76972,'挿図','そうず','(n) illustration'),
	(76973,'挿入','そうにゅう','(n,vs) insertion/incorporation/infixing/(P)'),
	(76974,'挿入モード','そうにゅうモード','(n) insert mode'),
	(76975,'挿入句','そうにゅうく','(n) parenthetical expression'),
	(76976,'挿入図','そうにゅうず','(n) inserted figure'),
	(76977,'挿入文','そうにゅうぶん','(n) parenthetic sentence'),
	(76978,'挿抜','そうばつ','(n,vs) insertion/extraction'),
	(76979,'挿話','そうわ','(n) episode/(P)'),
	(76980,'挿話的','そうわてき','(adj-na) episodic'),
	(76981,'掻い巻','かいまき','(n) sleeved quilt/futon with sleeves'),
	(76982,'掻い巻き','かいまき','(n) sleeved quilt/futon with sleeves'),
	(76983,'掻い掘り','かいぼり','(n,vs) drain a lake or pond'),
	(76984,'掻い繰る','かいぐる','(v5r,vt) to haul in hand over hand'),
	(76985,'掻い込む','かいこむ','(v5m,vt) to scoop into'),
	(76986,'掻い出す','かいだす','(v5s,vt) to bail out'),
	(76987,'掻い潜る','かいくぐる','(v5r,vi) to slip through'),
	(76988,'掻い摘まむ','かいつまむ','(v5m,vt) (uk) to sum up/to summarize/to summarise'),
	(76989,'掻い摘む','かいつまむ','(v5m,vt) (uk) to sum up/to summarize/to summarise'),
	(76990,'掻い撫で','かいなで','(adj-na) superficial'),
	(76991,'掻き回す','かきまわす','(v5s,vt) to stir up/to churn/to ransack/to disturb/(P)'),
	(76992,'掻き寄せる','かきよせる','(v1,vt) to sweep/to rake up'),
	(76993,'掻き起こす','かきおこす','(v5s) to stir up'),
	(76994,'掻き玉','かきたま','(n) egg soup'),
	(76995,'掻き玉汁','かきたまじる','(n) egg soup'),
	(76996,'掻き均す','かきならす','(v5s,vt) to smooth out'),
	(76997,'掻き交ぜる','かきまぜる','(v1) to mix/to stir/to scramble/to churn'),
	(76998,'掻き口説く','かきくどく','(v5k,vi) to complain/to pester'),
	(76999,'掻き合せる','かきあわせる','(v1,vt) to adjust/to arrange');
INSERT INTO `edict` VALUES (77000,'掻き合わせる','かきあわせる','(v1,vt) to adjust/to arrange'),
	(77001,'掻き込む','かきこむ','(v5m,vt) to carry under the arm/to rake in'),
	(77002,'掻き混ぜる','かきまぜる','(v1) to mix/to stir/to scramble/to churn'),
	(77003,'掻き集める','かきあつめる','(v1,vt) to gather up/to scrape up together'),
	(77004,'掻き出す','かきだす','(v5s,vt) to scrape out'),
	(77005,'掻き傷','かききず','(n) scratch/scrape/abrasion'),
	(77006,'掻き消える','かききえる','(v1,vi) to disappear'),
	(77007,'掻き消す','かきけす','(v5s,vt) to erase'),
	(77008,'掻き上げる','かきあげる','(v1,vt) to comb upwards'),
	(77009,'掻き切る','かききる','(v5r,vt) to cut/to slit'),
	(77010,'掻き退ける','かきのける','(v1,vt) to push through'),
	(77011,'掻き曇る','かきくもる','(v5r,vi) to become overcast'),
	(77012,'掻き氷','かきごおり','(n) chipped ice (kind of dessert)'),
	(77013,'掻き分ける','かきわける','(v1,vt) to push one\'s way through'),
	(77014,'掻き暮れる','かきくれる','(v1) to be sad'),
	(77015,'掻き抱く','かきいだく','(v5k,vt) to hug/to clasp to one\'s breast'),
	(77016,'掻き鳴らす','かきならす','(v5s,vt) to thrum/to strum'),
	(77017,'掻き揚げ','かきあげ','(n) shrimp and vegetable fritters'),
	(77018,'掻き落とす','かきおとす','(v5s) to scrape off'),
	(77019,'掻き乱す','かきみだす','(v5s,vt) to stir up/to disturb'),
	(77020,'掻き卵汁','かきたまじる','(n) egg soup'),
	(77021,'掻き立てる','かきたてる','(v1,vt) to stir up/to arouse'),
	(77022,'掻き毟る','かきむしる','(v5r,vt) to tear off/to pluck/to scratch off'),
	(77023,'掻く','かく','(v5k,vt) (1) (uk) to scratch/(2) to perspire/(3) to shovel/to paddle/(P)'),
	(77024,'掻っ込む','かっこむ','(v5m,vt) to bolt one\'s food/to gulp down'),
	(77025,'掻っ穿じる','かっぽじる','(v5r) (uk) to dig up/to peck at'),
	(77026,'掻っ払い','かっぱらい','(n) pilferer'),
	(77027,'掻っ払う','かっぱらう','(v5u,vt) to swipe (as in steal)/to walk off with'),
	(77028,'掻っ攫う','かっさらう','(v5u,vt) to nab/to snatch'),
	(77029,'掻玉','かきたま','(n) egg soup'),
	(77030,'掻攫う','かっさらう','(v5u,vt) to nab/to snatch'),
	(77031,'掻爬','そうは','(n,vs) curettage'),
	(77032,'掻痒','そうよう','(adj-na,n) itch'),
	(77033,'操','みさお','(n) chastity/fidelity/honour/honor/faith/(P)'),
	(77034,'操り','あやつり','(n) manipulation/puppet'),
	(77035,'操り芝居','あやつりしばい','(n) puppet show'),
	(77036,'操り浄瑠璃','あやつりじょうるり','(n) old name for the bunraku'),
	(77037,'操り人形','あやつりにんぎょう','(n) puppet/marionette'),
	(77038,'操る','あやつる','(v5r,vt) to manipulate/to operate/to pull strings/(P)'),
	(77039,'操を守る','みさおをまもる','(exp) to adhere to one\'s principles/to preserve one\'s chastity'),
	(77040,'操業','そうぎょう','(n,vs) operation/(P)'),
	(77041,'操業短縮','そうぎょうたんしゅく','(n) curtailment of operations'),
	(77042,'操業費','そうぎょうひ','(n) operating costs'),
	(77043,'操業率','そうぎょうりつ','(n) operating rate'),
	(77044,'操行','そうこう','(n) conduct/deportment'),
	(77045,'操作','そうさ','(n,vs) operation/management/processing/(P)'),
	(77046,'操作性','そうさせい','(n) operability'),
	(77047,'操作盤','そうさばん','(n) control board (panel)/console'),
	(77048,'操車','そうしゃ','(n) operation (of trains)'),
	(77049,'操車係','そうしゃがかり','(n) train dispatcher/train despatcher'),
	(77050,'操車場','そうしゃじょう','(n) switchyard'),
	(77051,'操守','そうしゅ','(n) constancy/fidelity'),
	(77052,'操縦','そうじゅう','(n,vs) (1) flying (a plane)/(2) management/handling/control/manipulation/(P)'),
	(77053,'操縦士','そうじゅうし','(n) pilot'),
	(77054,'操縦席','そうじゅうせき','(n) cockpit'),
	(77055,'操縦席音声記録装置','そうじゅうせきおんせいきろくそうち','(n) (cockpit) voice recorder'),
	(77056,'操縦桿','そうじゅうかん','(n) joystick'),
	(77057,'操浄瑠璃','あやつりじょうるり','(n) old name for the bunraku'),
	(77058,'操船','そうせん','(n,vs) handling a ship'),
	(77059,'操舵','そうだ','(n,vs) steering (of a ship)'),
	(77060,'操舵室','そうだしつ','(n) pilothouse'),
	(77061,'操舵手','そうだしゅ','(n) helmsman/coxswain'),
	(77062,'操短','そうたん','(n) curtailed operations'),
	(77063,'操典','そうてん','(n) drill manual'),
	(77064,'早','はや','(n) already/now/by this time/(P)'),
	(77065,'早々','そうそう','(adv,n) early/quickly/(P)'),
	(77066,'早々','はやばや','(adv,n) early/quickly/(P)'),
	(77067,'早い','はやい','(adj) early/(P)'),
	(77068,'早い事','はやいこと','(n) quickly'),
	(77069,'早い者勝ち','はやいものかち','(exp) first come, first served'),
	(77070,'早い所','はやいところ','(adv) promptly'),
	(77071,'早い話が','はやいはなしが','(adv,exp) in short/in a nutshell/in a word/to cut a long story short'),
	(77072,'早く','はやく','(adv,n) (1) early/soon/(2) quickly/swiftly/rapidly/fast/(P)'),
	(77073,'早くから','はやくから','(exp) early on/earlier on/from early'),
	(77074,'早くも','はやくも','(n) already/as early as'),
	(77075,'早ければ早いほど良い','はやければはやいほどよい','(exp) the sooner, the better'),
	(77076,'早ければ早い程良い','はやければはやいほどよい','(exp) the sooner, the better'),
	(77077,'早とちり','はやとちり','(n,vs) jumping to a conclusion'),
	(77078,'早まって','はやまって','(exp) in one\'s hurry'),
	(77079,'早まる','はやまる','(v5r,vi) to be hasty/to be rash/to speed up/to gather speed/(P)'),
	(77080,'早め','はやめ','(n,adj-no) (something) early'),
	(77081,'早める','はやめる','(v1,vt) to hasten/to quicken/to expedite/to precipitate/to accelerate/(P)'),
	(77082,'早め薬','はやめぐすり','(n) drugs to stimulate childbirth'),
	(77083,'早稲','わせ','(n) early ripening rice/(P)'),
	(77084,'早引き','はやびき','(n,vs) leaving work (office, school) early/(P)'),
	(77085,'早引け','はやびけ','(n,vs) leaving work (office, school) early/(P)'),
	(77086,'早乙女','さおとめ','(n) young female rice planter/young girl/(P)'),
	(77087,'早割','はやわり','(n) discount for early booking'),
	(77088,'早期','そうき','(n) early stage/(P)'),
	(77089,'早期解決','そうきかいけつ','(n) early (prompt) settlement/swift resolution/speedy solution'),
	(77090,'早期警戒機','そうきけいかいき','(n) airborne early-warning system'),
	(77091,'早期診断','そうきしんだん','(n) early diagnosis'),
	(77092,'早期退職','そうきたいしょく','(n) early retirement'),
	(77093,'早期退職制度','そうきたいしょくせいど','(n) early retirement program/early retirement programme'),
	(77094,'早期発見','そうきはっけん','(n) early detection (of cancer)'),
	(77095,'早起き','はやおき','(n,vs) early rising/(P)'),
	(77096,'早技','はやわざ','(n) quick work/(clever) feat'),
	(77097,'早急','さっきゅう','(adj-na,n) urgent/(P)'),
	(77098,'早急','そうきゅう','(adj-na,n) urgent'),
	(77099,'早教育','そうきょういく','(n) early education'),
	(77100,'早暁','そうぎょう','(n-adv,n-t) daybreak/dawn'),
	(77101,'早業','はやわざ','(n) quick work/(clever) feat'),
	(77102,'早慶戦','そうけいせん','(n) Waseda-Keio (baseball) game'),
	(77103,'早計','そうけい','(adj-na,n) over hasty/rash'),
	(77104,'早撃ち','はやうち','(n) quick shot/quick draw'),
	(77105,'早見','はやみ','(n) chart/table'),
	(77106,'早見表','はやみひょう','(n) simplified chart'),
	(77107,'早口','はやくち','(n) fast-talking/(P)'),
	(77108,'早口言葉','はやくちことば','(n) tongue twister'),
	(77109,'早合点','はやがってん','(n,vs) jumping to a hasty conclusion'),
	(77110,'早合点','はやがてん','(n,vs) jumping to a hasty conclusion'),
	(77111,'早婚','そうこん','(n) early marriage'),
	(77112,'早咲き','はやざき','(n) early blooming/early flowering'),
	(77113,'早産','そうざん','(n,vs) premature birth'),
	(77114,'早産児','そうざんじ','(n) premature baby'),
	(77115,'早仕舞い','はやじまい','(n) early closing'),
	(77116,'早指し','はやざし','(n) quick game of shogi'),
	(77117,'早指しチェス','はやざしチェス','(n) blitz chess'),
	(77118,'早死に','はやじに','(n,vs) premature death'),
	(77119,'早耳','はやみみ','(n) insider/keen of hearing'),
	(77120,'早手回し','はやてまわし','(n) early preparations'),
	(77121,'早熟','そうじゅく','(adj-na,n) precocious/(P)'),
	(77122,'早出','はやで','(n,vs) early arrival'),
	(77123,'早春','そうしゅん','(n-adv,n) early spring/(P)'),
	(77124,'早春賦','そうしゅんふ','(n) Ode to Early Spring'),
	(77125,'早少女','さおとめ','(n) young female rice planter/young girl'),
	(77126,'早鐘','はやがね','(n) alarm bell'),
	(77127,'早場米','はやばまい','(n) early rice'),
	(77128,'早寝','はやね','(n,vs) go to bed early/(P)'),
	(77129,'早寝早起き','はやねはやおき','(exp) early to bed early to rise'),
	(77130,'早世','そうせい','(n,vs) dying young/early death'),
	(77131,'早瀬','はやせ','(n) swift current/rapids/(P)'),
	(77132,'早生','わせ','(n) early ripening rice'),
	(77133,'早生まれ','はやうまれ','(n) born between January 1st and April 1st'),
	(77134,'早生児','そうせいじ','(n) premature baby'),
	(77135,'早早','そうそう','(adv,n) early/quickly'),
	(77136,'早早','はやばや','(adv,n) early/quickly'),
	(77137,'早早と','はやばやと','(adv) early/all in good time/quickly/promptly'),
	(77138,'早送り','はやおくり','(n,vs) fast forward (e.g., VCR, tape deck, etc.)'),
	(77139,'早足','はやあし','(n) quick pace'),
	(77140,'早速','さっそく','(adv) at once/immediately/without delay/promptly/(P)'),
	(77141,'早退','そうたい','(n,vs) leave early/(P)'),
	(77142,'早大','そうだい','(n) (abbr) Waseda University'),
	(77143,'早朝','そうちょう','(n-adv,n-t) early morning/(P)'),
	(77144,'早朝の着','そうちょうのちゃく','(n) early-morning arrival'),
	(77145,'早天','そうてん','(n) early morning/dawn'),
	(77146,'早東戦','そうとうせん','(n) (baseball) game between Waseda and Tokyo universities'),
	(77147,'早道','はやみち','(n) shortcut'),
	(77148,'早呑み込み','はやのみこみ','(n,vs) (drawing) hasty conclusions'),
	(77149,'早馬','はやうま','(n) fast horse'),
	(77150,'早発ち','はやだち','(n,vs) early-morning departure'),
	(77151,'早発性痴呆症','そうはつせいちほうしょう','(n) schizophrenia'),
	(77152,'早飯','はやめし','(n) fast eater/early meal'),
	(77153,'早晩','そうばん','(n-adv,n) sooner or later/eventually'),
	(77154,'早番','はやばん','(n) early arrival'),
	(77155,'早苗','さなえ','(n) rice seedlings'),
	(77156,'早分かり','はやわかり','(n,vs) (1) quick learner/(2) handbook/guidebook'),
	(77157,'早変わり','はやがわり','(n) quick change'),
	(77158,'早明戦','そうめいせん','(n) Waseda-Meiji (baseball) game'),
	(77159,'早目に','はやめに','(adv) ahead of time'),
	(77160,'早立ち','はやだち','(n,vs) early-morning departure'),
	(77161,'早漏','そうろう','(n) premature ejaculation'),
	(77162,'早老','そうろう','(n) premature aging/premature ageing'),
	(77163,'曹司','そうし','(n) cadet'),
	(77164,'曹達','そうだ','(n) soda'),
	(77165,'曹長','そうちょう','(n) master sergeant/sergeant major (JSDF)'),
	(77166,'巣','す','(n) nest/rookery/breeding place/beehive/cobweb/den/haunt/(P)'),
	(77167,'巣くう','すくう','(v5u,vi) to build (a nest)/to haunt (a place)/to hang out (somewhere)'),
	(77168,'巣引き','すびき','(n,vs) setting (of a hen)'),
	(77169,'巣隠れ','すがくれ','(n) hiding in the nest'),
	(77170,'巣窟','そうくつ','(n) den/haunt/hangout/home'),
	(77171,'巣鶏','すどり','(n) setting hen'),
	(77172,'巣食う','すくう','(v5u) (1) to nest/to build a nest/(2) to hang out/to haunt'),
	(77173,'巣雛','すひな','(n) nestling'),
	(77174,'巣箱','すばこ','(n) nest box/hive'),
	(77175,'巣立ち','すだち','(n) leaving the nest/becoming independent/(P)'),
	(77176,'巣立つ','すだつ','(v5t) to leave the nest'),
	(77177,'巣籠り','すごもり','(n) nesting/hibernation'),
	(77178,'巣籠る','すごもる','(v5r,vi) to nest'),
	(77179,'槍','やり','(n) (abbr) spear/lance (shogi)/(P)'),
	(77180,'槍の柄','やりのえ','(n) spearhandle'),
	(77181,'槍の穂先','やりのほさき','(n) spearhead'),
	(77182,'槍を振るう','やりをふるう','(exp) to wield a spear'),
	(77183,'槍烏賊','やりいか','(n) squid'),
	(77184,'槍騎兵','そうきへい','(n) lancer'),
	(77185,'槍玉','やりだま','(n) victim'),
	(77186,'槍玉に上げる','やりだまにあげる','(v1) to be criticized/to be criticised/to be made an example of'),
	(77187,'槍持ち','やりもち','(n) spear carrier'),
	(77188,'槍術','そうじゅつ','(n) spearmanship'),
	(77189,'槍術家','そうじゅつか','(n) spearman'),
	(77190,'槍先','やりさき','(n) spearhead'),
	(77191,'槍投げ','やりなげ','(n) javelin (throw)'),
	(77192,'槍衾','やりぶすま','(n) line of spears held at the ready'),
	(77193,'槽','そう','(n) (1) cistern/bath/tank/chamber/(2) bunker (coal)/(3) cell (electrical)/(4) vessel'),
	(77194,'漕ぎ手','こぎて','(n) rower/oarsman'),
	(77195,'漕ぎ出す','こぎだす','(v5s,vt) to begin rowing'),
	(77196,'漕ぎ着ける','こぎつける','(v1,vt) to row up to/to attain to'),
	(77197,'漕ぐ','こぐ','(v5g,vt) to row/to scull/to paddle/to pedal/(P)'),
	(77198,'漕艇','そうてい','(n) row (a boat)'),
	(77199,'燥ぐ','はしゃぐ','(v5g,vi) (uk) to make merry/to frolic/to be in high spirits/(P)'),
	(77200,'争い','あらそい','(n) dispute/strife/quarrel/dissension/conflict/rivalry/contest/(P)'),
	(77201,'争いが収まる','あらそいがおさまる','(exp) to be settled'),
	(77202,'争い好き','あらそいずき','(adj-na) quarrelsome/contentious'),
	(77203,'争い事','あらそいごと','(n) dispute'),
	(77204,'争い戦う','あらそいたたかう','(v5u) to fight with/to contend with'),
	(77205,'争い訴える','あらそいうったえる','(v1) to accuse/to rise up in judgment against (judgement)'),
	(77206,'争い怒る','あらそいいかる','(v5r) to be angry and quarrelsome'),
	(77207,'争う','あらがう','(v5u,vi) (1) to dispute/to argue/to be at variance/(2) to compete/to contest/(3) to deny (e.g., evidence)'),
	(77208,'争う','あらそう','(v5u,vi) (1) to dispute/to argue/to be at variance/(2) to compete/to contest/(3) to deny (e.g., evidence)/(P)'),
	(77209,'争で','いかで','(adv) how'),
	(77210,'争われない','あらそわれない','(exp) indisputable/undeniable/unmistakable'),
	(77211,'争議','そうぎ','(n) dispute/quarrel/strike/(P)'),
	(77212,'争議権','そうぎけん','(n) right to strike'),
	(77213,'争議行為','そうぎこうい','(n) direct action/strike'),
	(77214,'争訟','そうしょう','(n,adj-no) dispute by legal action/contentious'),
	(77215,'争奪','そうだつ','(n,vs) struggle/contest/(P)'),
	(77216,'争奪戦','そうだつせん','(n) contest/competition/struggle/argument'),
	(77217,'争端','そうたん','(n) beginning of a dispute'),
	(77218,'争点','そうてん','(n) point at issue/(P)'),
	(77219,'争闘','そうとう','(n,vs) strife/struggle'),
	(77220,'争覇','そうは','(n,vs) contending for victory/struggling for supremacy'),
	(77221,'争覇戦','そうはせん','(n) struggle for supremacy/championship game'),
	(77222,'争乱','そうらん','(n) rioting/disturbances'),
	(77223,'争論','そうろん','(n,vs) argument/dispute/controversy'),
	(77224,'痩せこける','やせこける','(v1,vi) to get too skinny'),
	(77225,'痩せっぽち','やせっぽち','(n) skinny person/scrawny person/scarecrow/bag of bones'),
	(77226,'痩せる','やせる','(v1,vi) to become thin/to lose weight/to reduce (one\'s) weight/to slim/(P)'),
	(77227,'痩せ我慢','やせがまん','(n,vs) (uk) fake stoicism/pretended endurance (for sake of pride)/false courage'),
	(77228,'痩せ型','やせがた','(n) slender figure'),
	(77229,'痩せ形','やせがた','(n) slender build'),
	(77230,'痩せ細る','やせほそる','(v5r,vi) to lose weight'),
	(77231,'痩せ山','やせやま','(n) barren mountain'),
	(77232,'痩せ衰える','やせおとろえる','(v1,vi) to become emaciated/to grow thin and worn out'),
	(77233,'痩せ地','やせち','(n) barren soil'),
	(77234,'痩せ土','やせつち','(n) barren soil'),
	(77235,'痩せ馬','やせうま','(n) scrawny horse'),
	(77236,'痩せ薬','やせぐすり','(n) drug used for weight reduction'),
	(77237,'痩せ腕','やせうで','(n) (1) thin arm/(2) meager income/meagre income'),
	(77238,'痩る','やせる','(io) (v1,vi) to become thin/to lose weight/to reduce (one\'s) weight/to slim'),
	(77239,'痩我慢','やせがまん','(n,vs) (uk) fake stoicism/pretended endurance (for sake of pride)/false courage'),
	(77240,'痩躯','そうく','(n) lean (figure)'),
	(77241,'痩身','そうしん','(n) slim figure/weight reduction'),
	(77242,'相','あい','(pref) together/mutually/fellow'),
	(77243,'相','そう','(n) aspect/phase/countenance'),
	(77244,'相い性','あいしょう','(n) affinity/compatibility'),
	(77245,'相づち','あいづち','(n) sounds given during a conversation to indicate comprehension'),
	(77246,'相の手','あいのて','(n) interlude/accompaniment/sideshow/strain of music'),
	(77247,'相まって','あいまって','(adv) coupled with/together/(P)'),
	(77248,'相も変らぬ','あいもかわらぬ','(adv,n) as ever/as usual/the same'),
	(77249,'相も変わらず','あいもかわらず','(n,adv) as ever/as usual/the same'),
	(77250,'相も変わらぬ','あいもかわらぬ','(adv,n) as ever/as usual/the same'),
	(77251,'相を見る','そうをみる','(exp) to read (a person\'s) physiognomy'),
	(77252,'相愛','そうあい','(n,vs) mutual love'),
	(77253,'相違','そうい','(n,vs) difference/discrepancy/variation/(P)'),
	(77254,'相違ない','そういない','(adj) without doubt/certain/sure'),
	(77255,'相違なく','そういなく','(adv) certainly/surely'),
	(77256,'相違点','そういてん','(n) (points of) difference'),
	(77257,'相縁機縁','あいえんきえん','(n) a couple strangely but happily united/uncanny relationship formed by a quirk of fate'),
	(77258,'相応','そうおう','(adj-na,n) suitability/fitness/(P)'),
	(77259,'相応しい','ふさわしい','(adj) appropriate/(P)'),
	(77260,'相加平均','そうかへいきん','(n) arithmetic mean'),
	(77261,'相姦','そうかん','(n) adultery'),
	(77262,'相関','そうかん','(n,vs) correlation/interrelation/(P)'),
	(77263,'相関ルール','そうかんルール','(n) associate rule'),
	(77264,'相関関係','そうかんかんけい','(n) correlation/(P)'),
	(77265,'相関係数','そうかんけいすう','(n) correlation coefficient'),
	(77266,'相関的','そうかんてき','(adj-na) correlative'),
	(77267,'相客','あいきゃく','(n) fellow guest or lodger or passenger, etc.'),
	(77268,'相携える','あいたずさえる','(v1) to do something together'),
	(77269,'相撃ち','あいうち','(n) simultaneously striking each other'),
	(77270,'相見積もり','あいみつもり','(n) competitive bids or bidding'),
	(77271,'相見積り','あいみつもり','(n) competitive bids or bidding'),
	(77272,'相互','そうご','(n) mutual/reciprocal/(P)'),
	(77273,'相互依存','そうごいぞん','(n) interdependence'),
	(77274,'相互関係','そうごかんけい','(n) mutual relationship/interrelationship'),
	(77275,'相互協力','そうごきょうりょく','(n) bilateral cooperation'),
	(77276,'相互銀行','そうごぎんこう','(n) mutual savings bank/(P)'),
	(77277,'相互作用','そうごさよう','(n) interaction'),
	(77278,'相互参照','そうごさんしょう','(n) cross-reference'),
	(77279,'相互支援','そうごしえん','(n) mutual support'),
	(77280,'相互主義','そうごしゅぎ','(n) principle of reciprocity'),
	(77281,'相互通信','そうごつうしん','(n) intercommunication'),
	(77282,'相互配属','そうごはいぞく','(n) cross attachment'),
	(77283,'相互扶助','そうごふじょ','(n) mutual aid'),
	(77284,'相互保険','そうごほけん','(n) mutual insurance'),
	(77285,'相互理解','そうごりかい','(n,vs) mutual understanding'),
	(77286,'相互理解を図る','そうごりかいをはかる','(exp) to strive for mutual understanding'),
	(77287,'相碁井目','あいごせいもく','(exp) In every game or play, differences in skill between individuals can be substantial'),
	(77288,'相好','そうごう','(n) features/appearance'),
	(77289,'相合い傘','あいあいがさ','(exp) sharing an umbrella/under one umbrella'),
	(77290,'相合傘','あいあいがさ','(exp) sharing an umbrella/under one umbrella'),
	(77291,'相克','そうこく','(n,vs) rivalry'),
	(77292,'相済みません','あいすみません','(exp) Forgive me (very formal)'),
	(77293,'相殺','そうさい','(n,vs) offsetting each other/plus and minus equal zero/counterbalancing/(P)'),
	(77294,'相殺','そうさつ','(n,vs) offsetting each other/plus and minus equal zero/counterbalancing'),
	(77295,'相殺関税','そうさいかんぜい','(n) countervailing duty'),
	(77296,'相子','あいこ','(n) draw/tie'),
	(77297,'相思','そうし','(n) mutual affection or love'),
	(77298,'相思相愛','そうしそうあい','(n) mutual love'),
	(77299,'相似','そうじ','(n,adj-na,vs) resemblance/similarity/analogy/(P)'),
	(77300,'相似形','そうじけい','(n) (in geometry) similar figures'),
	(77301,'相似点','そうじてん','(n) point of likeness (between)/resemblance/similarity'),
	(77302,'相持ち','あいもち','(n) joint ownership/sharing/going Dutch'),
	(77303,'相次いで','あいついで','(adv) one after the other/successively'),
	(77304,'相次ぐ','あいつぐ','(v5g) to follow in succession/(P)'),
	(77305,'相識','そうしき','(n) acquaintance'),
	(77306,'相手','あいて','(n) (1) companion/partner/company/(2) other party/addressee/(3) opponent (sumo)/(P)'),
	(77307,'相手の目','あいてのめ','(n) the opponents territory'),
	(77308,'相手をする','あいてをする','(exp) to keep company'),
	(77309,'相手を負かす','あいてをまかす','(exp) to defeat the opponent'),
	(77310,'相手次第','あいてしだい','(adv) determining an attitude or response according to the opponent'),
	(77311,'相手取る','あいてどる','(v5r,vt) to take on an opponent/to challenge/(P)'),
	(77312,'相手方','あいてかた','(n) other (opposite) party/(P)'),
	(77313,'相手方','あいてがた','(n) other (opposite) party'),
	(77314,'相手役','あいてやく','(n) opposing role/partner'),
	(77315,'相宿','あいやど','(n) staying in the same inn or hotel/rooming together'),
	(77316,'相承','そうしょう','(n,vs) inheritance'),
	(77317,'相称','そうしょう','(n) symmetry'),
	(77318,'相乗','そうじょう','(n,vs) multiplication/synergism/(P)'),
	(77319,'相乗り','あいのり','(n,vs) riding together/(P)'),
	(77320,'相乗効果','そうじょうこうか','(n) synergy'),
	(77321,'相乗作用','そうじょうさよう','(n) synergism'),
	(77322,'相乗積','そうじょうせき','(n) (math) product'),
	(77323,'相乗平均','そうじょうへいきん','(n) geometric mean'),
	(77324,'相場','そうば','(n) market price/speculation/estimation/(P)'),
	(77325,'相場師','そうばし','(n) speculator'),
	(77326,'相場操縦','そうばそうじゅう','(n) market manipulation/market rigging'),
	(77327,'相場動向','そうばどうこう','(n) market trend/stock movements'),
	(77328,'相身互い','あいみたがい','(n) mutual assistance or sympathy'),
	(77329,'相図','あいず','(n,vs) sign/signal'),
	(77330,'相性','あいしょう','(n) affinity/compatibility/(P)'),
	(77331,'相星','あいぼし','(n) sumo wrestlers with the same win-loss record at the end of tournament'),
	(77332,'相生い','あいおい','(n) developing together'),
	(77333,'相生の松','あいおいのまつ','(n) double pine/twin pines'),
	(77334,'相席','あいせき','(n,vs) a table (at a restaurant) with someone you don\'t know'),
	(77335,'相前後','あいぜんご','(n,vs) going one after another'),
	(77336,'相即不離','そうそくふり','(n) strongly attached to each other/inseparable'),
	(77337,'相続','そうぞく','(n,vs) succession/inheritance/(P)'),
	(77338,'相続権','そうぞくけん','(n) heirship/(claim) the (right of) succession/one\'s inheritance rights'),
	(77339,'相続財産','そうぞくざいさん','(n) inheritance/inherited property/heritage'),
	(77340,'相続人','そうぞくにん','(n) heir/heiress/inheritor'),
	(77341,'相続税','そうぞくぜい','(n) inheritance tax/(P)'),
	(77342,'相続争い','そうぞくあらそい','(n) inheritance dispute'),
	(77343,'相打ち','あいうち','(n) simultaneously striking each other'),
	(77344,'相対','あいたい','(n,vs) confrontation/facing/between ourselves/no third party/tete-a-tete/(P)'),
	(77345,'相対','そうたい','(n,vs) relative'),
	(77346,'相対敬語','そうたいけいご','(n) relative respectful speech/relative honorific(s)'),
	(77347,'相対誤差','そうたいごさ','(n) relative error'),
	(77348,'相対死','あいたいじに','(n) double suicide'),
	(77349,'相対湿度','そうたいしつど','(n) relative humidity'),
	(77350,'相対主義','そうたいしゅぎ','(n) relativism'),
	(77351,'相対尽で','あいたいずくで','(exp) by mutual consent'),
	(77352,'相対性','そうたいせい','(n) relativity'),
	(77353,'相対性原理','そうたいせいげんり','(n) the principle of relativity'),
	(77354,'相対性理論','そうたいせいりろん','(n) The Theory of Relativity'),
	(77355,'相対速度','そうたいそくど','(n) relative velocity'),
	(77356,'相対値','そうたいち','(n) relative value'),
	(77357,'相対的','そうたいてき','(adj-na) relative/(P)'),
	(77358,'相対売買','あいたいばいばい','(n) negotiated transaction'),
	(77359,'相対評価','そうたいひょうか','(n) a relative evaluation'),
	(77360,'相対論','そうたいろん','(n) relativism (phil.)'),
	(77361,'相談','そうだん','(n,vs) consultation/discussion/(P)'),
	(77362,'相談に乗る','そうだんにのる','(exp) to take part in a consultation'),
	(77363,'相談に与る','そうだんにあずかる','(exp) to be consulted'),
	(77364,'相談所','そうだんじょ','(n) consultation office/bureau/(P)'),
	(77365,'相談相手','そうだんあいて','(n) adviser/someone to consult with/someone to turn to about one\'s concerns'),
	(77366,'相談役','そうだんやく','(n) counselor/counsellor/adviser/advisor/(P)'),
	(77367,'相槌','あいづち','(n) sounds given during a conversation to indicate comprehension/(P)'),
	(77368,'相槌を打つ','あいづちをうつ','(exp) to make agreeable responses/to be a yes-man'),
	(77369,'相鎚','あいづち','(n) sounds given during a conversation to indicate comprehension'),
	(77370,'相弟子','あいでし','(n) fellow students'),
	(77371,'相鉄','そうてつ','(n) Sagami Railway'),
	(77372,'相伝','そうでん','(n,vs) inheritance'),
	(77373,'相当','そうとう','(adj-na,n-adv) (1) suitable/fair/tolerable/proper/(2) extremely/(P)'),
	(77374,'相当な注意','そうとうなちゅうい','(exp) due diligence/due care'),
	(77375,'相当語句','そうとうごく','(n) equivalent (in linguistics)'),
	(77376,'相当数','そうとうすう','(n) a considerable number/a fair number'),
	(77377,'相等しい','あいひとしい','(adj) equal to each other'),
	(77378,'相討ち','あいうち','(n) simultaneously striking each other'),
	(77379,'相入れない','あいいれない','(adj,exp) in conflict/incompatible/out of harmony/running counter'),
	(77380,'相伴','しょうばん','(n,vs) partaking/participating/taking part in/sharing (something with someone)'),
	(77381,'相伴う','あいともなう','(v5u) to accompany'),
	(77382,'相半ばする','あいなかばする','(exp) to have a fifty-fifty (chance)'),
	(77383,'相反','あいはん','(n,vs) disagreement/contrary'),
	(77384,'相反','そうはん','(n,vs) disagreement/contrary'),
	(77385,'相反性','そうはんせい','(adj-na) reciprocal'),
	(77386,'相反定理','そうはんていり','(n) reciprocity theorem (physics)'),
	(77387,'相反的','そうはんてき','(adj-na,adv) reciprocal/reciprocally'),
	(77388,'相板','あいばん','(n) medium-sized paper/medium-sized book'),
	(77389,'相部屋','あいべや','(n) (1) sharing a room/(2) match between wrestlers from the same sumo stable'),
	(77390,'相変わらず','あいかわらず','(adv,n) as ever/as usual/the same/(P)'),
	(77391,'相補','そうほ','(n) complement'),
	(77392,'相補性','そうほせい','(n) complementation'),
	(77393,'相補性原理','そうほせいげんり','(n) complementarity'),
	(77394,'相方','あいかた','(n) partner/companion'),
	(77395,'相棒','あいぼう','(n) partner/pal/accomplice/(P)'),
	(77396,'相貌','そうぼう','(n) looks/features'),
	(77397,'相撲','すもう','(n) sumo wrestling/(P)'),
	(77398,'相撲にならない','すもうにならない','(exp) is no match for/can\'t hold a candle to'),
	(77399,'相撲字','すもうじ','(n) writing style used to write the sumo ranking'),
	(77400,'相撲取り','すもうとり','(n) (Sumo) wrestler/(P)'),
	(77401,'相撲甚句','すもうじんく','(n) sumo-themed song'),
	(77402,'相撲部屋','すもうべや','(n) Sumo stable'),
	(77403,'相撲文字','すもうもじ','(n) writing style used to write the sumo ranking'),
	(77404,'相婿','あいむこ','(n) brother-in-law'),
	(77405,'相役','あいやく','(n) colleague'),
	(77406,'相容れない','あいいれない','(adj,exp) in conflict/incompatible/out of harmony/running counter'),
	(77407,'相和す','あいわす','(v5s) to grow together/to join together (in doing something)'),
	(77408,'相俟って','あいまって','(adv) coupled with/together'),
	(77409,'相剋','そうこく','(n,vs) rivalry'),
	(77410,'相聟','あいむこ','(n) brother-in-law'),
	(77411,'窓','まど','(n) window/(P)'),
	(77412,'窓ガラス','まどガラス','(n) windowpane'),
	(77413,'窓越しに','まどごしに','(adv) over the window sill'),
	(77414,'窓外','そうがい','(n) outside a window'),
	(77415,'窓掛け','まどかけ','(n) curtains'),
	(77416,'窓口','まどぐち','(n) (1) ticket window/(2) contact person/point of contact/(P)'),
	(77417,'窓際','まどぎわ','(n) (at the) window/(P)'),
	(77418,'窓際の席','まどぎわのせき','(n) window-side seat'),
	(77419,'窓際族','まどぎわぞく','(n) useless employees (shunted off by a window to pass their remaining time until retirement)'),
	(77420,'窓側','まどがわ','(adj-no) window-side'),
	(77421,'窓辺','まどべ','(n) by the window'),
	(77422,'窓明り','まどあかり','(n) light coming in or leaking through a window'),
	(77423,'窓枠','まどわく','(n) window frame/sash'),
	(77424,'糟','かす','(n) sake lees'),
	(77425,'糟糠','そうこう','(n) plain food/simple living'),
	(77426,'糟取り','かすとり','(n) low-grade liquor'),
	(77427,'糟汁','かすじる','(n) soup made with sake lees'),
	(77428,'糟漬','かすづけ','(n) (fish or vegetables) pickled in sake lees'),
	(77429,'糟毛','かすげ','(n,adj-no) roan (type of horse colour (color))'),
	(77430,'総','そう','(n,pref) whole/all/general/gross/(P)'),
	(77431,'総々','ふさふさ','(adj-na,adv,n) (uk) in tufts/tufty'),
	(77432,'総じて','そうじて','(adv) in general/generally'),
	(77433,'総て','すべて','(adj-no,n-adv,n) all/the whole/entirely/in general/wholly'),
	(77434,'総べて','すべて','(adj-no,n-adv,n) all/the whole/entirely/in general/wholly'),
	(77435,'総意','そうい','(n) consensus of opinion/(P)'),
	(77436,'総員','そういん','(n) the entire strength/all hands/all the members'),
	(77437,'総嫁','そうか','(n) (Edo period) streetwalker'),
	(77438,'総花','そうばな','(n) all-around/across-the-board'),
	(77439,'総花式','そうばなしき','(n) across-the-board (policy)'),
	(77440,'総花主義','そうばなしゅぎ','(n) the principle of pleasing everyone/make-everybody-happy policy'),
	(77441,'総花政策','そうばなせいさく','(n) all-around policy/please-everyone policy'),
	(77442,'総画','そうかく','(n) the stroke-count of a kanji'),
	(77443,'総会','そうかい','(n) general meeting/(P)'),
	(77444,'総会を流す','そうかいをながす','(exp) to call off a general meeting'),
	(77445,'総会屋','そうかいや','(n) extortionist that threatens to disrupt stock-holder meetings/(P)'),
	(77446,'総角','あげまき','(n) (1) old-fashioned boys\' hairstyle/(n) (2) Meiji period women\'s hairstyle'),
	(77447,'総革','そうがわ','(n) full-leather/leather-bound (book)'),
	(77448,'総額','そうがく','(n) sum total/total amount/(P)'),
	(77449,'総掛かり','そうがかり','(n) in a body/concentrated force/combined efforts'),
	(77450,'総括','そうかつ','(n,vs) synthesis/recap/generalize/generalise/(P)'),
	(77451,'総括質問','そうかつしつもん','(n) general interpellation (in the Diet)'),
	(77452,'総括的','そうかつてき','(adj-na) all-inclusive/all-embracing/overall'),
	(77453,'総轄','そうかつ','(n,vs) being in general control of'),
	(77454,'総勘定','そうかんじょう','(n) a final settlement'),
	(77455,'総監','そうかん','(n) inspector general/commissioner/(P)'),
	(77456,'総監督','そうかんとく','(n) general manager'),
	(77457,'総記','そうき','(n) general description/exhaustive listing'),
	(77458,'総桐','そうぎり','(n) made entirely of paulownia wood'),
	(77459,'総計','そうけい','(n,vs) total/(P)'),
	(77460,'総決算','そうけっさん','(n) complete financial statement/(P)'),
	(77461,'総捲り','そうまくり','(n,vs) general overview'),
	(77462,'総研','そうけん','(n) general research/total research'),
	(77463,'総見','そうけん','(n,vs) observing a performance in a large group'),
	(77464,'総攻撃','そうこうげき','(n,vs) general attack/general offensive'),
	(77465,'総高','そうだか','(n) total amount'),
	(77466,'総合','そうごう','(n,vs) synthesis/coordination/putting together/integration/composite/(P)'),
	(77467,'総合デジタル通信網','そうごうデジタルつうしんもう','(n) integrated services digital network (ISDN)'),
	(77468,'総合ビタミン剤','そうごうビタミンざい','(n) multivitamin'),
	(77469,'総合科学','そうごうかがく','(n) synthetic science'),
	(77470,'総合課税','そうごうかぜい','(n) tax on aggregate income'),
	(77471,'総合開発','そうごうかいはつ','(n) integrated development'),
	(77472,'総合芸術','そうごうげいじゅつ','(n) composite art'),
	(77473,'総合口座','そうごうこうざ','(n) savings account/deposit account'),
	(77474,'総合雑誌','そうごうざっし','(n) general-interest magazine'),
	(77475,'総合収支','そうごうしゅうし','(n) overall balance of payments'),
	(77476,'総合商社','そうごうしょうしゃ','(n) a general trading company'),
	(77477,'総合職','そうごうしょく','(n) regular position/position with a prospect of promotion'),
	(77478,'総合大学','そうごうだいがく','(n) university'),
	(77479,'総合的','そうごうてき','(adj-na) synthetic/comprehensive/(P)'),
	(77480,'総合的品質管理','そうごうてきひんしつかんり','(n) total quality control (TQC)'),
	(77481,'総合病院','そうごうびょういん','(n) general hospital'),
	(77482,'総菜','そうざい','(n) side dish/daily (household) dish'),
	(77483,'総裁','そうさい','(n) president/(P)'),
	(77484,'総索引','そうさくいん','(n) general index'),
	(77485,'総仕舞','そうじまい','(n,vs) finishing up (a job)/selling out/buying up'),
	(77486,'総司令官','そうしれいかん','(n) commander-in-chief/supreme commander'),
	(77487,'総司令部','そうしれいぶ','(n) (command) headquarters'),
	(77488,'総指揮','そうしき','(n) supreme command/direction over all'),
	(77489,'総指揮官','そうしきかん','(n) supreme commander'),
	(77490,'総支出','そうししゅつ','(n) total expenditures'),
	(77491,'総支配人','そうしはいにん','(n) general manager'),
	(77492,'総支部','そうしぶ','(n) election campaign office'),
	(77493,'総資産','そうしさん','(n) total assets'),
	(77494,'総資本利益率','そうしほんりえきりつ','(n) return on assets (ROA)'),
	(77495,'総辞職','そうじしょく','(n,vs) mass resignation/(P)'),
	(77496,'総社','そうじゃ','(n) shrine enshrining several gods'),
	(77497,'総収入','そうしゅうにゅう','(n) total income'),
	(77498,'総集編','そうしゅうへん','(n) highlights/summary/compilation'),
	(77499,'総出','そうで','(n) all together'),
	(77500,'総書','そうしょ','(n) series (of publications)/library (of literature)'),
	(77501,'総嘗め','そうなめ','(n) annihilation/a sweeping victory'),
	(77502,'総称','そうしょう','(n,vs) general term'),
	(77503,'総状花序','そうじょうかじょ','(n) racemous inflorescence/raceme'),
	(77504,'総身','そうみ','(n) one\'s whole body'),
	(77505,'総人口','そうじんこう','(n) total population'),
	(77506,'総帥','そうすい','(n) commander/leader/(P)'),
	(77507,'総数','そうすう','(n) total (number)/(P)'),
	(77508,'総勢','そうぜい','(n) all members/whole army/(P)'),
	(77509,'総説','そうせつ','(n,vs) review article/general remarks'),
	(77510,'総選挙','そうせんきょ','(n) general election/(P)'),
	(77511,'総総','ふさふさ','(adj-na,adv,n) (uk) in tufts/tufty'),
	(77512,'総則','そうそく','(n) general rules'),
	(77513,'総体','そうたい','(adv,n) the whole/originally/(P)'),
	(77514,'総退却','そうたいきゃく','(n) a full retreat/a general retreat'),
	(77515,'総代','そうだい','(n) representative'),
	(77516,'総大将','そうだいしょう','(n) supreme commander'),
	(77517,'総長','そうちょう','(n) (college) president/secretary-general/(P)'),
	(77518,'総締め','そうじめ','(n) the total'),
	(77519,'総点','そうてん','(n) sum total of one\'s marks/total points or score'),
	(77520,'総当たり','そうあたり','(n) round-robin/(P)'),
	(77521,'総当たり戦','そうあたりせん','(n) round robin event'),
	(77522,'総統','そうとう','(n) president/generalissimo/(P)'),
	(77523,'総統選挙','そうとうせんきょ','(n) presidential election'),
	(77524,'総動員','そうどういん','(n,vs) general mobilization/general mobilisation/(P)'),
	(77525,'総同盟罷業','そうどうめいひぎょう','(n) general strike'),
	(77526,'総督','そうとく','(n,vs) governor-general/(P)'),
	(77527,'総督府','そうとくふ','(n) government-general'),
	(77528,'総二階','そうにかい','(n) full two-story house'),
	(77529,'総売り上げ','そううりあげ','(n) total sales/total proceeds'),
	(77530,'総売上','そううりあげ','(n) total sales/total proceeds'),
	(77531,'総髪','そうはつ','(n) wearing one\'s hair knotted in the back'),
	(77532,'総帆展帆','そうはんてんぱん','(n,vs) in full sail/decked out in full sail'),
	(77533,'総皮','そうがわ','(n) full-leather/leather-bound (book)'),
	(77534,'総罷業','そうひぎょう','(n) a general strike'),
	(77535,'総評','そうひょう','(n,vs) (abbr) General Council of Trade Unions of Japan/(P)'),
	(77536,'総譜','そうふ','(n) a full musical score'),
	(77537,'総武線','そうぶせん','(n) Sobu Line (Chiba-Tokyo Railway)'),
	(77538,'総柄','そうがら','(n) (clothing) patterned all over'),
	(77539,'総別','そうべつ','(adv) generally'),
	(77540,'総崩れ','そうくずれ','(n) a rout'),
	(77541,'総本家','そうほんけ','(n) head family/main branch of a school or religion'),
	(77542,'総本山','そうほんざん','(n) (1) (Buddh) head temple of a sect/(2) (organizational) headquarters/(organisational) headquarters/(P)'),
	(77543,'総本店','そうほんてん','(n) head office'),
	(77544,'総務','そうむ','(n) general business (affairs)/manager/director/adjutant general (mil)/(P)'),
	(77545,'総務課','そうむか','(n) general affairs section'),
	(77546,'総務局','そうむきょく','(n) General Affairs Bureau/(P)'),
	(77547,'総務省','そうむしょう','(n) Ministry of Public Management, Home Affairs, Posts and Telecommunications'),
	(77548,'総務庁','そうむちょう','(n) General Affairs Agency'),
	(77549,'総務長官','そうむちょうかん','(n) director-general'),
	(77550,'総務部','そうむぶ','(n) general affairs department (bureau)/executive section/(P)'),
	(77551,'総務部長','そうむぶちょう','(n) chief of the general affairs department (bureau)/chief of the executive section'),
	(77552,'総模様','そうもよう','(n) (clothing) patterned all over'),
	(77553,'総毛立つ','そうけだつ','(v5t,vi) to relate a hair-raising account or experience'),
	(77554,'総目録','そうもくろく','(n) index'),
	(77555,'総門','そうもん','(n) main gate'),
	(77556,'総予算','そうよさん','(n) complete budget'),
	(77557,'総揚げ','そうあげ','(n) hiring a number of geisha for an entertainment'),
	(77558,'総覧','そうらん','(n,vs) superintendence/control'),
	(77559,'総理','そうり','(n,vs) prime minister/leader/overseer (of national affairs)/president/(P)'),
	(77560,'総理大臣','そうりだいじん','(n) Prime Minister/(P)'),
	(77561,'総理府','そうりふ','(n) Prime Minister\'s office/(P)'),
	(77562,'総理府総務長官','そうりふそうむちょうかん','(n) Director General of Prime Minister\'s Office'),
	(77563,'総裏','そううら','(n) (full) lining'),
	(77564,'総立ち','そうだち','(n) standing in a group/standing up in unison'),
	(77565,'総量','そうりょう','(n) aggregate amount/(P)'),
	(77566,'総領','そうりょう','(n) eldest child'),
	(77567,'総領事','そうりょうじ','(n) consul general/(P)'),
	(77568,'総領事館','そうりょうじかん','(n) consulate-general'),
	(77569,'総領息子','そうりょうむすこ','(n) eldest son'),
	(77570,'総領娘','そうりょうむすめ','(n) eldest daughter'),
	(77571,'総力','そうりょく','(n) total energy/all efforts/(P)'),
	(77572,'総力戦','そうりょくせん','(n) all-out war'),
	(77573,'総論','そうろん','(n) general remarks/(P)'),
	(77574,'総和','そうわ','(n) sum total'),
	(77575,'総攬','そうらん','(n,vs) control'),
	(77576,'総浚い','そうざらい','(n,vs) general review'),
	(77577,'綜合','そうごう','(n,vs) synthesis/coordination/putting together/integration/composite'),
	(77578,'綜麻繰','へそくり','(n) (uk) secret savings'),
	(77579,'綜覧','そうらん','(n,vs) comprehensive bibliography/general survey'),
	(77580,'聡敏','そうびん','(adj-na,n) sagacity/cleverness'),
	(77581,'聡明','そうめい','(adj-na,n) wisdom/sagacity'),
	(77582,'草','くさ','(n) grass/(P)'),
	(77583,'草々','そうそう','(adj-na,int,n) brevity/rudeness/hurry'),
	(77584,'草の根','くさのね','(exp,n) grassroots/rank and file/the roots of grass/(P)'),
	(77585,'草の根運動','くさのねうんどう','(n) grass-roots movement'),
	(77586,'草の根民主主義','くさのねみんしゅしゅぎ','(n) grass-roots democracy'),
	(77587,'草の葉','くさのは','(n) blade of grass'),
	(77588,'草ぼうぼう','くさぼうぼう','(adj-no) covered with weeds'),
	(77589,'草むしり','くさむしり','(n,vs) weeding/weeder/weeding fork'),
	(77590,'草むら','くさむら','(n) clump of bushes/grassy place/thicket/jungle/the bush'),
	(77591,'草庵','そうあん','(n) thatched hut'),
	(77592,'草案','そうあん','(n) draft/draught/(P)'),
	(77593,'草雲雀','くさひばり','(n) grass cricket'),
	(77594,'草屋','くさや','(n) thatched hut'),
	(77595,'草屋','そうおく','(n) thatched hut'),
	(77596,'草屋根','くさやね','(n) thatched roof'),
	(77597,'草仮名','そうがな','(n) cursive hiragana'),
	(77598,'草花','くさばな','(n) flower/flowering plant/(P)'),
	(77599,'草花','そうか','(n) flower/flowering plant'),
	(77600,'草臥れる','くたびれる','(v1,vi) to get tired/to wear out/(P)'),
	(77601,'草臥れ儲け','くたびれもうけ','(n) thankless/waste of effort/much ado about nothing'),
	(77602,'草刈り','くさかり','(n) mowing/mower/(P)'),
	(77603,'草冠','くさかんむり','(n) (1) kanji \"grass radical\" (radical 140)/(2) grass crown'),
	(77604,'草魚','そうぎょ','(n) grass carp'),
	(77605,'草競馬','くさけいば','(n) local horse race'),
	(77606,'草月流','そうげつりゅう','(n) Sogetsu school of flower arrangement'),
	(77607,'草原','くさはら','(n) grass-covered plain/grasslands/meadows/savannah/prairie/steppe'),
	(77608,'草原','そうげん','(n) grass-covered plain/grasslands/meadows/savannah/prairie/steppe/(P)'),
	(77609,'草枯れ','くさがれ','(n) autumn/fall/withering of the grass'),
	(77610,'草稿','そうこう','(n) notes/draft/draught/manuscript/(P)'),
	(77611,'草根','そうこん','(n) grass roots'),
	(77612,'草根木皮','そうこんぼくひ','(n) roots of herbs and barks of trees used in Chinese medicine'),
	(77613,'草根木皮','そうこんもくひ','(n) roots of herbs and barks of trees used in Chinese medicine'),
	(77614,'草子','そうし','(n) copy-book/storybook/notebook'),
	(77615,'草市','くさいち','(n) flower market during obon'),
	(77616,'草紙','そうし','(n) copy-book/storybook/notebook'),
	(77617,'草取り','くさとり','(n,vs) weeding/weeder/weeding fork'),
	(77618,'草書','そうしょ','(n) cursive script/\"grass\" kanji/(P)'),
	(77619,'草丈','くさたけ','(n) rice plant\'s height'),
	(77620,'草場の影','くさばのかげ','(n) under the sod'),
	(77621,'草色','くさいろ','(n) dark green'),
	(77622,'草食','そうしょく','(n,vs) herbivorous/(P)'),
	(77623,'草食動物','そうしょくどうぶつ','(n) herbivore'),
	(77624,'草深い','くさぶかい','(adj) grassy/weedy'),
	(77625,'草摺','くさずり','(n) tassets (on a suit of armor, armour)/vegetable dye'),
	(77626,'草石蚕','ちょうろぎ','(n) Chinese artichoke'),
	(77627,'草石蚕','ちょろぎ','(n) Chinese artichoke'),
	(77628,'草創','そうそう','(n,vs) beginning/inauguration'),
	(77629,'草創期','そうそうき','(n) beginning/outset'),
	(77630,'草双紙','くさぞうし','(n) picture book'),
	(77631,'草叢','くさむら','(n) clump of bushes/grassy place/thicket/jungle/the bush'),
	(77632,'草相撲','くさずもう','(n) amateur sumo wrestling'),
	(77633,'草草','そうそう','(adj-na,int,n) brevity/rudeness/hurry'),
	(77634,'草体','そうたい','(n) character written in \"sousho\" style'),
	(77635,'草団子','くさだんご','(n) mugwort-flavored rice dumpling (flavoured)'),
	(77636,'草地','くさち','(n) meadow/grassland'),
	(77637,'草地','そうち','(n) meadow/grassland'),
	(77638,'草笛','くさぶえ','(n) reed pipe'),
	(77639,'草堂','そうどう','(n) thatched hut/monks cell/(my) humble abode'),
	(77640,'草入り水晶','くさいりすいしょう','(n) grass-blade patterns in crystal'),
	(77641,'草肥','くさごえ','(n) compost'),
	(77642,'草葺き','くさぶき','(n) thatch'),
	(77643,'草物','くさもの','(n) short plants for flower arrangements'),
	(77644,'草分け','くさわけ','(n) pioneer/pathfinder/originator/founder/trailblazer/(P)'),
	(77645,'草本','そうほん','(n) herbs'),
	(77646,'草枕','くさまくら','(n) overnight stay when traveling (travelling)'),
	(77647,'草木','くさき','(n) plants/vegetation/(P)'),
	(77648,'草木','そうもく','(n) plants/vegetation/(P)'),
	(77649,'草木も眠る丑三つ時','くさきもねむるうしみつとき','(exp) the dead of night'),
	(77650,'草餅','くさもち','(n) rice-flour dumplings mixed with mugwort'),
	(77651,'草野球','くさやきゅう','(n) grass-lot baseball'),
	(77652,'草葉','くさば','(n) blades of grass'),
	(77653,'草履','ぞうり','(n) zoori (Japanese footwear)/sandals/(P)'),
	(77654,'草履取り','ぞうりとり','(n) servant in charge of footwear'),
	(77655,'草履虫','ぞうりむし','(n) paramecium'),
	(77656,'草毟り','くさむしり','(n,vs) weeding/weeder/weeding fork'),
	(77657,'草箒','くさぼうき','(n) broom'),
	(77658,'草茫々','くさぼうぼう','(adj-no) covered with weeds'),
	(77659,'草茫茫','くさぼうぼう','(adj-no) covered with weeds'),
	(77660,'草鞋','わらじ','(n) straw sandals'),
	(77661,'草鞋虫','わらじむし','(n) wood louse/wood lice/slater'),
	(77662,'草餠','くさもち','(n) rice-flour dumplings mixed with mugwort'),
	(77663,'荘園','しょうえん','(n) manor/demesne'),
	(77664,'荘園制','しょうえんせい','(n) manorial system'),
	(77665,'荘園制度','しょうえんせいど','(n) manorial system'),
	(77666,'荘厳','しょうごん','(adj-na,n,vs) adorning (a Buddhist statue)'),
	(77667,'荘厳','そうごん','(adj-na,n) solemnity/gravity/impressiveness/(P)'),
	(77668,'荘厳華麗','そうごんかれい','(n,adj-na) majestic and splendid'),
	(77669,'荘司','しょうじ','(n) administrator of a manor'),
	(77670,'荘重','そうちょう','(adj-na,n) solemn/grave/impressive'),
	(77671,'葬の列','そうのれつ','(n) funeral procession'),
	(77672,'葬り去る','ほうむりさる','(v5r,vt) to consign to oblivion'),
	(77673,'葬る','ほうむる','(v5r,vt) to bury/to inter/to entomb/to consign to oblivion/to shelve/(P)'),
	(77674,'葬儀','そうぎ','(n) funeral service/(P)'),
	(77675,'葬儀屋','そうぎや','(n) undertaker\'s'),
	(77676,'葬儀式','そうぎしき','(n) funeral ceremony/wake'),
	(77677,'葬儀社','そうぎしゃ','(n) undertaker\'s'),
	(77678,'葬儀場','そうぎじょう','(n) funeral home'),
	(77679,'葬具','そうぐ','(n) funeral items'),
	(77680,'葬祭','そうさい','(n) funerals and ceremonial occasions/(P)'),
	(77681,'葬式','そうしき','(n) funeral/(P)'),
	(77682,'葬式仏教','そうしきぶっきょう','(n) funeral Buddhism/(reliance on) Buddhism only for funerals'),
	(77683,'葬送','そうそう','(n,vs) attendance at a funeral/(P)'),
	(77684,'葬送曲','そうそうきょく','(n) funeral march'),
	(77685,'葬送行進曲','そうそうこうしんきょく','(n) funeral journey (march)'),
	(77686,'葬礼','そうれい','(n) funeral'),
	(77687,'葬列','そうれつ','(n) funeral procession/(P)'),
	(77688,'蒼い','あおい','(oK) (adj) blue/pale/green/unripe/inexperienced'),
	(77689,'蒼鉛','そうえん','(n) bismuth'),
	(77690,'蒼海','そうかい','(n) blue waters'),
	(77691,'蒼生','そうせい','(n) the masses/people'),
	(77692,'蒼然','そうぜん','(adj-t,adv-to) blue/bluish/dim'),
	(77693,'蒼天','そうてん','(n) blue (azure) sky'),
	(77694,'蒼白','そうはく','(adj-na,n) pale/pallid'),
	(77695,'蒼白い','あおじろい','(adj) (1) pale/pallid/(2) blue and white'),
	(77696,'蒼白色','そうはくしょく','(adj-na) pale'),
	(77697,'蒼惶として','そうこうとして','(exp) in great haste'),
	(77698,'蒼茫','そうぼう','(adj-na,n) dusky/shadowy'),
	(77699,'藻','も','(n) duckweed/seaweed/algae/(P)'),
	(77700,'藻塩','もしお','(n) salt from burning seaweed'),
	(77701,'藻塩草','もしおぐさ','(n) seaweed used in making salt/anthology'),
	(77702,'藻菌類','そうきんるい','(n) algal fungi'),
	(77703,'藻屑','もくず','(n) (1) scraps of seaweed/(2) death at sea (metaphor)'),
	(77704,'藻屑蟹','もくずがに','(n) Japanese mitten crab'),
	(77705,'藻掻く','もがく','(v5k) (1) to struggle/to wriggle/to squirm/(2) to be impatient/(P)'),
	(77706,'藻草','もぐさ','(n) (aquarium) water-plants'),
	(77707,'藻抜け','もぬけ','(n) shed skin of snake, insect, etc. (also place left behind)'),
	(77708,'藻類','そうるい','(n) seaweed/algae/(P)'),
	(77709,'装い','よそおい','(n) (1) dress/outfit/equipment/makeup/adornment/(2) guise/get-up/(P)'),
	(77710,'装う','よそおう','(v5u,vt) (1) to dress/(2) to pretend/to feign/(P)'),
	(77711,'装荷','そうか','(n) loading'),
	(77712,'装具','そうぐ','(n) equipment/harness/fittings'),
	(77713,'装甲','そうこう','(n,adj-no) armored/armoured/(P)'),
	(77714,'装甲回収車','そうこうかいしゅうしゃ','(n) armored recovery vehicle/armoured recovery vehicle'),
	(77715,'装甲車','そうこうしゃ','(n) armoured vehicle/armored vehicle'),
	(77716,'装甲人員運搬車','そうこうじんいんうんぱんしゃ','(n) armored personnel carrier/armoured personnel carrier'),
	(77717,'装甲部隊','そうこうぶたい','(n) armored corps/armoured corps'),
	(77718,'装飾','そうしょく','(n,vs) ornament/(P)'),
	(77719,'装飾音','そうしょくおん','(n) (musical) grace note'),
	(77720,'装飾的','そうしょくてき','(adj-na) decorative'),
	(77721,'装飾品','そうしょくひん','(n) ornament/decoration'),
	(77722,'装身具','そうしんぐ','(n) (personal) accessories (ornaments, outfit)'),
	(77723,'装束','しょうぞく','(n,vs) costume/personal appearance/interior decoration/landscaping/furniture'),
	(77724,'装束','そうぞく','(n,vs) costume/personal appearance/interior decoration/landscaping/furniture'),
	(77725,'装弾','そうだん','(n,vs) loading (a firearm)'),
	(77726,'装置','そうち','(n,vs) equipment/installation/apparatus/(P)'),
	(77727,'装置制御','そうちせいぎょ','(n) device control character (e.g., DC1)'),
	(77728,'装着','そうちゃく','(n,vs) equipping/installing/laying down/(P)'),
	(77729,'装丁','そうてい','(n,vs) binding (book)/format/(P)'),
	(77730,'装釘','そうてい','(n,vs) binding (book)/format'),
	(77731,'装填','そうてん','(n,vs) charge/load/fill'),
	(77732,'装備','そうび','(n,vs) equipment/(P)'),
	(77733,'装薬','そうやく','(n,vs) (charging with) gunpowder'),
	(77734,'装用','そうよう','(n,vs) clothing'),
	(77735,'装幀','そうてい','(n,vs) binding (book)/format'),
	(77736,'走り','はしり','(n) the first (harvest, catch) of the season or year/(P)'),
	(77737,'走りかける','はしりかける','(v1) to start running'),
	(77738,'走りまわる','はしりまわる','(v5r,vi) to run around'),
	(77739,'走り回る','はしりまわる','(v5r,vi) to run around/(P)'),
	(77740,'走り掛ける','はしりかける','(v1) to start running'),
	(77741,'走り去る','はしりさる','(v5r) to run away'),
	(77742,'走り高跳び','はしりたかとび','(n) running high jump/(P)'),
	(77743,'走り込む','はしりこむ','(v5m,vi) to run into (a building)'),
	(77744,'走り使い','はしりづかい','(n) errand runner'),
	(77745,'走り出す','はしりだす','(v5s) to begin to run/to start running/(P)'),
	(77746,'走り出る','はしりでる','(v1) to run out (e.g., of the room)'),
	(77747,'走り書き','はしりがき','(n,vs) scribbling/(P)'),
	(77748,'走り続ける','はしりつづける','(v1) to keep running'),
	(77749,'走り読み','はしりよみ','(n,vs) skimming through/scanning (reading matter)'),
	(77750,'走り抜く','はしりぬく','(v5k) to outrun/to run through to the end'),
	(77751,'走り抜ける','はしりぬける','(v1,vi) to run through'),
	(77752,'走り幅跳び','はしりはばとび','(n) running long jump/(P)'),
	(77753,'走る','はしる','(v5r,vi) to run/(P)'),
	(77754,'走禽類','そうきんるい','(n) cursorial birds/runners'),
	(77755,'走狗','そうく','(n) hound/hunting dog/running dog/dupe/tool of another person/cat\'s-paw'),
	(77756,'走行','そうこう','(n,vs) running a wheeled vehicle (e.g., car)/traveling/travelling/(P)'),
	(77757,'走行可能','そうこうかのう','(n) executable/movable'),
	(77758,'走行距離','そうこうきょり','(n) distance travelled/mileage'),
	(77759,'走行時間','そうこうじかん','(n) run time'),
	(77760,'走行車線','そうこうしゃせん','(n) slow (cruising) lane'),
	(77761,'走査','そうさ','(n,vs) scanning (e.g., TV)'),
	(77762,'走査線','そうさせん','(n) scan line (e.g., TV)'),
	(77763,'走者','そうしゃ','(n) runner/(P)'),
	(77764,'走破','そうは','(n,vs) running (cover) the whole distance'),
	(77765,'走馬灯','そうまとう','(n) revolving lantern'),
	(77766,'走法','そうほう','(n) running style'),
	(77767,'走力','そうりょく','(n) running ability'),
	(77768,'走塁','そうるい','(n,vs) base running/(P)'),
	(77769,'走路','そうろ','(n) race track/course/express trail'),
	(77770,'送り','おくり','(n) seeing off/sending off/funeral/(P)'),
	(77771,'送りがな','おくりがな','(n) kana written after a kanji to complete the full (usually kun) reading of the word (may inflect)/declensional kana ending'),
	(77772,'送りつける','おくりつける','(v1,vt) to send'),
	(77773,'送り仮名','おくりがな','(n) kana written after a kanji to complete the full (usually kun) reading of the word (may inflect)/declensional kana ending/(P)'),
	(77774,'送り火','おくりび','(n) ceremonial bonfire'),
	(77775,'送り迎え','おくりむかえ','(n,vs) seeing (or dropping) off, then later picking up or going to meet (the same person)'),
	(77776,'送り穴','おくりあな','(n) perforations (e.g., in film)'),
	(77777,'送り込む','おくりこむ','(v5m,vt) to send in/(P)'),
	(77778,'送り主','おくりぬし','(n) sender (of a present)'),
	(77779,'送り手','おくりて','(n) sender'),
	(77780,'送り出し','おくりだし','(n) pushing (propelling) (one\'s opponent) out of the ring from behind/(P)'),
	(77781,'送り出す','おくりだす','(v5s,vt) to send out/to forward/to show (a person) out'),
	(77782,'送り状','おくりじょう','(n) an invoice'),
	(77783,'送り人','おくりにん','(n) sender/remitter/consignor'),
	(77784,'送り先','おくりさき','(n) forwarding address/(P)'),
	(77785,'送り足','おくりあし','(n) step out of the ring while carrying the opponent over the edge, not considered as loss (sumo)'),
	(77786,'送り届ける','おくりとどける','(v1,vt) to send to/to deliver/to escort (a person) home'),
	(77787,'送り付ける','おくりつける','(v1,vt) to send'),
	(77788,'送り返す','おくりかえす','(v5s) to send back/(P)'),
	(77789,'送り狼','おくりおおかみ','(n) \"gentleman\" who escorts a woman home, only to make a pass at her'),
	(77790,'送る','おくる','(v5r,vt) to send (a thing)/to dispatch/to despatch/to take or escort (a person somewhere)/to see off (a person)/to spend a period of time/to live a life/(P)'),
	(77791,'送還','そうかん','(n,vs) sending home/repatriation/(P)'),
	(77792,'送気管','そうきかん','(n) air pipe'),
	(77793,'送球','そうきゅう','(n,vs) throwing a ball/(P)'),
	(77794,'送金','そうきん','(n,vs) remittance/sending money/(P)'),
	(77795,'送金為替','そうきんかわせ','(n) remittance bill'),
	(77796,'送金額','そうきんがく','(n) amount of remittance'),
	(77797,'送金受取人','そうきんうけとりにん','(n) remittee'),
	(77798,'送金小切手','そうきんこぎって','(n) cashier\'s cheque/cashier\'s check/demand draft/demand draught'),
	(77799,'送迎','そうげい','(n,vs) seeing off and meeting on return/(P)'),
	(77800,'送検','そうけん','(n,vs) sending the person accused to the prosecutor/(P)'),
	(77801,'送稿','そうこう','(n,vs) document transmission'),
	(77802,'送辞','そうじ','(n) farewell address'),
	(77803,'送受','そうじゅ','(n,vs) sending and receiving'),
	(77804,'送受信','そうじゅしん','(n) transceiver (send and receive)'),
	(77805,'送出','そうしゅつ','(n,vs) sending'),
	(77806,'送信','そうしん','(n,vs) transmission/(P)'),
	(77807,'送信機','そうしんき','(n) transmitter (device)'),
	(77808,'送水','そうすい','(n,vs) supply of water'),
	(77809,'送水管','そうすいかん','(n) water pipe/water main'),
	(77810,'送籍','そうせき','(n,vs) transfer of legal domicile'),
	(77811,'送葬','そうそう','(n,vs) (attending a) funeral'),
	(77812,'送達','そうたつ','(n,vs) conveyance/delivery/dispatch/despatch/serving (a summons)'),
	(77813,'送致','そうち','(n,vs) sending/forwarding'),
	(77814,'送呈','そうてい','(n,vs) sending a book as a present'),
	(77815,'送電','そうでん','(n,vs) electric supply/(P)'),
	(77816,'送電線','そうでんせん','(n) power line'),
	(77817,'送付','そうふ','(n,vs) sending/forwarding/remitting/(P)'),
	(77818,'送付先','そうふさき','(n) addressee'),
	(77819,'送風','そうふう','(n,vs) ventilation'),
	(77820,'送風機','そうふうき','(n) ventilator'),
	(77821,'送別','そうべつ','(n,vs) farewell/send-off/(P)'),
	(77822,'送別会','そうべつかい','(n) farewell party/(P)'),
	(77823,'送油管','そうゆかん','(n) oil pipeline'),
	(77824,'送料','そうりょう','(n) postage/carriage/(P)'),
	(77825,'送料共','そうりょうとも','(n) including postage'),
	(77826,'送話','そうわ','(n,vs) (telephonic) transmission'),
	(77827,'送話器','そうわき','(n) (telephone) transmitter/mouthpiece'),
	(77828,'遭う','あう','(v5u,vi) to meet/to encounter (undesirable nuance)/(P)'),
	(77829,'遭遇','そうぐう','(n,vs) encounter/(P)'),
	(77830,'遭遇戦','そうぐうせん','(adj-na,n) encounter'),
	(77831,'遭難','そうなん','(n,vs) disaster/shipwreck/accident/(P)'),
	(77832,'遭難者','そうなんしゃ','(n) victim/survivor/sufferer'),
	(77833,'遭難信号','そうなんしんごう','(n) distress signal/SOS'),
	(77834,'霜','しも','(n) frost/(P)'),
	(77835,'霜を置いた','しもをおいた','(adj) gray/grey/frosted/hoary'),
	(77836,'霜囲い','しもがこい','(n) covering which protects against frost'),
	(77837,'霜解け','しもどけ','(n) thaw/thawing'),
	(77838,'霜害','そうがい','(n) frost damage'),
	(77839,'霜月','しもつき','(n) (obs) eleventh month of the lunar calendar'),
	(77840,'霜枯れ','しもがれ','(n) nipped by frost/bleak'),
	(77841,'霜枯れる','しもがれる','(v1,vi) to be withered or nipped by frost'),
	(77842,'霜枯れ時','しもがれどき','(n) winter (season)/slack or off season'),
	(77843,'霜降り','しもふり','(n) frosting/grey/gray/salt and pepper (colour, color)/(P)'),
	(77844,'霜除け','しもよけ','(n) covering which protects against frost'),
	(77845,'霜焼','しもやけ','(n) frostbite/chilblains'),
	(77846,'霜焼け','しもやけ','(n) frostbite/chilblains'),
	(77847,'霜雪','そうせつ','(n) frost and snow'),
	(77848,'霜柱','しもばしら','(n) frost columns/ice needles'),
	(77849,'霜雰','そうふん','(n) frosty air'),
	(77850,'霜夜','しもよ','(n) frosty night'),
	(77851,'騒々しい','そうぞうしい','(adj) noisy/boisterous/(P)'),
	(77852,'騒がしい','さわがしい','(adj) noisy/(P)'),
	(77853,'騒がす','さわがす','(v5s,vt) to annoy/to cause trouble'),
	(77854,'騒ぎ','さわぎ','(n,n-suf) uproar/disturbance/(P)'),
	(77855,'騒ぎ立てる','さわぎたてる','(v1,vi) to make a fuss (outcry, uproar)'),
	(77856,'騒ぐ','さわぐ','(v5g,vi) to make noise/to clamor/to be excited/to be alarmed/to kick up a fuss/to make merry/to be annoying/to be troublesome/to make a noise/(P)'),
	(77857,'騒めく','ざわめく','(v5k,vi) (uk) to be noisy/to be astir/to rustle/(P)'),
	(77858,'騒音','そうおん','(n) noise/(P)'),
	(77859,'騒音レベル','そうおんレベル','(n) noise level'),
	(77860,'騒音公害','そうおんこうがい','(n) noise pollution'),
	(77861,'騒音防止法','そうおんぼうしほう','(n) Noise Abatement Act'),
	(77862,'騒擾','そうじょう','(n,vs) riot/disturbance'),
	(77863,'騒擾罪','そうじょうざい','(n) (the crime of) rioting'),
	(77864,'騒人','そうじん','(n) poet'),
	(77865,'騒然','そうぜん','(adj-t,adv-to) noisy/confused/uproarious/(P)'),
	(77866,'騒騒しい','そうぞうしい','(adj) noisy/boisterous'),
	(77867,'騒動','そうどう','(n,vs) strife/riot/rebellion/(P)'),
	(77868,'騒乱','そうらん','(n) disturbance/riot/mayhem/(P)'),
	(77869,'騒乱罪','そうらんざい','(n) crime of rioting'),
	(77870,'騒乱状態','そうらんじょうたい','(n) state of rebellion'),
	(77871,'騒霊','そうれい','(n) poltergeist'),
	(77872,'像','ぞう','(n,n-suf) statue/image/figure/picture/portrait/(P)'),
	(77873,'増','ぞう','(n) increase'),
	(77874,'増える','ふえる','(v1,vi) to increase/to multiply/(P)'),
	(77875,'増え続ける','ふえつづける','(v1) to continue to increase/to continue to mount'),
	(77876,'増し','まし','(adj-na,n,n-suf) extra/additional/less objectionable/better/preferable/(P)'),
	(77877,'増し刷り','ましずり','(n,vs) reprinting/additional printing'),
	(77878,'増す','ます','(v5s,vi) to increase/to grow/(P)'),
	(77879,'増やし','ふやし','(n) increase'),
	(77880,'増やす','ふやす','(v5s,vt) to increase/to add to/to augment/(P)'),
	(77881,'増員','ぞういん','(n,vs) increase the number of personnel/(P)'),
	(77882,'増益','ぞうえき','(n,vs) inceased (profit)/(P)'),
	(77883,'増援','ぞうえん','(n,vs) reinforcement'),
	(77884,'増加','ぞうか','(n,vs) increase/addition/(P)'),
	(77885,'増加分','ぞうかぶん','(n) increment'),
	(77886,'増加率','ぞうかりつ','(n) rate of increase'),
	(77887,'増改築','ぞうかいちく','(n) extension and structural alteration of building'),
	(77888,'増額','ぞうがく','(n,vs) increased amount/(P)'),
	(77889,'増刊','ぞうかん','(n,vs) special edition'),
	(77890,'増刊号','ぞうかんごう','(n) special issue'),
	(77891,'増給','ぞうきゅう','(n,vs) salary increase'),
	(77892,'増強','ぞうきょう','(n,vs) augment/reinforce/increase/(P)'),
	(77893,'増結','ぞうけつ','(n,vs) adding train cars'),
	(77894,'増血','ぞうけつ','(n,vs) increase of blood/hematopoiesis/haematopoiesis'),
	(77895,'増血剤','ぞうけつざい','(n) blood-forming medicine/hematopoietics'),
	(77896,'増減','ぞうげん','(n,vs) increase and decrease/fluctuation/(P)'),
	(77897,'増刷','ぞうさつ','(n,vs) additional printing/(P)'),
	(77898,'増産','ぞうさん','(n,vs) production increase/(P)'),
	(77899,'増資','ぞうし','(n,vs) increase of capital/(P)'),
	(77900,'増資権利落ち','ぞうしけんりおち','(n) ex-rights (stock)'),
	(77901,'増収','ぞうしゅう','(n,vs) increase in yield/(P)'),
	(77902,'増殖','ぞうしょく','(n,vs) increase/multiplication/propagation/(P)'),
	(77903,'増殖炉','ぞうしょくろ','(n) fast-breeder reactor'),
	(77904,'増進','ぞうしん','(n,vs) promoting/increase/advance/(P)'),
	(77905,'増水','ぞうすい','(n,vs) increased water/high water/(P)'),
	(77906,'増税','ぞうぜい','(n,vs) tax increase/(P)'),
	(77907,'増税案','ぞうぜいあん','(n) tax increase proposal'),
	(77908,'増設','ぞうせつ','(n,vs) extension/expansion/(P)'),
	(77909,'増設率','ぞうせつりつ','(n) expansion rate/growth rate'),
	(77910,'増大','ぞうだい','(n,vs) enlargement/(P)'),
	(77911,'増大号','ぞうだいごう','(n) an enlarged issue'),
	(77912,'増置','ぞうち','(n,vs) establishment of more (offices)'),
	(77913,'増築','ぞうちく','(n,vs) addition to a building'),
	(77914,'増徴','ぞうちょう','(n,vs) collection of additional taxes'),
	(77915,'増長','ぞうちょう','(n,vs) growing impudent/becoming arrogant'),
	(77916,'増長天狗','ぞうちょうてんぐ','(n) braggart/boaster/self-conceited person'),
	(77917,'増訂','ぞうてい','(n,vs) new and revised (edition)'),
	(77918,'増訂版','ぞうていばん','(n) enlarged and revised edition'),
	(77919,'増粘剤','ぞうねんざい','(n) thickener'),
	(77920,'増派','ぞうは','(n,vs) reinforcements'),
	(77921,'増配','ぞうはい','(n,vs) increased ration/increased dividend'),
	(77922,'増発','ぞうはつ','(n,vs) increase the number of trains in operation/increase bond issues/(P)'),
	(77923,'増幅','ぞうふく','(n,vs) amplification (elec)'),
	(77924,'増幅器','ぞうふくき','(n) amplifier'),
	(77925,'増分','ぞうぶん','(n) incremental'),
	(77926,'増兵','ぞうへい','(n,vs) military reinforcement'),
	(77927,'増便','ぞうびん','(n,vs) increase in the number of flights'),
	(77928,'増補','ぞうほ','(n,vs) enlarging a book'),
	(77929,'増俸','ぞうほう','(n,vs) salary increase/raise'),
	(77930,'増量','ぞうりょう','(n,vs) increased volume or quantity'),
	(77931,'憎々しい','にくにくしい','(adj) hateful/detestable/loathsome'),
	(77932,'憎い','にくい','(adj) (1) hateful/abominable/poor-looking/detestable/(2) (with irony) lovely, lovable, wonderful, etc./(P)'),
	(77933,'憎さ','にくさ','(n) hatefulness/hatred'),
	(77934,'憎しみ','にくしみ','(n) hatred/(P)'),
	(77935,'憎たらしい','にくたらしい','(adj) odious/hateful'),
	(77936,'憎まれっ子','にくまれっこ','(n) bad boy'),
	(77937,'憎まれ口','にくまれぐち','(n) abusive language'),
	(77938,'憎まれ役','にくまれやく','(n) thankless role/ungracious part'),
	(77939,'憎み合い','にくみあい','(n) mutual hatred'),
	(77940,'憎む','にくむ','(v5m,vt) to hate/to detest/(P)'),
	(77941,'憎らしい','にくらしい','(adj) odious/hateful/(P)'),
	(77942,'憎悪','ぞうお','(n,vs) hatred/(P)'),
	(77943,'憎悪の籠もった目','ぞうおのこもっため','(n) eyes fraught with hatred'),
	(77944,'憎悪犯罪','ぞうおはんざい','(n) hate crime'),
	(77945,'憎気','にくげ','(n) hateful/spiteful'),
	(77946,'憎憎しい','にくにくしい','(adj) hateful/detestable/loathsome'),
	(77947,'臓','ぞう','(n) viscera/bowels/(P)'),
	(77948,'臓器','ぞうき','(n) viscera/internal organs/(P)'),
	(77949,'臓器クローニング','ぞうきクローニング','(n) organ cloning'),
	(77950,'臓器移植','ぞうきいしょく','(n) organ transplant'),
	(77951,'臓器提供','ぞうきていきょう','(n) organ donation'),
	(77952,'臓器提供者','ぞうきていきょうしゃ','(n) organ donor'),
	(77953,'臓物','ぞうもつ','(n) entrails/giblets'),
	(77954,'臓腑','ぞうふ','(n) entrails'),
	(77955,'蔵','くら','(n) warehouse/cellar/magazine/granary/godown/depository/treasury/elevator/(P)'),
	(77956,'蔵','そう','(n) warehouse/cellar/magazine/granary/godown/depository/treasury/elevator'),
	(77957,'蔵屋敷','くらやしき','(n) daimyo\'s city storehouse'),
	(77958,'蔵開き','くらびらき','(n,vs) first opening of warehouse after New Year'),
	(77959,'蔵元','くらもと','(n) sake brewer/warehouse overseer'),
	(77960,'蔵出し','くらだし','(n,vs) releasing stored goods/delivery (of goods from a storehouse)'),
	(77961,'蔵書','ぞうしょ','(n,vs) book collection/(P)'),
	(77962,'蔵書印','ぞうしょいん','(n) ownership mark or stamp/bookplate'),
	(77963,'蔵書家','ぞうしょか','(n) book collector'),
	(77964,'蔵書票','ぞうしょひょう','(n) bookplate/ex libris'),
	(77965,'蔵人','くらんど','(n) keeper of imperial archives'),
	(77966,'蔵人','くろうど','(n) keeper of imperial archives'),
	(77967,'蔵相','ぞうしょう','(n) Minister of Finance/(P)'),
	(77968,'蔵匿','ぞうとく','(n,vs) (rare) concealment/shelter/harboring/harbouring'),
	(77969,'蔵入れ','くらいれ','(n,vs) storing in a warehouse'),
	(77970,'蔵版','ぞうはん','(n) copyright'),
	(77971,'蔵払い','くらばらい','(n,vs) clearance'),
	(77972,'蔵米','くらまい','(n) stored rice'),
	(77973,'蔵本','ぞうほん','(n) one\'s library'),
	(77974,'蔵浚','くらざらえ','(n,vs) clearance sale'),
	(77975,'贈り主','おくりぬし','(n) sender (of a present)/(P)'),
	(77976,'贈り物','おくりもの','(n) present/gift/(P)'),
	(77977,'贈り名','おくりな','(n) posthumous name'),
	(77978,'贈る','おくる','(v5r,vt) to send/to give to/to award to/to confer on/(P)'),
	(77979,'贈位','ぞうい','(n,vs) conferral of a posthumous rank'),
	(77980,'贈号','ぞうごう','(n,vs) posthumous name'),
	(77981,'贈収賄','ぞうしゅうわい','(n) bribery/corruption/(P)'),
	(77982,'贈呈','ぞうてい','(n,vs) presentation/(P)'),
	(77983,'贈呈式','ぞうていしき','(n) presentation ceremony'),
	(77984,'贈呈者','ぞうていしゃ','(n) donor/presentator'),
	(77985,'贈呈品','ぞうていひん','(n) present/gift'),
	(77986,'贈呈本','ぞうていぼん','(n) complimentary copy (of a book)'),
	(77987,'贈答','ぞうとう','(n,vs) exchange of presents/(P)'),
	(77988,'贈答品','ぞうとうひん','(n) gift/present'),
	(77989,'贈物','おくりもの','(n) present/gift/(P)'),
	(77990,'贈与','ぞうよ','(n,vs) donation/presentation/(P)'),
	(77991,'贈与者','ぞうよしゃ','(n) donor'),
	(77992,'贈与証書','ぞうよしょうしょ','(n) testimonial/presentation certificate'),
	(77993,'贈与税','ぞうよぜい','(n) donation tax'),
	(77994,'贈賄','ぞうわい','(n,vs) bribery/corruption/graft/(P)'),
	(77995,'贈賄罪','ぞうわいざい','(n) crime of bribery'),
	(77996,'造り','つくり','(n) make-up/structure/physique/(P)'),
	(77997,'造りつける','つくりつける','(v1) to build in'),
	(77998,'造りの頑丈な家','つくりのがんじょうないえ','(n) house of solid structure'),
	(77999,'造り手','つくりて','(n) maker/builder/creator/tenant farmer');
INSERT INTO `edict` VALUES (78000,'造り酒屋','つくりざかや','(n) sake brewer/sake brewery'),
	(78001,'造り出す','つくりだす','(v5s,vt) (1) to manufacture/to produce/to raise (crops)/(2) to invent/to dream up'),
	(78002,'造り上げる','つくりあげる','(v1,vt) to make up/to fabricate/to build up/to complete/to construct'),
	(78003,'造り付け','つくりつけ','(n) fixed/built-in/fixture'),
	(78004,'造り付ける','つくりつける','(v1) to build in'),
	(78005,'造る','つくる','(v5r,vt) to make/to create/to manufacture/to draw up/to write/to compose/to build/to coin/to cultivate/to organize/to organise/to establish/to make up (a face)/to trim (a tree)/to fabricate/to prepare (food)/to commit (sin)/to construct/(P)'),
	(78006,'造営','ぞうえい','(n,vs) building/construction'),
	(78007,'造営費','ぞうえいひ','(n) construction costs'),
	(78008,'造営物','ぞうえいぶつ','(n) buildings'),
	(78009,'造影剤','ぞうえいざい','(n) (medical) contrast media'),
	(78010,'造園','ぞうえん','(n) landscape gardening'),
	(78011,'造園術','ぞうえんじゅつ','(n) art of landscape gardening'),
	(78012,'造化','ぞうか','(n) the Creator/the Universe'),
	(78013,'造化の妙','ぞうかのみょう','(n) the mystery of creation'),
	(78014,'造花','ぞうか','(n) artificial flowers/artificial flower making'),
	(78015,'造機','ぞうき','(n) engine construction'),
	(78016,'造型','ぞうけい','(n,vs) molding/moulding/modelling (cf. plastic arts)/modeling'),
	(78017,'造形','ぞうけい','(n,vs) molding/moulding/modelling (cf. plastic arts)/modeling/(P)'),
	(78018,'造形教育','ぞうけいきょういく','(n) education in art and design/education in drawing and manual arts'),
	(78019,'造形美術','ぞうけいびじゅつ','(n) the plastic arts'),
	(78020,'造詣','ぞうけい','(n) deep knowledge/attainments/scholarship'),
	(78021,'造詣の奥深さ','ぞうけいのおくぶかさ','(n) deep knowledge'),
	(78022,'造血','ぞうけつ','(n,vs) blood formation/blood making/hematosis/haematosis'),
	(78023,'造血剤','ぞうけつざい','(n) blood-producing medicine'),
	(78024,'造言','ぞうげん','(n) false report/lie'),
	(78025,'造言飛語','ぞうげんひご','(n) wild rumor/wild rumour'),
	(78026,'造語','ぞうご','(n,vs) coined word/(P)'),
	(78027,'造語成分','ぞうごせいぶん','(n) constituents of compound word'),
	(78028,'造作','ぞうさ','(n,vs) trouble/difficulty'),
	(78029,'造作','ぞうさく','(n,vs) making/house fixture/facial features'),
	(78030,'造作ない','ぞうさない','(adj) no trouble/easy'),
	(78031,'造作無い','ぞうさない','(adj) no trouble/easy'),
	(78032,'造作無く','ぞうさなく','(n) without difficulty'),
	(78033,'造山運動','ぞうざんうんどう','(n) mountain-making movements'),
	(78034,'造次','ぞうじ','(n) very short time/moment'),
	(78035,'造次顛沛','ぞうじてんぱい','(n) (a) moment'),
	(78036,'造酒','ぞうしゅ','(n,vs) sake brewing'),
	(78037,'造酒屋','つくりざかや','(n) sake brewer/sake brewery'),
	(78038,'造成','ぞうせい','(n,vs) creation/clearing/reclamation/(P)'),
	(78039,'造石高','ぞうこくだか','(n) brew'),
	(78040,'造石税','ぞうこくぜい','(n) brewing tax'),
	(78041,'造船','ぞうせん','(n,vs) shipbuilding/(P)'),
	(78042,'造船業','ぞうせんぎょう','(n) shipbuilding industry'),
	(78043,'造船所','ぞうせんしょ','(n) shipyard/dock yard/shipbuilding yard'),
	(78044,'造船所','ぞうせんじょ','(n) shipyard/dock yard/shipbuilding yard'),
	(78045,'造反','ぞうはん','(n,vs) rebellion/(P)'),
	(78046,'造反有理','ぞうはんゆうり','(n) There are no rebels without reasons'),
	(78047,'造物主','ぞうぶつしゅ','(n) the Creator/Maker'),
	(78048,'造兵','ぞうへい','(n) manufacture of arms'),
	(78049,'造兵廠','ぞうへいしょう','(n) armory/armoury/arms factory/arsenal'),
	(78050,'造幣','ぞうへい','(n) coinage/mintage'),
	(78051,'造幣局','ぞうへいきょく','(n) (coin) mint/(P)'),
	(78052,'造本','ぞうほん','(n) bookbinding or bookmaking'),
	(78053,'造本技術','ぞうほんぎじゅつ','(n) art of bookbinding or bookmaking'),
	(78054,'造林','ぞうりん','(n,vs) (re)forestation'),
	(78055,'造林学','ぞうりんがく','(n) forestry'),
	(78056,'促す','うながす','(v5s,vt) to urge/to press/to suggest/to demand/to stimulate/to quicken/to incite/to invite (attention to)/(P)'),
	(78057,'促音','そくおん','(n) assimilated sound (small \"tsu\" in Japanese)/geminate consonant'),
	(78058,'促音便','はつおんびん','(n) nasal or geminate sound change'),
	(78059,'促進','そくしん','(n,vs) promotion/acceleration/encouragement/facilitation/spurring on/(P)'),
	(78060,'促進剤','そくしんざい','(n) accelerant/stimulant'),
	(78061,'促成','そくせい','(n,vs) promotion of growth/(P)'),
	(78062,'促成栽培','そくせいさいばい','(n,vs) raising out-of-season crops with artificial heat'),
	(78063,'促成栽培の野菜','そくせいさいばいのやさい','(n) forced vegetables'),
	(78064,'側','かわ','(n,suf) (1) side (of something, or taking someone\'s side)/part/(2) (watch) case'),
	(78065,'側','がわ','(n,suf) (1) side (of something, or taking someone\'s side)/part/(2) (watch) case/(P)'),
	(78066,'側','そく','(n) (1) near/close/beside/vicinity/proximity/besides/while'),
	(78067,'側','そば','(n) (1) near/close/beside/vicinity/proximity/besides/while/(P)'),
	(78068,'側','はた','(n) (1) near/close/beside/vicinity/proximity/besides/while/(n) (2) third person'),
	(78069,'側か','ほのか','(adj-na,n) faint/indistinct/stupid/few'),
	(78070,'側の者','がわのもの','(n) people around one'),
	(78071,'側む','そばむ','(v5m,vi) to lean to one side/to oppose/to look aside/to regret'),
	(78072,'側める','そばめる','(v1,vt) to shove to one side/to look at out of the corner of one\'s eyes'),
	(78073,'側ら','かたわら','(adj-no,n-adv,n-t) beside(s)/while/nearby'),
	(78074,'側圧','そくあつ','(n) lateral pressure'),
	(78075,'側泳','そばえい','(n) side stroke'),
	(78076,'側火山','そっかざん','(n) parasite volcano'),
	(78077,'側近','そっきん','(n) close associate/close aide/brains-truster/(P)'),
	(78078,'側近く','そばちかく','(n) nearby'),
	(78079,'側近者','そっきんしゃ','(n) close associate'),
	(78080,'側近政治','そっきんせいじ','(n) administration by close advisers/kitchen cabinet'),
	(78081,'側溝','そっこう','(n) gutter/ditch'),
	(78082,'側根','そっこん','(n) lateral root'),
	(78083,'側鎖','そくさ','(n) chemical side chain'),
	(78084,'側仕え','そばづかえ','(n) personal attendant/valet/maid'),
	(78085,'側室','そくしつ','(n) noble\'s concubine'),
	(78086,'側射','そくしゃ','(n) flanking fire'),
	(78087,'側車','そくしゃ','(n) side car'),
	(78088,'側女','そばめ','(n) concubine'),
	(78089,'側杖','そばづえ','(n) blow received by a bystander'),
	(78090,'側線','そくせん','(n) sidetrack/siding/side line (at a game)'),
	(78091,'側転','そくてん','(n) cartwheel'),
	(78092,'側頭葉','そくとうよう','(n) temporal lobe'),
	(78093,'側背','そくはい','(n) flank'),
	(78094,'側部','そくぶ','(n) the side'),
	(78095,'側聞','そくぶん','(n,vs) casually hearing/hearing casually'),
	(78096,'側壁','そくへき','(n) side wall'),
	(78097,'側辺','そくへん','(n) corner'),
	(78098,'側面','そくめん','(n) side/flank/sidelight/lateral/(P)'),
	(78099,'側面観','そくめんかん','(n) side view'),
	(78100,'側面図','そくめんず','(n) side view'),
	(78101,'側役','そばやく','(n) personal attendant'),
	(78102,'側路','そくろ','(n) access lanes (e.g., on a freeway)/service road/bypass'),
	(78103,'則る','のっとる','(v5r,vi) to conform to/to be in accordance with'),
	(78104,'則天去私','そくてんきょし','(n) selfless devotion to justice'),
	(78105,'即かず離れず','つかずはなれず','(adv,exp) maintaining a reasonable distance/neutral position/indecision'),
	(78106,'即かず離れずの態度','つかずはなれずのたいど','(n) neutral attitude'),
	(78107,'即する','そくする','(vs-s) to conform to/to agree with/to be adapted to/to be based on/(P)'),
	(78108,'即ち','すなわち','(adv,conj) (uk) that is/namely/i.e./(P)'),
	(78109,'即位','そくい','(n,vs) enthronement/(P)'),
	(78110,'即位式','そくいしき','(n) enthronement ceremony/coronation'),
	(78111,'即応','そくおう','(n,vs) compliance/conformance/adaptation'),
	(78112,'即応部隊','そくおうぶたい','(n) rapid reaction force'),
	(78113,'即興','そっきょう','(n,adj-no) improvisation/improvization/impromptu/off the cuff/without a score/(P)'),
	(78114,'即興曲','そっきょうきょく','(n) impromptu (musical)'),
	(78115,'即興詩','そっきょうし','(n) improvised poem'),
	(78116,'即興詩人','そっきょうしじん','(n) improviser'),
	(78117,'即金','そっきん','(n) payment in full/outright purchase'),
	(78118,'即金取引','そっきんとりひき','(n,vs) cash (spot) transaction'),
	(78119,'即吟','そくぎん','(n,vs) improvisation (of a poem)/improvization'),
	(78120,'即決','そっけつ','(n,vs) prompt decision/summary judgment/summary judgement'),
	(78121,'即決裁判','そっけつさいばん','(n) summary trial'),
	(78122,'即決即断','そっけつそくだん','(n,vs) prompt decision and prompt execution/make swift decisions and take quick actions'),
	(78123,'即功','そっこう','(n) immediate effect'),
	(78124,'即効','そっこう','(n) immediate effect/(P)'),
	(78125,'即効薬','そっこうやく','(n) quick-acting remedy'),
	(78126,'即行','そっこう','(n,vs) immediately carrying out (a plan)'),
	(78127,'即刻','そっこく','(n-adv) immediately/at once/instantly/(P)'),
	(78128,'即今','そっこん','(n) at the moment'),
	(78129,'即座','そくざ','(n,adj-no) immediate/right there on the spot/impromptu/(P)'),
	(78130,'即座に','そくざに','(adv) immediately/right away'),
	(78131,'即死','そくし','(n,vs) instant death/(P)'),
	(78132,'即時','そくじ','(n) promptly/immediately/(P)'),
	(78133,'即時性','そくじせい','(n) promptness/timeliness'),
	(78134,'即時停戦','そくじていせん','(n) immediate cease-fire'),
	(78135,'即時払い','そくじばらい','(n) spot payment'),
	(78136,'即身成仏','そくしんじょうぶつ','(n,vs) attainment of Buddhahood during life'),
	(78137,'即製','そくせい','(n,vs) quick or instant (food)'),
	(78138,'即席','そくせき','(n) instant/(P)'),
	(78139,'即席料理','そくせきりょうり','(n) quickly prepared meal or dish'),
	(78140,'即戦力','そくせんりょく','(n) ready fire power/(P)'),
	(78141,'即題','そくだい','(n) subjects for improvisation/subjects for improvization'),
	(78142,'即諾','そくだく','(n,vs) ready consent'),
	(78143,'即断','そくだん','(n,vs) prompt decision/snap judgement/snap judgment'),
	(78144,'即断即決','そくだんそっけつ','(n) making a swift decision/making immediate decisions and taking quick actions'),
	(78145,'即値','そくち','(n) immediate'),
	(78146,'即答','そくとう','(n,vs) immediate reply'),
	(78147,'即日','そくじつ','(n-adv,n-t) same day/(P)'),
	(78148,'即日開票','そくじつかいひょう','(n) same-day counting of ballots'),
	(78149,'即日出荷','そくじつしゅっか','(n) same day shipping'),
	(78150,'即日速達','そくじつそくたつ','(n) same-day special delivery'),
	(78151,'即納','そくのう','(n,vs) prompt payment or delivery'),
	(78152,'即売','そくばい','(n,vs) sale on the spot/(P)'),
	(78153,'即売会','そくばいかい','(n) display and sale of new products'),
	(78154,'即物的','そくぶつてき','(adj-na,n) practical/matter-of-fact/realistic/utilitarian'),
	(78155,'即返事','そくへんしん','(n) prompt reply'),
	(78156,'即妙','そくみょう','(adj-na,n) ready wit'),
	(78157,'即夜','そくや','(adv,n) on the same night'),
	(78158,'息','いき','(n) breath/tone/(P)'),
	(78159,'息せき切る','いきせききる','(v5r) to pant/to gasp'),
	(78160,'息づく','いきづく','(v5k,vi) to breathe (heavily)/to pant/to gasp/to sigh'),
	(78161,'息の下','いきのした','(n) gasp'),
	(78162,'息の合った','いきのあった','(adj) in good coordination'),
	(78163,'息の根','いきのね','(n) life'),
	(78164,'息の緒','いきのお','(n) life'),
	(78165,'息む','いきむ','(v5m,vi) (1) to strain (e.g., with constipation)/(2) to bear or push down (during childbirth)'),
	(78166,'息をする','いきをする','(exp) to breathe'),
	(78167,'息をつく','いきをつく','(exp) to take a breath/to take a short rest'),
	(78168,'息を飲む','いきをのむ','(exp) to catch one\'s breath'),
	(78169,'息を飲むほどに','いきをのむほどに','(adv) breathtakingly'),
	(78170,'息を飲むような','いきをのむような','(exp) breathtaking/thrilling'),
	(78171,'息を詰める','いきをつめる','(exp) to hold one\'s breath'),
	(78172,'息を合わせる','いきをあわせる','(exp) to synchronise the breathing with the opponent prior to the start of sumo match'),
	(78173,'息を殺す','いきをころす','(exp) to hold one\'s breath/to catch one\'s breath'),
	(78174,'息を吹き返す','いきをふきかえす','(exp) to come back to life'),
	(78175,'息を弾ませる','いきをはずませる','(v1) to pant/to gasp/to be short of breath/to be excited'),
	(78176,'息を吐く','いきをはく','(exp) to breathe out/to exhale'),
	(78177,'息巻く','いきまく','(v5k,vi) to enrage/to infuriate'),
	(78178,'息詰まる','いきづまる','(v5r) to be breathtaking/to be stifling'),
	(78179,'息休め','いきやすめ','(n) rest/breaktime'),
	(78180,'息急き切る','いきせききる','(v5r) to pant/to gasp'),
	(78181,'息苦しい','いきぐるしい','(adj) choking/oppressive/suffocating'),
	(78182,'息継ぎ','いきつぎ','(n,vs) a breather/a breathing spell'),
	(78183,'息遣い','いきづかい','(n) breathing/respiration'),
	(78184,'息災','そくさい','(adj-na,n) good health'),
	(78185,'息災延命','そくさいえんめい','(n) health and longevity/enjoying a long and healthy life being untouched by disaster'),
	(78186,'息子','むすこ','(n) (hum) son/(P)'),
	(78187,'息子さん','むすこさん','(n) (hon) son'),
	(78188,'息女','そくじょ','(n) (your, his, her) daughter'),
	(78189,'息衝く','いきづく','(v5k,vi) to breathe (heavily)/to pant/to gasp/to sigh'),
	(78190,'息吹','いぶき','(n) breath/(P)'),
	(78191,'息吹き','いぶき','(n) breath'),
	(78192,'息切れ','いきぎれ','(n,vs) shortness of breath/(P)'),
	(78193,'息張る','いきばる','(v5r,vi) to strain/to bear down (in giving birth)'),
	(78194,'息抜き','いきぬき','(n,vs) taking a breather/relaxation/vent hole'),
	(78195,'捉える','とらえる','(v1,vt) to perceive/to catch sight of/to grasp'),
	(78196,'捉え所のない','とらえどころのない','(adj) subtle/elusive/slippery'),
	(78197,'捉え所の無い','とらえどころのない','(adj) subtle/elusive/slippery'),
	(78198,'捉まえる','つかまえる','(v1,vt) to catch/to arrest/to seize'),
	(78199,'捉まる','つかまる','(v5r,vi) to hold on to/to grasp'),
	(78200,'束','たば','(n) bundle/bunch/sheaf/coil/(P)'),
	(78201,'束','つか','(n) handbreadth/bundle'),
	(78202,'束になって','たばになって','(exp) in a group/in a bunch'),
	(78203,'束ね','たばね','(n) bundle/control/management'),
	(78204,'束ねる','たばねる','(v1,vt) to tie up in a bundle/to govern/to manage/to control/to fold (one\'s arms)/to administer/(P)'),
	(78205,'束ねる','つかねる','(v1,vt) to tie up in a bundle/to govern/to manage/to control/to fold (one\'s arms)/to administer'),
	(78206,'束ね積む','たばねつむ','(v5m) to shock (grain)'),
	(78207,'束の間','つかのま','(n,adj-no) moment/brief time/brief/transient/(P)'),
	(78208,'束群','そくぐん','(n) lattice group'),
	(78209,'束子','たわし','(n) scrubbing brush/scourer'),
	(78210,'束帯','そくたい','(n) old ceremonial court dress'),
	(78211,'束柱','つかばしら','(n) short pillar standing between a beam and roof ridge'),
	(78212,'束縛','そくばく','(n,vs) restraint/shackles/restriction/confinement/binding/(P)'),
	(78213,'束縛継承原理','そくばくけいしょうげんり','(n) binding inheritance principle/BIP'),
	(78214,'束縛変項','そくばくへんこう','(n) bound variable'),
	(78215,'束縛理論','そくばくりろん','(n) binding theory'),
	(78216,'束髪','そくはつ','(n) Western hairdo'),
	(78217,'束脩','そくしゅう','(n) bundle of dried meat/present to a teacher/registration fee'),
	(78218,'測る','はかる','(v5r,vt) to measure/to weigh/to survey/to time (sound, gauge, estimate)/(P)'),
	(78219,'測鉛','そくえん','(n) sounding lead/plummet'),
	(78220,'測距儀','そっきょぎ','(n) range finder'),
	(78221,'測候所','そっこうじょ','(n) weather measurement station/(P)'),
	(78222,'測鎖','そくさ','(n) measuring chain'),
	(78223,'測深','そくしん','(n,vs) (depth) sounding'),
	(78224,'測深機','そくしんき','(n) depth finder'),
	(78225,'測地','そくち','(n,vs) geodetic survey'),
	(78226,'測地衛星','そくちえいせい','(n) geodetic satellite'),
	(78227,'測地学','そくちがく','(n) geodesy'),
	(78228,'測地線','そくちせん','(n) geodesic line'),
	(78229,'測長機','そくちょうき','(n) length measuring machine'),
	(78230,'測定','そくてい','(n,vs) measurement/(P)'),
	(78231,'測定器','そくていき','(n) measuring instrument'),
	(78232,'測定装置','そくていそうち','(n) measuring device'),
	(78233,'測定値','そくていち','(n) measured value'),
	(78234,'測定法','そくていほう','(n) method of measurement'),
	(78235,'測程器','そくていき','(n) (ship\'s) log'),
	(78236,'測度','そくど','(n) measurement'),
	(78237,'測微計','そくびけい','(n) micrometer'),
	(78238,'測量','そくりょう','(n,vs) measurement/surveying/(P)'),
	(78239,'測量器','そくりょうき','(n) surveying instrument'),
	(78240,'測量機械','そくりょうきかい','(n) surveying instrument/surveyor\'s level'),
	(78241,'測量技師','そくりょうぎし','(n) surveyor/surveying engineer'),
	(78242,'測量士','そくりょうし','(n) registered surveyor'),
	(78243,'測量図','そくりょうず','(n) survey map'),
	(78244,'測量船','そくりょうせん','(n) survey ship'),
	(78245,'足','あし','(n) foot/pace/gait/leg/(P)'),
	(78246,'足かせ','あしかせ','(n) fetters/shackles/hobbles/encumbrance, hindrance or burden/trap'),
	(78247,'足が出る','あしがでる','(v1) to exceed the budget/to do not cover the expense'),
	(78248,'足が遅い','あしがおそい','(exp) to be slow-footed'),
	(78249,'足が付く','あしがつく','(exp) to be traced (tracked)'),
	(78250,'足ごしらえ','あしごしらえ','(n,vs) footwear'),
	(78251,'足しげく','あししげく','(adv) frequently'),
	(78252,'足しげく通う','あししげくかよう','(exp) to visit frequently/to haunt'),
	(78253,'足しになる','たしになる','(exp) to be of help/to be useful'),
	(78254,'足し算','たしざん','(n) addition/(P)'),
	(78255,'足し算器','たしざんき','(n) adder (spoken)'),
	(78256,'足し前','たしまえ','(n) supplement/addition'),
	(78257,'足す','たす','(v5s,vt) (1) to add (numbers)/(2) to do (e.g., one\'s business)/(P)'),
	(78258,'足つき','あしつき','(n) (1) something (equipped) with legs/(2) sole of foot/(3) one\'s manner of walking'),
	(78259,'足の甲','あしのこう','(n) top of the foot/instep'),
	(78260,'足の指','あしのゆび','(n) toe'),
	(78261,'足の裏','あしのうら','(n) sole of foot'),
	(78262,'足まめ','あしまめ','(n) good or tireless walker'),
	(78263,'足もと','あしもと','(n) (1) at one\'s feet/underfoot/(2) gait/pace/step'),
	(78264,'足らず','たらず','(n-suf) just under/a little less than/just short of'),
	(78265,'足りる','たりる','(v1,vi) to be sufficient/to be enough/(P)'),
	(78266,'足る','たる','(v5r,vi) to be sufficient/to be enough/(P)'),
	(78267,'足を洗う','あしをあらう','(exp) to quit (the shady business)/to wash one\'s hands of/to wash one\'s feet'),
	(78268,'足を組む','あしをくむ','(exp) to cross one\'s legs'),
	(78269,'足を速める','あしをはやめる','(exp) to quicken one\'s pace (steps)'),
	(78270,'足を地に付けて','あしをちにつけて','(exp) with steady steps/with one\'s feet planted on the ground'),
	(78271,'足運び','あしはこび','(n) characteristic way of moving in sumo, keeping the center of gravity low (centre)'),
	(78272,'足温器','そくおんき','(n) footwarmer'),
	(78273,'足音','あしおと','(n) footsteps (sound)/(P)'),
	(78274,'足下','あしもと','(n) (1) at one\'s feet/underfoot/(2) gait/pace/step/(P)'),
	(78275,'足下','そっか','(n) (1) at one\'s feet/underfoot/(2) gait/pace/step'),
	(78276,'足回り','あしまわり','(n) chassis/undercarriage (of automobile or truck)'),
	(78277,'足械','あしかせ','(n) fetters/shackles/hobbles/encumbrance, hindrance or burden/trap'),
	(78278,'足掛かり','あしがかり','(n) foothold/(P)'),
	(78279,'足掛け','あしかけ','(n) foothold/pedal/considering fractional periods of time as a whole for purposes of calculation'),
	(78280,'足掛け上がり','あしかけあがり','(n) knee-swing (gymnastics)/legging-up'),
	(78281,'足掛り','あしがかり','(n) foothold'),
	(78282,'足慣らし','あしならし','(n) walking practice/walking practise/warming-up'),
	(78283,'足技','あしわざ','(n) (judo) foot technique/footwork'),
	(78284,'足業','あしわざ','(n) (judo) foot technique/footwork'),
	(78285,'足型','あしがた','(n) wooden mold for shoes or tabi (mould)'),
	(78286,'足形','あしがた','(n) footprints'),
	(78287,'足軽','あしがる','(n) common foot soldier'),
	(78288,'足軽大将','あしがるたいしょう','(n) samurai in command of a troop of foot soldiers'),
	(78289,'足芸','あしげい','(n) tricks performed with the feet'),
	(78290,'足元','あしもと','(n) (1) at one\'s feet/underfoot/(2) gait/pace/step/(P)'),
	(78291,'足元をすくう','あしもとをすくう','(exp) to trip soneone up/to pull the carpet from under'),
	(78292,'足元を見る','あしもとをみる','(exp) to take advantage (e.g., of a weal situation)'),
	(78293,'足固め','あしがため','(n) judo leg hold'),
	(78294,'足腰','あしこし','(n) legs and loins/(P)'),
	(78295,'足捌き','あしさばき','(n) footwork (in martial arts, sports, etc.)'),
	(78296,'足止め','あしどめ','(n,vs) house arrest/confinement/keeping indoors/inducement to stay/(P)'),
	(78297,'足弱','あしよわ','(adj-na,n) having weak legs/a slow walker'),
	(78298,'足取り','あしとり','(n) (in sumo) downing an opponent by grabbing his leg'),
	(78299,'足取り','あしどり','(n) gait/manner of walking (swimming)/(P)'),
	(78300,'足手まとい','あしてまとい','(adj-na,n) impediment/burden/encumbrance/hindrance/drag'),
	(78301,'足手まとい','あしでまとい','(adj-na,n) impediment/burden/encumbrance/hindrance/drag'),
	(78302,'足手纏い','あしてまとい','(adj-na,n) impediment/burden/encumbrance/hindrance/drag'),
	(78303,'足手纏い','あしでまとい','(adj-na,n) impediment/burden/encumbrance/hindrance/drag'),
	(78304,'足手纒い','あしてまとい','(adj-na,n) impediment/burden/encumbrance/hindrance/drag'),
	(78305,'足手纒い','あしでまとい','(adj-na,n) impediment/burden/encumbrance/hindrance/drag'),
	(78306,'足首','あしくび','(n) ankle/(P)'),
	(78307,'足蹴','あしげ','(n) kick'),
	(78308,'足場','あしば','(n) scaffold/footing/foothold/(P)'),
	(78309,'足摺','あしずり','(n,vs) stamping or scraping one\'s feet'),
	(78310,'足摺り','あしずり','(n,vs) stamping or scraping one\'s feet'),
	(78311,'足跡','あしあと','(n) footprints/(P)'),
	(78312,'足跡','そくせき','(n) footprints/(P)'),
	(78313,'足切り','あしきり','(n) cutoff point'),
	(78314,'足素性原理','あしすじょうげんり','(n) foot feature convention/FFP'),
	(78315,'足掻き','あがき','(adv) struggling'),
	(78316,'足掻く','あがく','(v5k,vi) (1) to paw (at) the ground/(2) to flounder/to struggle'),
	(78317,'足早','あしばや','(adj-na,n-adv,n) quick-footed/light-footed/quick pace/(P)'),
	(78318,'足早に','あしばやに','(adv) at a quick pace'),
	(78319,'足速い','あしばやい','(adj) swift-footed/light-footed'),
	(78320,'足駄','あしだ','(n) high clogs/rain clogs'),
	(78321,'足袋','たび','(n) tabi/Japanese socks (with split toe)/(P)'),
	(78322,'足代','あしだい','(n) transportation or traveling expenses (travelling)'),
	(78323,'足忠実','あしまめ','(n) good or tireless walker'),
	(78324,'足長','あしなが','(adj-no) long-legged(ness)'),
	(78325,'足長蜂','あしながばち','(n) long-legged wasp'),
	(78326,'足湯','あしゆ','(n) washing the feet or lower legs'),
	(78327,'足踏み','あしぶみ','(n,vs) stepping/stamping/marking time/(P)'),
	(78328,'足馴らし','あしならし','(n) walking practice/walking practise/warming-up'),
	(78329,'足入れ','あしいれ','(n) tentative marriage'),
	(78330,'足入れ婚','あしいれこん','(n) marriage in which the bride lives temporarily in her parents\' home'),
	(78331,'足任せ','あしまかせ','(n) walking wherever one\'s legs lead one/wandering'),
	(78332,'足拍子','あしびょうし','(n) beating time with one\'s foot'),
	(78333,'足繁く','あししげく','(adv) frequently'),
	(78334,'足繁く通う','あししげくかよう','(exp) to visit frequently/to haunt'),
	(78335,'足付き','あしつき','(n) (1) something (equipped) with legs/(2) sole of foot/(3) one\'s manner of walking'),
	(78336,'足払い','あしばらい','(n) tripping up'),
	(78337,'足並み','あしなみ','(n) pace/step/(P)'),
	(78338,'足癖','あしくせ','(n) one\'s manner of walking'),
	(78339,'足利時代','あしかがじだい','(n) Ashikaga period (1333-1568 CE)'),
	(78340,'足溜り','あしだまり','(n) base of operations/foothold'),
	(78341,'足留め','あしどめ','(n,vs) house arrest/confinement/keeping indoors/inducement to stay'),
	(78342,'足輪','あしわ','(n) leg band (e.g., on bird or hospital patient)/ring/anklet'),
	(78343,'足労','そくろう','(n) trouble of going somewhere'),
	(78344,'足拵え','あしごしらえ','(n,vs) footwear'),
	(78345,'足搦み','あしがらみ','(n) leg lock'),
	(78346,'足枷','あしかせ','(oK) (n) fetters/shackles/hobbles/encumbrance, hindrance or burden/trap'),
	(78347,'速い','はやい','(adj) quick/fast/swift/(P)'),
	(78348,'速く','はやく','(adv,n) (1) early/soon/(2) quickly/swiftly/rapidly/fast/(P)'),
	(78349,'速さ','はやさ','(n) speed/(P)'),
	(78350,'速まる','はやまる','(v5r,vi) to be hasty/to be rash/to speed up/to gather speed'),
	(78351,'速める','はやめる','(v1,vt) to hasten/to quicken/to expedite/to precipitate/to accelerate/(P)'),
	(78352,'速やか','すみやか','(adj-na,n) speed/(P)'),
	(78353,'速記','そっき','(n,vs) shorthand/stenography/(P)'),
	(78354,'速記者','そっきしゃ','(n) stenographer/writer of shorthand'),
	(78355,'速記術','そっきじゅつ','(n) shorthand/stenography'),
	(78356,'速記録','そっきろく','(n) shorthand or stenographic notes'),
	(78357,'速球','そっきゅう','(n) fastball/(P)'),
	(78358,'速業','はやわざ','(n) quick work/(clever) feat'),
	(78359,'速決','そっけつ','(n,vs) prompt decision/summary judgment/summary judgement'),
	(78360,'速効','そっこう','(n) speedy effect'),
	(78361,'速効性肥料','そっこうせいひりょう','(n) quick-acting fertilizer/quick-acting fertiliser'),
	(78362,'速口','はやくち','(n) fast (rapid) talking'),
	(78363,'速攻','そっこう','(n,vs) swift attack/(P)'),
	(78364,'速算','そくさん','(n,vs) rapid calculation'),
	(78365,'速写','そくしゃ','(n,vs) snapshot'),
	(78366,'速射','そくしゃ','(n,vs) quick firing/rapid firing'),
	(78367,'速射砲','そくしゃほう','(n) rapid-fire gun or cannon'),
	(78368,'速成','そくせい','(n,vs) intensive (short-term) training'),
	(78369,'速戦即決','そくせんそっけつ','(n) quick battle for a quick victory/blitzkrieg (de:)'),
	(78370,'速足','はやあし','(n) quick pace/quick march/trot'),
	(78371,'速達','そくたつ','(n,vs) express/special delivery/(P)'),
	(78372,'速達便','そくたつびん','(n) (abbr) special delivery mail/express delivery post/(P)'),
	(78373,'速達郵便','そくたつゆうびん','(n) special delivery mail/express delivery post'),
	(78374,'速断','そくだん','(n,vs) rash decision/jumping to a conclusion'),
	(78375,'速度','そくど','(n) speed/velocity/rate/(P)'),
	(78376,'速度を緩める','そくどをゆるめる','(exp) to ease up the speed'),
	(78377,'速度違反','そくどいはん','(n) speeding'),
	(78378,'速度計','そくどけい','(n) speedometer'),
	(78379,'速度制限','そくどせいげん','(n) (set) a speed limit'),
	(78380,'速読','そくどく','(n,vs) speed reading'),
	(78381,'速筆','そくひつ','(n) rapid writing'),
	(78382,'速分かり','はやわかり','(n,vs) (1) quick learner/(2) handbook/guidebook'),
	(78383,'速歩','そくほ','(n) fast-paced walking'),
	(78384,'速報','そくほう','(n,vs) prompt report/quick announcement/(P)'),
	(78385,'速力','そくりょく','(n) speed/(P)'),
	(78386,'速力を落とす','そくりょくをおとす','(exp) to slow down'),
	(78387,'速力度','そくりょくど','(n) speed/velocity'),
	(78388,'俗','ぞく','(adj-na,n) mark in dictionary indicating slang/customs/manners/the world/worldliness/vulgarity/mundane things/the laity/(P)'),
	(78389,'俗っぽい','ぞくっぽい','(adj) cheap (reading)/vulgar/worldly-minded'),
	(78390,'俗に','ぞくに','(adv) as slang/commonly'),
	(78391,'俗に言う','ぞくにいう','(exp) commonly referred to as ..'),
	(78392,'俗悪','ぞくあく','(adj-na,n) worldliness/vulgarity/coarseness'),
	(78393,'俗縁','ぞくえん','(n) worldly connection'),
	(78394,'俗化','ぞっか','(n,vs) vulgarization/vulgarisation/secularization/secularisation/popularization/popularisation'),
	(78395,'俗歌','ぞっか','(n) popular song/fold song/ditty/ballad'),
	(78396,'俗画','ぞくが','(n) popular picture'),
	(78397,'俗解','ぞっかい','(n,vs) explanation in common language'),
	(78398,'俗界','ぞっかい','(n) secular life/workaday world'),
	(78399,'俗学','ぞくがく','(n) popular music'),
	(78400,'俗楽','ぞくがく','(n) worldly music'),
	(78401,'俗間','ぞっかん','(n) the world/the public'),
	(78402,'俗眼','ぞくがん','(n) popular opinion'),
	(78403,'俗気','ぞくき','(n) vulgarity/worldliness/worldly ambition'),
	(78404,'俗気','ぞくけ','(n) vulgarity/worldliness/worldly ambition'),
	(78405,'俗気','ぞっき','(n) vulgarity/worldliness/worldly ambition'),
	(78406,'俗気','ぞっけ','(n) vulgarity/worldliness/worldly ambition'),
	(78407,'俗気芬々','ぞくけふんぷん','(adj-t,adv-to) of low (vulgar) taste/lacking class'),
	(78408,'俗気芬芬','ぞくけふんぷん','(adj-t,adv-to) of low (vulgar) taste/lacking class'),
	(78409,'俗議','ぞくぎ','(n) popular opinion'),
	(78410,'俗曲','ぞっきょく','(n) folk song/ballad'),
	(78411,'俗形','ぞくぎょう','(n) the figure of the common man'),
	(78412,'俗見','ぞっけん','(n) popular view/laymen\'s opinion'),
	(78413,'俗言','ぞくげん','(n) colloquial language'),
	(78414,'俗諺','ぞくげん','(n) proverb/popular saying'),
	(78415,'俗語','ぞくご','(n) colloquialism/colloquial language/(P)'),
	(78416,'俗向き','ぞくむき','(n) popular (literature)'),
	(78417,'俗才','ぞくさい','(n) worldly wisdom/practical wisdom'),
	(78418,'俗事','ぞくじ','(n) worldly affairs/daily routine'),
	(78419,'俗字','ぞくじ','(n) popular characters/nonstandard characters'),
	(78420,'俗耳','ぞくじ','(n) vulgar ears/attention of the masses'),
	(78421,'俗趣','ぞくしゅ','(n) vulgar taste'),
	(78422,'俗趣味','ぞくしゅみ','(n) vulgar taste'),
	(78423,'俗儒','ぞくじゅ','(n) mediocre scholar'),
	(78424,'俗受け','ぞくうけ','(n,vs) popular appeal'),
	(78425,'俗習','ぞくしゅう','(n) custom/usage'),
	(78426,'俗臭','ぞくしゅう','(n) vulgarity/worldliness'),
	(78427,'俗臭芬々','ぞくしゅうふんぷん','(adj-t,adv-to) of low taste (vulgar)/lacking class'),
	(78428,'俗臭芬芬','ぞくしゅうふんぷん','(adj-t,adv-to) of low taste (vulgar)/lacking class'),
	(78429,'俗衆','ぞくしゅう','(n) people/crowd/masses/the public'),
	(78430,'俗書','ぞくしょ','(n) cheap fiction'),
	(78431,'俗称','ぞくしょう','(n,vs) common name/popular name'),
	(78432,'俗情','ぞくじょう','(n) worldly-mindedness/worldly affairs'),
	(78433,'俗信','ぞくしん','(n) folk belief'),
	(78434,'俗人','ぞくじん','(n) ordinary people/layman/worldling'),
	(78435,'俗塵','ぞくじん','(n) the world/earthly affairs'),
	(78436,'俗世','ぞくせい','(n) this world/earthly life'),
	(78437,'俗世界','ぞくせかい','(n) everyday world'),
	(78438,'俗世間','ぞくせけん','(n) the workaday world'),
	(78439,'俗姓','ぞくせい','(n) (a priest\'s) secular surname'),
	(78440,'俗説','ぞくせつ','(n) common saying/popular version/folklore/tradition'),
	(78441,'俗僧','ぞくそう','(n) worldly priest'),
	(78442,'俗体','ぞくたい','(n) (Buddh) condition of the laity'),
	(78443,'俗談','ぞくだん','(n) common talk/worldly conversation'),
	(78444,'俗談平話','ぞくだんへいわ','(n) conversation on worldly affairs/chat about everyday life (business)'),
	(78445,'俗調','ぞくちょう','(n) popular music/vulgar music'),
	(78446,'俗諦','ぞくたい','(n) (Buddh) simplified teaching'),
	(78447,'俗伝','ぞくでん','(n) popular belief or saying'),
	(78448,'俗念','ぞくねん','(n) worldliness/worldly ambition/unholy desires'),
	(78449,'俗輩','ぞくはい','(n) worldlings/the crowd'),
	(78450,'俗筆','ぞくひつ','(n) unrefined penmanship'),
	(78451,'俗物','ぞくぶつ','(n) worldly-minded person/vulgar person'),
	(78452,'俗物根性','ぞくぶつこんじょう','(n) snobbery/snobbishness/philistinism/vulgar and ostentatious nature (disposition)'),
	(78453,'俗文','ぞくぶん','(n) colloquial style'),
	(78454,'俗文学','ぞくぶんがく','(n) popular literature'),
	(78455,'俗務','ぞくむ','(n) secular affairs/worldly cares/daily routine'),
	(78456,'俗名','ぞくみょう','(n) common name/popular name/secular name/bad reputation'),
	(78457,'俗名','ぞくめい','(n) common name/popular name/secular name/bad reputation'),
	(78458,'俗用','ぞくよう','(n) wordly matters'),
	(78459,'俗謡','ぞくよう','(n) popular song/ballad/folk song/ditty'),
	(78460,'俗吏','ぞくり','(n) petty official'),
	(78461,'俗離れ','ぞくばなれ','(n,vs) unworldliness'),
	(78462,'俗流','ぞくりゅう','(n) populace/common run of men/worldly customs'),
	(78463,'俗累','ぞくるい','(n) wordly troubles/worldliness'),
	(78464,'俗論','ぞくろん','(n) popular opinion'),
	(78465,'俗話','ぞくわ','(n) wordly story/gossip'),
	(78466,'属する','ぞくする','(vs-s) to belong to/to come under/to be affiliated with/to be subject to/(P)'),
	(78467,'属格','ぞっかく','(n) (ling) genitive case'),
	(78468,'属官','ぞっかん','(n) subordinate official/government clerk'),
	(78469,'属国','ぞっこく','(n) vassal state or nation/dependency'),
	(78470,'属差','ぞくさ','(n) generic difference'),
	(78471,'属人主義','ぞくじんしゅぎ','(n) the principle of nationality (according to which an offender should be tried in accordance with the law of his or her own country)'),
	(78472,'属性','ぞくせい','(n) attribute/context'),
	(78473,'属性値','ぞくせいち','(n) property-value'),
	(78474,'属性値行列','ぞくせいねぎょうれつ','(n) attribute-value matrix/AVM'),
	(78475,'属託','しょくたく','(n,vs) (1) commission/charge (person with)/entrusting with/(2) part-time (employee)'),
	(78476,'属地主義','ぞくちしゅぎ','(n) the principle of territorial jurisdiction'),
	(78477,'属島','ぞくとう','(n) an island belonging to a political entity'),
	(78478,'属望','しょくぼう','(n,vs) (having great) expectation/pinning one\'s hopes on'),
	(78479,'属名','ぞくめい','(n) generic name (business)'),
	(78480,'属目','しょくもく','(n,vs) paying attention to/catching one\'s eye'),
	(78481,'属吏','ぞくり','(n) a subordinate (official)'),
	(78482,'属僚','ぞくりょう','(n) a subordinate (official)'),
	(78483,'属領','ぞくりょう','(n) possession/dependency/territory/dominion'),
	(78484,'賊','ぞく','(n) rebel/insurgent/thief/burglar'),
	(78485,'賊を捕らえる','ぞくをとらえる','(exp) to arrest (catch) a thief'),
	(78486,'賊害','ぞくがい','(n,vs) harm/killing/destruction at the hands of rebels'),
	(78487,'賊虐','ぞくぎゃく','(n) damage and ill-treatment'),
	(78488,'賊軍','ぞくぐん','(n) rebel army'),
	(78489,'賊子','ぞくし','(n) rebellious child/rebel/traitor'),
	(78490,'賊将','ぞくしょう','(n) leader of a rebel army or band of rebels'),
	(78491,'賊徒','ぞくと','(n) rebels/bandit/robber/traitors'),
	(78492,'賊名','ぞくめい','(n) (the stigma of) the name of \"rebel\"'),
	(78493,'族','ぞく','(n,n-suf) (1) tribe/race/group/(2) periodic table group/(P)'),
	(78494,'族','やから','(n) a party (of people)/a set (of people)/a fellow'),
	(78495,'族称','ぞくしょう','(n) (in Japanese history) one\'s class'),
	(78496,'族生','ぞくせい','(n,vs) (of plants) growing in clusters/growing gregariously'),
	(78497,'族籍','ぞくせき','(n) one\'s class (and legal domicile)'),
	(78498,'族長','ぞくちょう','(n) patriarch/head of a family'),
	(78499,'族滅','ぞくめつ','(n,vs) putting an entire family to death'),
	(78500,'続々','ぞくぞく','(n-adv) successively/one after another/(P)'),
	(78501,'続き','つづき','(n,n-suf) sequel/continuation/(also suffix) continuation (in time and space)/second series/succession/spell/(P)'),
	(78502,'続き物','つづきもの','(n) a serial story'),
	(78503,'続き柄','つづきがら','(n) (family) relationship/connection'),
	(78504,'続く','つづく','(v5k,vi) to be continued/(P)'),
	(78505,'続ける','つづける','(v1,vt) to continue/to keep up/to keep on/(P)'),
	(78506,'続け様','つづけざま','(n) one after another'),
	(78507,'続映','ぞくえい','(n,vs) continued showing of a movie'),
	(78508,'続演','ぞくえん','(n,vs) continued staging of a play or show'),
	(78509,'続開','ぞっかい','(n,vs) resumption/continuing'),
	(78510,'続刊','ぞっかん','(n) continuing publication'),
	(78511,'続稿','ぞっこう','(n) sequel'),
	(78512,'続行','ぞっこう','(n,vs) continuation/continuance/going on/resuming/(P)'),
	(78513,'続出','ぞくしゅつ','(n,vs) appearance one after another/(P)'),
	(78514,'続伸','ぞくしん','(n,vs) continuous rise/(P)'),
	(78515,'続続','ぞくぞく','(n-adv) successively/one after another'),
	(78516,'続投','ぞくとう','(n,vs) continuing to pitch'),
	(78517,'続騰','ぞくとう','(n,vs) continued advance/spiral upward'),
	(78518,'続発','ぞくはつ','(n,vs) coming about/happening/occurring/successive occurrence'),
	(78519,'続柄','ぞくがら','(n) (family) relationship/connection'),
	(78520,'続柄','つづきがら','(n) (family) relationship/connection'),
	(78521,'続篇','ぞくへん','(n) sequel/supplementary volume'),
	(78522,'続編','ぞくへん','(n) continuation/(P)'),
	(78523,'続報','ぞくほう','(n,vs) follow-up report'),
	(78524,'続落','ぞくらく','(n,vs) continued fall in (stock) prices'),
	(78525,'卒する','そっする','(vs-s) to die/to pass away'),
	(78526,'卒去','しゅっきょ','(n,vs) death'),
	(78527,'卒去','そっきょ','(n,vs) death'),
	(78528,'卒業','そつぎょう','(n,vs) graduation/(P)'),
	(78529,'卒業後','そつぎょうご','(n) after graduation'),
	(78530,'卒業試験','そつぎょうしけん','(n) graduation test'),
	(78531,'卒業式','そつぎょうしき','(n) graduation ceremony/graduation exercises'),
	(78532,'卒業証書','そつぎょうしょうしょ','(n) graduation certificate/diploma/testamur'),
	(78533,'卒業生','そつぎょうせい','(n) graduate/alumnus'),
	(78534,'卒業論文','そつぎょうろんぶん','(n) graduation thesis'),
	(78535,'卒伍','そつご','(n) rank and file/the ranks'),
	(78536,'卒爾','そつじ','(adj-na,n) abrupt/sudden'),
	(78537,'卒者','そつしゃ','(n) graduate'),
	(78538,'卒寿','そつじゅ','(n) 90th birthday'),
	(78539,'卒先','そっせん','(n,vs) taking the initiative'),
	(78540,'卒然','そつぜん','(adj-t,adv-to) sudden/unexpected/unannounced/abrupt'),
	(78541,'卒中','そっちゅう','(n) cerebral stroke/apoplexy'),
	(78542,'卒直','そっちょく','(adj-na,n) frankness/candour/candor/openheartedness'),
	(78543,'卒都婆','そとば','(n) wooden grave tablet/stupa/dagoba'),
	(78544,'卒倒','そっとう','(n,vs) fainting/swooning'),
	(78545,'卒塔婆','そとうば','(n) wooden grave tablet/stupa/dagoba'),
	(78546,'卒塔婆','そとば','(n) wooden grave tablet/stupa/dagoba'),
	(78547,'卒論','そつろん','(n) graduation (senior) thesis'),
	(78548,'袖','そで','(n) sleeve/(P)'),
	(78549,'袖の下','そでのした','(n) bribe/money under the table'),
	(78550,'袖の露','そでのつゆ','(n) tears falling onto the sleeve'),
	(78551,'袖を捕らえる','そでをとらえる','(exp) to catch a person by the sleeve'),
	(78552,'袖垣','そでがき','(n) low fence flanking a gate or entrance'),
	(78553,'袖口','そでぐち','(n) cuff/wristband'),
	(78554,'袖手傍観','しゅうしゅぼうかん','(n,vs) looking on with folded arms (with one\'s hands in one\'s sleeves)/remaining a passive onlooker'),
	(78555,'袖丈','そでたけ','(n) length of a sleeve'),
	(78556,'袖珍本','しゅうちんぼん','(n) pocket-size book'),
	(78557,'袖付','そでつけ','(n) armhole (of a shirt)'),
	(78558,'袖付け','そでつけ','(n) armhole (of a shirt)'),
	(78559,'袖無し','そでなし','(n) sleeveless'),
	(78560,'袖刳り','そでぐり','(n) sleeve-hole/armhole'),
	(78561,'其','き','(n) that'),
	(78562,'其々','それぞれ','(n-t) each/every/either/respectively/severally'),
	(78563,'其の','その','(adj-pn) (uk) the/that'),
	(78564,'其の儀に就いて','そのぎについて','(exp) about the matter'),
	(78565,'其の後','そのご','(n) after that/thereafter'),
	(78566,'其の上','そのうえ','(conj) in addition/furthermore'),
	(78567,'其の上で','そのうえで','(exp) moreover/in addition'),
	(78568,'其の場限り','そのばかぎり','(n) temporary/ad hoc'),
	(78569,'其の場逃れ','そのばのがれ','(n) makeshift/stopgap'),
	(78570,'其の節','そのせつ','(n-adv) at that time/that time'),
	(78571,'其の物','そのもの','(n) the very thing/itself'),
	(78572,'其の儘','そのまま','(adj-no) (uk) without change/as it is (i.e. now)/(P)'),
	(78573,'其れ','それ','(n) (uk) it/that/(P)'),
	(78574,'其れから','それから','(exp) (uk) and then/after that/(P)'),
	(78575,'其れだけ','それだけ','(n-t) (uk) that much/as much/to that extent/only that/that alone/no more than that'),
	(78576,'其れで','それで','(conj) (uk) and/thereupon/because of that/(P)'),
	(78577,'其れでこそ','それでこそ','(n) (uk) quintessential point/what one expects/Attaboy!'),
	(78578,'其れでは','それでは','(exp) (uk) in that situation/well then ../(P)'),
	(78579,'其れでも','それでも','(conj) (uk) but (still)/and yet/nevertheless/even so/notwithstanding/(P)'),
	(78580,'其れと無く','それとなく','(adv) indirectly/obliquely/(P)'),
	(78581,'其れなら','それなら','(conj) (uk) If that\'s the case ../If so ../That being the case ../(P)'),
	(78582,'其れに','それに','(adv) (uk) besides/moreover/(P)'),
	(78583,'其れ共','それとも','(conj) (uk) or/or else/(P)'),
	(78584,'其れ故','それゆえ','(conj) therefore/for that reason/so'),
	(78585,'其れ故に','それゆえに','(adv) and so ..'),
	(78586,'其れ処か','それどころか','(exp) (uk) on the contrary'),
	(78587,'其れ丈','それだけ','(n-t) (uk) that much/as much/to that extent/only that/that alone/no more than that'),
	(78588,'其れ其れ','それぞれ','(n-t) each/every/either/respectively/severally'),
	(78589,'其れ程','それほど','(adv) (uk) to that degree/extent/(P)'),
	(78590,'其処','そこ','(n) (uk) that place/there'),
	(78591,'其処いら','そこいら','(n) (uk) that area'),
	(78592,'其処で','そこで','(conj) (uk) so/accordingly/now/then/thereupon/(P)'),
	(78593,'其処ら','そこら','(n) (uk) everywhere/somewhere/approximately/that area/around there'),
	(78594,'其処此処','そこここ','(n) (uk) here and there/in places'),
	(78595,'其処等辺','そこらへん','(n-adv) (uk) (col) hereabouts/around there/that are'),
	(78596,'其処彼処','そこかしこ','(exp) here and there/everywhere'),
	(78597,'其所彼所','そこかしこ','(exp) here and there/everywhere'),
	(78598,'其其','それぞれ','(n-t) each/every/either/respectively/severally'),
	(78599,'其奴','そいつ','(n) (1) (uk) (col) that person (guy, fellow)/(2) that (one)/(P)'),
	(78600,'其方','そちら','(n) (uk) over there/the other/(P)'),
	(78601,'其方','そっち','(n) (uk) your (that) place/the other/(P)'),
	(78602,'其方','そなた','(n) (uk) (arch) you'),
	(78603,'揃い','そろい','(n) set/suit/uniform'),
	(78604,'揃いも揃って','そろいもそろって','(exp) every one of'),
	(78605,'揃い踏み','そろいぶみ','(n) sumo stamping on the ring in unison'),
	(78606,'揃う','そろう','(v5u,vi) to become complete/to be equal/to be all present/to gather/(P)'),
	(78607,'揃える','そろえる','(v1,vt) to put things in order/to arrange/to make uniform/to get something ready/(P)'),
	(78608,'揃え方','そろえかた','(n) way of justification, sorting, etc.'),
	(78609,'揃った蔵書','そろったぞうしょ','(n) good collection of books'),
	(78610,'揃って','そろって','(exp) all together/in a body/en masse/all alike'),
	(78611,'揃わない','そろわない','(adj) unequal/uneven/incomplete/odd'),
	(78612,'存じる','ぞんじる','(v1) (hum) to know/(P)'),
	(78613,'存じ上げる','ぞんじあげる','(v1,vt) (hum) to know'),
	(78614,'存する','そんする','(vs-s) to exist'),
	(78615,'存ずる','ぞんずる','(vz,vi) (hum) to think, feel, consider, know, etc.'),
	(78616,'存外','ぞんがい','(adj-na,adv,n) beyond or contrary to expectations'),
	(78617,'存在','そんざい','(n,vs) existence/being/(P)'),
	(78618,'存在意義','そんざいいぎ','(n) reason for existence/raison d\'etre'),
	(78619,'存在者','そんざいしゃ','(n) entity'),
	(78620,'存在理由','そんざいりゆう','(n) reason for being/raison d\'etre'),
	(78621,'存在論','そんざいろん','(n) ontology'),
	(78622,'存生','ぞんじょう','(n,vs) being alive'),
	(78623,'存続','そんぞく','(n,vs) duration/continuance/(P)'),
	(78624,'存知','ぞんじ','(n,vs) knowledge of'),
	(78625,'存知','ぞんち','(n,vs) knowledge of'),
	(78626,'存置','そんち','(n,vs) maintain/retain/continue'),
	(78627,'存念','ぞんねん','(n) opinion/idea'),
	(78628,'存廃','ぞんぱい','(n) (whether to) continue or eliminate/existence/(P)'),
	(78629,'存廃問題','そんぱいもんだい','(n) question of maintenance or abolition (of an institution, organization, etc.)'),
	(78630,'存否','そんぴ','(n) (whether) existent or non-existent/life or death'),
	(78631,'存否','ぞんぴ','(n) (whether) existent or non-existent/life or death'),
	(78632,'存分','ぞんぶん','(adj-na,adv,n) to one\'s heart\'s content/as much as one wants/(P)'),
	(78633,'存分に','ぞんぶんに','(adv) freely/to one\'s heart\'s content'),
	(78634,'存亡','そんぼう','(n) life or death/existence/destiny/(P)'),
	(78635,'存命','ぞんめい','(n,vs) being alive'),
	(78636,'存命中','ぞんめいちゅう','(n) in one\'s lifetime/(while) in life'),
	(78637,'存立','そんりつ','(n,vs) existence/subsistence/(P)'),
	(78638,'孫','まご','(n) grandchild/(P)'),
	(78639,'孫の手','まごのて','(n) back scratcher'),
	(78640,'孫引き','まごびき','(n,vs) citation at second remove/second hand citation'),
	(78641,'孫局','まごきょく','(n) (comp) (computer) sub-node/sub-station'),
	(78642,'孫子','まごこ','(n) children and grandchildren/posterity/descendants'),
	(78643,'孫息子','まごむすこ','(n) grandson'),
	(78644,'孫弟子','まごでし','(n) disciples of one\'s disciples'),
	(78645,'孫娘','まごむすめ','(n) granddaughter/(P)'),
	(78646,'尊','そん','(pref) precious/valuable/priceless/noble/exalted/sacred/(P)'),
	(78647,'尊','みこと','(n) (1) lord/prince/(2) words of a ruler'),
	(78648,'尊い','たっとい','(adj) precious/valuable/priceless/noble/exalted/sacred/(P)'),
	(78649,'尊い','とうとい','(adj) precious/valuable/priceless/noble/exalted/sacred/(P)'),
	(78650,'尊い高齢','たっといこうれい','(n) sacred old age'),
	(78651,'尊ぶ','たっとぶ','(v5b,vt) to value/to prize/to esteem/(P)'),
	(78652,'尊ぶ','とうとぶ','(v5b,vt) to value/to prize/to esteem/(P)'),
	(78653,'尊意','そんい','(n) your idea'),
	(78654,'尊影','せいえい','(n) (pol) portrait'),
	(78655,'尊影','そんえい','(n) (pol) portrait'),
	(78656,'尊王','そんのう','(n) reverence for the emperor/advocate of imperial rule'),
	(78657,'尊王家','そんのうか','(n) Royalists'),
	(78658,'尊王党','そんのうとう','(n) Imperialists'),
	(78659,'尊王討幕','そんのうとうばく','(n) reverence for the emperor and the overthrow of the shogunate'),
	(78660,'尊王攘夷','そんのうじょうい','(n) 19th century slogan advocating reverence for the Emperor and the expulsion of (barbarian) foreigners'),
	(78661,'尊下','そんか','(n) Obediently yours'),
	(78662,'尊家','そんか','(n) your house'),
	(78663,'尊簡','そんかん','(n) (pol) someone\'s letter'),
	(78664,'尊顔','そんがん','(n) your countenance'),
	(78665,'尊貴','そんき','(adj-na,n) noble (person)'),
	(78666,'尊君','そんくん','(n) (pol) someone\'s father/one\'s companion'),
	(78667,'尊兄','そんけい','(n) (pol) an elder brother/elderly person'),
	(78668,'尊敬','そんけい','(n,vs) respect/esteem/reverence/honour/honor/(P)'),
	(78669,'尊敬語','そんけいご','(n) honorific language'),
	(78670,'尊厳','そんげん','(adj-na,n) dignity/majesty/sanctity/(P)'),
	(78671,'尊厳死','そんげんし','(n) voluntary euthanasia/death with dignity'),
	(78672,'尊公','そんこう','(n) (pol) you/your father'),
	(78673,'尊皇','そんのう','(n) reverence for the emperor/advocate of imperial rule'),
	(78674,'尊皇王','そんのう','(n) reverence for the emperor/advocate of imperial rule'),
	(78675,'尊皇王攘夷','そんのうじょうい','(n) 19th century slogan advocating reverence for the Emperor and the expulsion of (barbarian) foreigners'),
	(78676,'尊皇攘夷','そんのうじょうい','(n) 19th century slogan advocating reverence for the Emperor and the expulsion of (barbarian) foreigners'),
	(78677,'尊号','そんごう','(n) honorary title/title of honour/title of honor'),
	(78678,'尊師','そんし','(n) holy master/guru'),
	(78679,'尊者','そんじゃ','(n) Buddhist saint/man of high repute/guest of honor/guest of honour'),
	(78680,'尊重','そんちょう','(n,vs) respect/esteem/regard/(P)'),
	(78681,'尊書','そんしょ','(n) (pol) someone\'s letter'),
	(78682,'尊称','そんしょう','(n) honorary title/(P)'),
	(78683,'尊上','そんじょう','(n) one\'s superior'),
	(78684,'尊信','そんしん','(n,vs) reverence'),
	(78685,'尊崇','そんすう','(n,vs) reverence/veneration'),
	(78686,'尊像','そんぞう','(n) statue of a noble character/your picture'),
	(78687,'尊属','そんぞく','(n) direct ancestors/noble ancestors'),
	(78688,'尊属殺人','そんぞくさつじん','(n) patricide/parricide/matricide'),
	(78689,'尊族','そんぞく','(n) direct ancestors/noble ancestors'),
	(78690,'尊体','そんたい','(n) (1) your health/(2) (Buddh) image'),
	(78691,'尊台','そんだい','(n) you (ancient or literary)'),
	(78692,'尊大','そんだい','(adj-na,n) haughtiness/pomposity/self-sufficiency'),
	(78693,'尊大不遜','そんだいふそん','(n,adj-na) arrogant and presumptuous/haughty arrogance/intolerable insolence'),
	(78694,'尊宅','そんたく','(n) your house'),
	(78695,'尊長','そんちょう','(n) one\'s superiors/one\'s seniors'),
	(78696,'尊堂','そんどう','(n) your family/your mother'),
	(78697,'尊卑','そんぴ','(n) high and low/aristocrat and plebeian'),
	(78698,'尊父','そんぷ','(n) your father'),
	(78699,'尊名','そんめい','(n) (hon) your name'),
	(78700,'尊命','そんめい','(n) your order'),
	(78701,'尊容','そんよう','(n) your countenance'),
	(78702,'尊来','そんらい','(n) your visit'),
	(78703,'尊慮','そんりょ','(n) your will/your idea'),
	(78704,'尊攘','そんじょう','(n) (abbr) revering the Emperor'),
	(78705,'損','そん','(adj-na,n,n-suf,vs) loss/disadvantage/(P)'),
	(78706,'損う','そこなう','(io) (suf,v5u) to harm/to hurt/to injure/to damage/to fail in doing/(P)'),
	(78707,'損じ','そんじ','(n) slip/error/failure'),
	(78708,'損じる','そんじる','(v1,vi) to harm/to hurt/to injure/to damage'),
	(78709,'損する','そんする','(vs-s) to lose/(P)'),
	(78710,'損なう','そこなう','(suf,v5u) to harm/to hurt/to injure/to damage/to fail in doing/(P)'),
	(78711,'損な条件','そんなじょうけん','(n) unfavorable conditions/unfavourable conditions'),
	(78712,'損になる','そんになる','(exp) do not pay'),
	(78713,'損ねる','そこねる','(v1,vt) to harm/to hurt/to injure/(P)'),
	(78714,'損をした所で','そんをしたところで','(exp) even if one loses'),
	(78715,'損益','そんえき','(n) profit and loss/advantage and disadvantage/(P)'),
	(78716,'損益勘定','そんえきかんじょう','(n) profit and loss account'),
	(78717,'損益計算書','そんえきけいさんしょ','(n) profit and loss statement'),
	(78718,'損益分岐点','そんえきぶんきてん','(n) the break-even point'),
	(78719,'損壊','そんかい','(n,vs) damage/destruction/(P)'),
	(78720,'損害','そんがい','(n,vs) damage/injury/loss/(P)'),
	(78721,'損害を被る','そんがいをこうむる','(exp) to suffer a loss'),
	(78722,'損害を蒙る','そんがいをこうむる','(exp) to suffer a loss'),
	(78723,'損害額','そんがいがく','(n) amount of damages or loss'),
	(78724,'損害請求','そんがいせいきゅう','(n) damage claim'),
	(78725,'損害賠償','そんがいばいしょう','(n,vs) restitution/compensation for damages'),
	(78726,'損害賠償訴訟','そんがいばいしょうそしょう','(n) damages suit'),
	(78727,'損害保険','そんがいほけん','(n) damage insurance/(P)'),
	(78728,'損気','そんき','(n) disadvantage'),
	(78729,'損金','そんきん','(n) financial loss'),
	(78730,'損失','そんしつ','(n) loss (e.g., assets or profits)/(P)'),
	(78731,'損失を償う','そんしつをつぐなう','(exp) to recompense for a loss'),
	(78732,'損失補填','そんしつほてん','(n) compensation for a loss'),
	(78733,'損傷','そんしょう','(n,vs) damage/injury/(P)'),
	(78734,'損得','そんとく','(n) loss and gain/advantage and disadvantage/(P)'),
	(78735,'損得勘定','そんとくかんじょう','(n) profit-and-loss arithmetic/calculating profit and loss/mercenary point of view'),
	(78736,'損保','そんぽ','(n) (abbr) damage insurance'),
	(78737,'損亡','そんぼう','(n,vs) loss'),
	(78738,'損耗','そんもう','(n,vs) loss'),
	(78739,'損耗人員','そんもうじんいん','(n) casualty'),
	(78740,'損率','そんりつ','(n) loss factor'),
	(78741,'損流','そんりゅう','(n) loss current'),
	(78742,'損料','そんりょう','(n) rental fee'),
	(78743,'村','むら','(n) village/(P)'),
	(78744,'村のお社','むらのおやしろ','(n) village shrine'),
	(78745,'村雨','むらさめ','(n) passing shower'),
	(78746,'村翁','そのう','(n) village elder'),
	(78747,'村会','そんかい','(n) village assembly'),
	(78748,'村議会','そんぎかい','(n) village assembly/(P)'),
	(78749,'村芝居','むらしばい','(n) play put on in a village/play put on by villagers'),
	(78750,'村庄','そんしょう','(n) village/countryside/country house'),
	(78751,'村人','むらびと','(n) villager/(P)'),
	(78752,'村長','そんちょう','(n) village headman/(P)'),
	(78753,'村童','そんどう','(n) village child'),
	(78754,'村道','そんどう','(n) village road'),
	(78755,'村八分','むらはちぶ','(n) ostracism'),
	(78756,'村費','そんぴ','(n) village expenses/at village expense'),
	(78757,'村夫子','そんぷうし','(n) rural scholar or pedagogue/pedant'),
	(78758,'村民','そんみん','(n) villager/(P)'),
	(78759,'村役場','むらやくば','(n) village office'),
	(78760,'村有','そんゆう','(n) village-owned/village property'),
	(78761,'村落','そんらく','(n) village/hamlet/settlement'),
	(78762,'村落共同体','そんらくきょうどうたい','(n) village community'),
	(78763,'村里','むらざと','(n) village'),
	(78764,'村立','そんりつ','(n) established or operated by a village'),
	(78765,'遜る','へりくだる','(v5r,vi) to deprecate oneself and praise the listener/to abase oneself'),
	(78766,'遜色','そんしょく','(n) inferiority'),
	(78767,'遜色がある','そんしょくがある','(exp) to be inferior to/to suffer by comparison with (something)'),
	(78768,'遜色がない','そんしょくがない','(adj) bears comparison with (something)/compares favorably with (something)/compares favourably with (something)/isn\'t inferior to (something)'),
	(78769,'他','た','(n-adv,n) other (esp. people and abstract matters)/(P)'),
	(78770,'他','ほか','(n-adv,n) other (esp. places and things)'),
	(78771,'他ならぬ','ほかならぬ','(exp) (uk) nothing but/no other than'),
	(78772,'他に累を及ぼす','たにるいをおよぼす','(exp) to involve others in trouble'),
	(78773,'他の言に惑わされる','たのげんにまどわされる','(exp) to be led astray by others opinion'),
	(78774,'他の式の銃','たのしきのじゅう','(n) another type of gun'),
	(78775,'他の物','たのもの','(n) the other thing/the other man\'s property'),
	(78776,'他愛','たあい','(n) altruism'),
	(78777,'他愛ない','たわいない','(adj) (uk) silly/foolish/absurd/childish/easy/trifling/guileless'),
	(78778,'他愛もない','たわいもない','(adj) (uk) silly/foolish/absurd/childish/easy/trifling/guileless'),
	(78779,'他愛も無い','たわいもない','(adj) (uk) silly/foolish/absurd/childish/easy/trifling/guileless'),
	(78780,'他愛無い','たわいない','(adj) (uk) silly/foolish/absurd/childish/easy/trifling/guileless'),
	(78781,'他意','たい','(n) ill will/malice/another intention/secret purpose/ulterior motive/fickleness/double-mindedness'),
	(78782,'他家','たけ','(n) another family'),
	(78783,'他界','たかい','(n,vs) death/the next world'),
	(78784,'他覚症','たかくしょう','(n) objective symptoms/symptoms observed by the doctor'),
	(78785,'他覚症状','たかくしょうじょう','(n) objective symptoms/symptoms observed by the doctor'),
	(78786,'他覚的','たかくてき','(adj-na) objective (symptoms)'),
	(78787,'他郷','たきょう','(n) another place/foreign country'),
	(78788,'他県','たけん','(n) another prefecture'),
	(78789,'他見','たけん','(n) viewing by others/showing others'),
	(78790,'他言','たげん','(n,vs) telling others/revealing to others/letting out a secret'),
	(78791,'他言','たごん','(n,vs) telling others/revealing to others/letting out a secret'),
	(78792,'他言無用','たごんむよう','(exp) Not a word to anyone/Mum\'s the word'),
	(78793,'他行','たぎょう','(n,vs) absence from home/going out'),
	(78794,'他行','たこう','(n,vs) absence from home/going out'),
	(78795,'他国','たこく','(n,vs) foreign country/another province/(P)'),
	(78796,'他国者','たこくもの','(n) stranger/person from another place'),
	(78797,'他国人','たこくじん','(n) foreigner/alien/stranger'),
	(78798,'他国民','たこくみん','(n) other nations/other peoples'),
	(78799,'他殺','たさつ','(n) a murder/(P)'),
	(78800,'他山','たざん','(n) another mountain/another temple'),
	(78801,'他山の石','たざんのいし','(n) object lesson/food for thought'),
	(78802,'他事','たじ','(n) other matters/other people\'s affairs'),
	(78803,'他社','たしゃ','(n) another company/other company/(P)'),
	(78804,'他者','たしゃ','(n) another person/others/(P)'),
	(78805,'他者間','たしゃかん','(n,adj-no) multilateral/multi-party'),
	(78806,'他宗','たしゅう','(n) another sect'),
	(78807,'他州','たしゅう','(n) another state/different region'),
	(78808,'他出','たしゅつ','(n,vs) going out'),
	(78809,'他所','たしょ','(n) another place/somewhere else/strange parts'),
	(78810,'他所','よそ','(n) another place/somewhere else/strange parts'),
	(78811,'他所者','よそもの','(n) stranger/outsider'),
	(78812,'他称','たしょう','(n) (ling) third person'),
	(78813,'他心','たしん','(n) other intention/secret purpose/ulterior motive/ill will/fickleness/double-mindedness'),
	(78814,'他人','あだびと','(n) another person/unrelated person/outsider/stranger'),
	(78815,'他人','たにん','(n) another person/unrelated person/outsider/stranger/(P)'),
	(78816,'他人の空似','たにんのそらに','(n) accidental resemblance'),
	(78817,'他人の名を騙って','たにんのなをかたって','(exp) under a false name'),
	(78818,'他人扱い','たにんあつかい','(n,vs) treating like a stranger'),
	(78819,'他人行儀','たにんぎょうぎ','(adj-na,n) reserved manners'),
	(78820,'他人事','たにんごと','(n) another person\'s affairs/somebody else\'s business'),
	(78821,'他人迷惑','たにんめいわく','(n) nuisance (annoyance, inconvenience) to people around one/social nuisance'),
	(78822,'他人様','ひとさま','(n) other people/others'),
	(78823,'他世界','たせかい','(n) others worlds'),
	(78824,'他姓','たせい','(n) another surname'),
	(78825,'他生','たしょう','(n) previous existence/future existence/transmigration'),
	(78826,'他生の縁','たしょうのえん','(n) karma from a previous existence'),
	(78827,'他薦','たせん','(n,vs) recommendation/(P)'),
	(78828,'他薦','たぜん','(n,vs) recommendation'),
	(78829,'他村','たそん','(n) another village'),
	(78830,'他店','たてん','(n) another shop, store, or firm'),
	(78831,'他党','たとう','(n) other parties/other forces'),
	(78832,'他動','たどう','(n) transitive verb'),
	(78833,'他動詞','たどうし','(n) transitive verb (direct obj)'),
	(78834,'他日','たじつ','(n-adv,n-t) some day/hereafter/at some future time'),
	(78835,'他年','たねん','(n-adv,n-t) some other year/some day'),
	(78836,'他念','たねん','(n) thinking about something else'),
	(78837,'他念無く','たねんなく','(adv) eagerly/intently'),
	(78838,'他派','たは','(n) the other group/(P)'),
	(78839,'他府県','たふけん','(n) other prefectures'),
	(78840,'他物','たぶつ','(n) the other thing/the other man\'s property'),
	(78841,'他聞','たぶん','(n) informing'),
	(78842,'他方','たほう','(adv,n) another side/different direction/(on) the other hand/(P)'),
	(78843,'他面','ためん','(n-adv,n-t) the other side/another direction/(on) the other hand/(P)'),
	(78844,'他律','たりつ','(n) heteronomy/subjection/subordination'),
	(78845,'他流','たりゅう','(n) another style/another school (of thought)/different blood'),
	(78846,'他流試合','たりゅうじあい','(n) contest between different schools (of fencing, etc.)'),
	(78847,'他領','たりょう','(n) another fief'),
	(78848,'他力','たりき','(n) outside help/salvation by faith'),
	(78849,'他力本願','たりきほんがん','(n) relying upon others for attaining one\'s own objective/salvation by faith in Amida Buddha'),
	(78850,'他励','たれい','(n) separate excitation'),
	(78851,'多','た','(n,pref) multi-/(P)'),
	(78852,'多々','たた','(adv) very much/very many/more and more'),
	(78853,'多々','ふさふさ','(adj-na,adv,n) (uk) in tufts/tufty'),
	(78854,'多い','おおい','(adj) many/numerous/(P)'),
	(78855,'多かれ少なかれ','おおかれすくなかれ','(exp) to a greater or lesser extent (degree)/more or less'),
	(78856,'多く','おおく','(adv) many/much/largely/abundantly/mostly'),
	(78857,'多くの金を費やす','おおくのかねをついやす','(exp) to spend (expend) a lot of money'),
	(78858,'多くの場合','おおくのばあい','(n) in many cases'),
	(78859,'多くの中から選ぶ','おおくのなかからえらぶ','(exp) to choose among many things'),
	(78860,'多ければ多い程よい','おおければおおいほどよい','(exp) the more, the better'),
	(78861,'多ければ多い程良い','おおければおおいほどよい','(exp) the more, the better'),
	(78862,'多すぎる','おおすぎる','(v1) to be too numerous/to be too much'),
	(78863,'多とする','たとする','(exp) appreciate/be thankful'),
	(78864,'多ソート','たソート','(n) multisort'),
	(78865,'多バイト','たバイト','(n) multibyte'),
	(78866,'多雨','たう','(n) heavy rain'),
	(78867,'多音節','たおんせつ','(n) polysyllable'),
	(78868,'多価','たか','(n) polyvalence'),
	(78869,'多寡','たか','(n) quantity/number/amount/(P)'),
	(78870,'多過ぎる','おおすぎる','(v1) to be too numerous/to be too much'),
	(78871,'多角','たかく','(n) many-sided/versatile/polygonal/diversified/(P)'),
	(78872,'多角形','たかくけい','(n) polygon'),
	(78873,'多角形','たかっけい','(n) polygon'),
	(78874,'多角形の辺','たかっけいのへん','(n) side of a polygon'),
	(78875,'多角経営','たかくけいえい','(n) diversified management/diversification'),
	(78876,'多角式農業','たかくしきのうぎょう','(n) multiple agriculture'),
	(78877,'多角的','たかくてき','(adj-na) multilateral/many-sided/diversified/(P)'),
	(78878,'多角貿易','たかくぼうえき','(n) multilateral trade'),
	(78879,'多額','たがく','(adj-na,n) large amount of money/(P)'),
	(78880,'多額納税者','たがくのうぜいしゃ','(n) top taxpayer'),
	(78881,'多感','たかん','(adj-na,n) sensitive/emotional'),
	(78882,'多汗症','たかんしょう','(n) hyperhidrosis'),
	(78883,'多岐','たき','(adj-na,n) digression/many divergences/(P)'),
	(78884,'多岐多様','たきたよう','(n,adj-na) wide-ranging and diverse/multifarious'),
	(78885,'多岐亡羊','たきぼうよう','(n) too many options making selection difficult/truth being hard to find as paths to it proliferate'),
	(78886,'多義','たぎ','(n) various meanings'),
	(78887,'多義性','たぎせい','(n) ambiguity (of a word)/polysemy'),
	(78888,'多極化','たきょくか','(n,vs) multipolarization/multipolarisation'),
	(78889,'多形','たけい','(n) polymorphous'),
	(78890,'多芸','たげい','(adj-na,n) versatility'),
	(78891,'多芸性','たげいせい','(n) versatile'),
	(78892,'多芸多才','たげいたさい','(n,adj-na) versatile/multi-talented'),
	(78893,'多結晶性','たけっしょうせい','(adj-pn) polycrystalline'),
	(78894,'多血質','たけつしつ','(n) sanguine/hot-tempered'),
	(78895,'多元','たげん','(n) pluralistic'),
	(78896,'多元的','たげんてき','(adj-na,n) pluralism/plurality/(P)'),
	(78897,'多元文化論','たげんぶんかろん','(n) multiculturalism'),
	(78898,'多元放送','たげんほうそう','(n) broadcast originating from multiple locations'),
	(78899,'多元方程式','たげんほうていしき','(n) hypercomplex equation/plural equation'),
	(78900,'多元論','たげんろん','(n) pluralism'),
	(78901,'多原子','たげんし','(n) polyatomic'),
	(78902,'多言','たげん','(n,vs) talkativeness/verbosity/garrulity'),
	(78903,'多言語','たげんご','(adj-no) multilingual'),
	(78904,'多孔','たこう','(n,adj-no) porous/cavernous/open (weave)'),
	(78905,'多孔性','たこうせい','(n) porosity'),
	(78906,'多幸','たこう','(adj-na,n) great happiness'),
	(78907,'多項式','たこうしき','(n) polynomial'),
	(78908,'多国間','たこくかん','(adj-no) multilateral/multinational'),
	(78909,'多国間協議','たこくかんきょうぎ','(n) multilateral conference/multilateral negotiations'),
	(78910,'多国籍','たこくせき','(n) multinational'),
	(78911,'多国籍企業','たこくせききぎょう','(n) multinational corporation'),
	(78912,'多国籍軍','たこくせきぐん','(n) multinational force'),
	(78913,'多国籍言語','たこくせきげんご','(n) multilingual/in many languages'),
	(78914,'多恨','たこん','(adj-na,n) many troubles or sadnesses or vexations or grudges'),
	(78915,'多妻','たさい','(n) polygamy'),
	(78916,'多彩','たさい','(adj-na,n) variegated/(P)'),
	(78917,'多才','たさい','(adj-na,n) talented/(P)'),
	(78918,'多作','たさく','(n,vs) prolificness'),
	(78919,'多産','たさん','(n,vs) pregnant/reproductive'),
	(78920,'多産系','たさんけい','(n) variety which bears many young'),
	(78921,'多士済々','たしさいさい','(n) a galaxy of able persons/collection of intellectuals'),
	(78922,'多士済々','たしせいせい','(n) a galaxy of able persons/collection of intellectuals'),
	(78923,'多士済済','たしさいさい','(n) a galaxy of able persons/collection of intellectuals'),
	(78924,'多士済済','たしせいせい','(n) a galaxy of able persons/collection of intellectuals'),
	(78925,'多肢選択式試問','たしせんたくしきしもん','(n) multiple-choice question'),
	(78926,'多事','たじ','(adj-na,n) eventfulness'),
	(78927,'多事多端','たじたたん','(adj-na,n) eventfulness/pressure of business'),
	(78928,'多事多難','たじたなん','(adj-na,n) various difficulties'),
	(78929,'多次元','たじげん','(n) multidimensional'),
	(78930,'多湿','たしつ','(adj-na,n) high humidity/(P)'),
	(78931,'多者間','たしゃかん','(n,adj-no) multilateral/multi-party'),
	(78932,'多謝','たしゃ','(n,vs) many thanks'),
	(78933,'多種','たしゅ','(adj-na,n) many kinds/various'),
	(78934,'多種多面','たしゅためん','(n,adj-na) wide-ranging and diverse/multifarious'),
	(78935,'多種多様','たしゅたよう','(adj-na,n) a great variety of/diversity'),
	(78936,'多趣味','たしゅみ','(adj-na,n) multivaried interests'),
	(78937,'多重','たじゅう','(n,adj-no) multiple/(P)'),
	(78938,'多重化','たじゅうか','(n) multiplexing'),
	(78939,'多重債務者','たじゅうさいむしゃ','(n) person with multiple debts'),
	(78940,'多重人格','たじゅうじんかく','(n) multiple character'),
	(78941,'多重放送','たじゅうほうそう','(n) multiplex broadcast(ing)'),
	(78942,'多重名前空間','たじゅうなまえくうかん','(n) multiple namespace'),
	(78943,'多少','たしょう','(adj-no,adv,n) more or less/somewhat/a little/some/(P)'),
	(78944,'多祥','たしょう','(n) much happiness/many omens'),
	(78945,'多情','たじょう','(adj-na,n) amorous'),
	(78946,'多情多感','たじょうたかん','(n,adj-na) sentimental/being full of emotions/having tender sensibilities'),
	(78947,'多情多恨','たじょうたこん','(adj-na,n) going through life with one\'s heart on one\'s sleeve/sensibility'),
	(78948,'多情仏心','たじょうぶっしん','(n) fickle but kind-hearted'),
	(78949,'多条カム','たじょうカム','(n) multigrooved cam'),
	(78950,'多色','たしょく','(n) many colors/many colours'),
	(78951,'多色刷り','たしょくずり','(n) multicolored printing/multicoloured printing'),
	(78952,'多食','たしょく','(n,vs) one who generally eats a lot'),
	(78953,'多神教','たしんきょう','(n) polytheism'),
	(78954,'多神論','たしんろん','(n) polytheism'),
	(78955,'多人数','たにんず','(n) large number of people'),
	(78956,'多人数','たにんずう','(n) large number of people'),
	(78957,'多数','たすう','(n-adv,n) countless/great number/majority/(P)'),
	(78958,'多数意見','たすういけん','(n) majority opinion'),
	(78959,'多数決','たすうけつ','(n) majority rule/(P)'),
	(78960,'多数党','たすうとう','(n) majority party'),
	(78961,'多数派','たすうは','(n) the majority'),
	(78962,'多勢','たぜい','(n) great numbers/numerical superiority'),
	(78963,'多生','たしょう','(n) (Buddh) metempsychosis'),
	(78964,'多層','たそう','(n) multilayer'),
	(78965,'多足類','たそくるい','(n) myriapod/many-legged'),
	(78966,'多多','たた','(adv) very much/very many/more and more'),
	(78967,'多多','ふさふさ','(adj-na,adv,n) (uk) in tufts/tufty'),
	(78968,'多体','たたい','(n) many-body (physics)'),
	(78969,'多大','ただい','(adj-na,n) heavy/much/(P)'),
	(78970,'多端','たたん','(adj-na,n) many items/pressure of business'),
	(78971,'多段階','ただんかい','(n) multistage/multi-step'),
	(78972,'多段式ロケット','ただんしきロケット','(n) multistage rocket'),
	(78973,'多島海','たとうかい','(n) archipelago'),
	(78974,'多筒','たとう','(n) multiple barrels/multi-barrel'),
	(78975,'多筒式','たとうしき','(n) multiple barrel model/multi-barrel model'),
	(78976,'多読','たどく','(n,vs) wide (extensive) reading'),
	(78977,'多難','たなん','(adj-na,n) full of troubles, difficulties/(P)'),
	(78978,'多肉','たにく','(n) fleshiness'),
	(78979,'多肉果','たにくか','(n) fleshy or pulpy fruit'),
	(78980,'多肉質','たにくしつ','(n) fleshy'),
	(78981,'多肉植物','たにくしょくぶつ','(n) succulent plants'),
	(78982,'多乳房症','たにゅうぼうしょう','(n) polymastia (having more than one pair of mammae or breasts)/pleomastia/hypermastia'),
	(78983,'多年','たねん','(n-adv,n-t) many years'),
	(78984,'多年生植物','たねんせいしょくぶつ','(n) perennial plant'),
	(78985,'多年草','たねんそう','(n) perennial plant'),
	(78986,'多嚢胞性卵巣症候群','たのうほうせいらんそうしょうこうぐん','(n) polycystic-ovary syndrome'),
	(78987,'多能','たのう','(adj-na,n) versatility'),
	(78988,'多売','たばい','(n,vs) selling in quantity'),
	(78989,'多発','たはつ','(n,vs) repeated occurrence/(P)'),
	(78990,'多発機','たはつき','(n) multi-engine aeroplane/multi-engine airplane'),
	(78991,'多発性','たはつせい','(n) multiple/poly-'),
	(78992,'多発性硬化症','たはつせいこうかしょう','(n) multiple sclerosis (MS)'),
	(78993,'多病','たびょう','(adj-na,n) sickly/delicate constitution'),
	(78994,'多分','たぶん','(adv,n) perhaps/probably/(P)'),
	(78995,'多変数','たへんすう','(n) multivariable'),
	(78996,'多変量解析','たへんりょうかいせき','(n) multivariate analysis'),
	(78997,'多辺形','たへんけい','(n) polygon'),
	(78998,'多弁','たべん','(adj-na,n) talkativeness/verbosity'),
	(78999,'多方面','たほうめん','(adj-na,n) many-sided/multifarious/versatility');
INSERT INTO `edict` VALUES (79000,'多方面に','たほうめんに','(adv) at many levels'),
	(79001,'多忙','たぼう','(adj-na,n) busy/pressure of work/(P)'),
	(79002,'多望','たぼう','(adj-na,n) promising'),
	(79003,'多摩川','たまがわ','(n) river running between Tokyo-to and Kanagawa Prefecture'),
	(79004,'多民族','たみんぞく','(adj-no) multiracial/multiethnic'),
	(79005,'多民族国家','たみんぞくこっか','(n) multiracial nation/multiethnic country'),
	(79006,'多面','ためん','(n) many-sided/multifaceted/(P)'),
	(79007,'多面角','ためんかく','(n) polyhedral angle'),
	(79008,'多面性','ためんせい','(n) various facets (aspects)'),
	(79009,'多面体','ためんたい','(n) polyhedron'),
	(79010,'多面的','ためんてき','(adj-na) multifaceted/versatile'),
	(79011,'多毛','たもう','(n) hairy'),
	(79012,'多毛作','たもうさく','(n) multiple cropping'),
	(79013,'多目','おおめ','(n) somewhat larger quantity/larger portion'),
	(79014,'多目に','おおめに','(adv) plenty/lots'),
	(79015,'多目的','たもくてき','(adj-na,n) multipurpose/(P)'),
	(79016,'多様','たよう','(adj-na,n) diversity/variety/(P)'),
	(79017,'多様化','たようか','(n,vs) diversification/(P)'),
	(79018,'多様性','たようせい','(n) diversity/variety'),
	(79019,'多用','たよう','(adj-na,n,vs) busy/make use of many different things'),
	(79020,'多用中','たようちゅう','(n) in the middle of things'),
	(79021,'多用途ヘリコプター','たようとヘリコプター','(n) multi-purpose helicopter'),
	(79022,'多羅','たら','(n) (Buddh) Tara/The Deliverer, the Saviouress'),
	(79023,'多量','たりょう','(adj-na,n) large quantity/(P)'),
	(79024,'太い','ふとい','(adj) fat/thick/(P)'),
	(79025,'太い鉛筆','ふといえんぴつ','(n) broad pencil'),
	(79026,'太い線','ふといせん','(n) thick line'),
	(79027,'太い腕','ふというで','(n) big arm'),
	(79028,'太った','ふとった','(adj) plump/fat/chubby/stout'),
	(79029,'太っちょ','ふとっちょ','(n) fat person'),
	(79030,'太っ腹','ふとっぱら','(adj-na,n,adj-no) generous/magnanimous/(P)'),
	(79031,'太り過ぎ','ふとりすぎ','(n,adj-no) overgrowth/overweight'),
	(79032,'太り気味','ふとりぎみ','(adj-no) plump/rather overweight'),
	(79033,'太り肉','ふとりじし','(n) corpulent/fat/chubby/(P)'),
	(79034,'太る','ふとる','(v5r,vi) to grow fat (stout, plump)/to become fat/(P)'),
	(79035,'太マラ','ふとマラ','(n) (col) (uk) big penis'),
	(79036,'太陰','たいいん','(n) the moon/lunar'),
	(79037,'太陰崇拝','たいいんすうはい','(n) moon worship'),
	(79038,'太陰暦','たいいんれき','(n) lunar calendar'),
	(79039,'太巻','ふとまき','(n) (food) large roll sushi'),
	(79040,'太虚','たいきょ','(n) the sky/the universe'),
	(79041,'太極拳','たいきょくけん','(n) (MA) grand ultimate fist/Tai Chi Chuan'),
	(79042,'太元帥妙王','だいげんすいみょうおう','(n) (Buddh) Atavaka/generalissimo of the Vidya-rajas'),
	(79043,'太古','たいこ','(n-adv,n) ancient times/(P)'),
	(79044,'太古代','たいこだい','(n) Archaeozoic (Archeozoic) Era'),
	(79045,'太股','ふともも','(n) thigh'),
	(79046,'太鼓','たいこ','(n) drum/tambourine/(P)'),
	(79047,'太鼓橋','たいこばし','(n) arched bridge'),
	(79048,'太鼓持ち','たいこもち','(n) (male) professional entertainer/sycophant'),
	(79049,'太鼓内訳','たいこうちわけ','(n) drumming style used to announce sumo bouts'),
	(79050,'太鼓判','たいこばん','(n) metaphorical seal of approval'),
	(79051,'太鼓腹','たいこばら','(n) potbelly/paunch'),
	(79052,'太公望','たいこうぼう','(n) (avid) angler'),
	(79053,'太后','たいこう','(n) empress dowager/queen mother'),
	(79054,'太閤','たいこう','(n) Toyotomi Hideyoshi/father of the Imperial adviser (advisor)'),
	(79055,'太宰府','だざいふ','(n) (ancient) Kyushu'),
	(79056,'太子','たいし','(n) Crown Prince/(P)'),
	(79057,'太糸','ふといと','(n) low count yarn/thick thread'),
	(79058,'太字','ふとじ','(n) boldface/bold-type/thick characters/(P)'),
	(79059,'太守','たいしゅ','(n) viceroy/governor-general'),
	(79060,'太初','たいしょ','(n) beginning of the world'),
	(79061,'太書き','ふとがき','(n) broad-pointed (of writing instruments)'),
	(79062,'太織り','ふとおり','(n) thick silk cloth'),
	(79063,'太祖','たいそ','(n) founder/progenitor/emperor'),
	(79064,'太太しい','ふてぶてしい','(adj) (uk) impudent/brazen/shameless/bold'),
	(79065,'太腿','ふともも','(n) thigh'),
	(79066,'太刀','たち','(n) long sword/(P)'),
	(79067,'太刀魚','たちうお','(n) hairtail/scabbard fish'),
	(79068,'太刀筋','たちすじ','(n) swordsmanship'),
	(79069,'太刀捌き','たちさばき','(n) swordplay/swordsmanship'),
	(79070,'太刀持ち','たちもち','(n) swordbearer'),
	(79071,'太刀先','たちさき','(n) point of a sword/forceful debate'),
	(79072,'太刀打ち','たちうち','(n,vs) crossing swords/opposition/contention'),
	(79073,'太刀二腰','たちふたこし','(n) two swords'),
	(79074,'太白','たいはく','(n) refined sugar/thick silk thread'),
	(79075,'太夫','たゆう','(n) (1) leading actor in a Noh play/(2) (Edo-period) courtesan'),
	(79076,'太平','たいへい','(adj-na,n) peace/tranquility/tranquillity'),
	(79077,'太平楽','たいへいらく','(n) happy-go-lucky'),
	(79078,'太平無事','たいへいぶじ','(n,adj-na) peace and quiet/safe and peaceful/tranquil and uneventful'),
	(79079,'太平洋','たいへいよう','(n) Pacific Ocean/(P)'),
	(79080,'太平洋安全保障条約','たいへいようあんぜんほしょうじょうやく','(n) the ANZUS Security Pact'),
	(79081,'太平洋経済協力会議','たいへいようけいざいきょうりょくかいぎ','(n) Pacific Economic Cooperation Council (PECC)'),
	(79082,'太平洋戦争','たいへいようせんそう','(n) the Pacific War/(P)'),
	(79083,'太陽','たいよう','(n) sun/solar/(P)'),
	(79084,'太陽エネルギー','たいようエネルギー','(n) solar energy/solar power'),
	(79085,'太陽及び地球','たいようおよびちきゅう','(n) the sun and the earth'),
	(79086,'太陽系','たいようけい','(n) solar system/(P)'),
	(79087,'太陽光','たいようこう','(n) sunlight'),
	(79088,'太陽光線','たいようこうせん','(n) sunlight/rays of the sun'),
	(79089,'太陽光発電','たいようこうはつでん','(n) solar power (generation)'),
	(79090,'太陽黒点','たいようこくてん','(n) sunspot'),
	(79091,'太陽神','たいようしん','(n) sun god'),
	(79092,'太陽神経叢','たいようしんけいそう','(n) solar plexus'),
	(79093,'太陽虫','たいようちゅう','(n) heliozoan'),
	(79094,'太陽電池','たいようでんち','(n) solar battery/(P)'),
	(79095,'太陽電波','たいようでんぱ','(n) solar radio waves'),
	(79096,'太陽灯','たいようとう','(n) sunlamp'),
	(79097,'太陽日','たいようじつ','(n) solar day'),
	(79098,'太陽熱','たいようねつ','(n) solar heat'),
	(79099,'太陽熱温水器','たいようねつおんすいき','(n) solar water-heater'),
	(79100,'太陽熱発電','たいようねつはつでん','(n) solar power generation'),
	(79101,'太陽年','たいようねん','(n) solar year'),
	(79102,'太陽風','たいようふう','(n) solar wind'),
	(79103,'太陽放射','たいようほうしゃ','(n) solar radiation'),
	(79104,'太陽暦','たいようれき','(n) solar (Julian) calendar'),
	(79105,'太陽炉','たいようろ','(n) solar furnace'),
	(79106,'太枠','ふとわく','(n) thick-bordered box or table (in forms, etc.)'),
	(79107,'唾','つば','(n) saliva/spit/sputum/(P)'),
	(79108,'唾液','だえき','(n) saliva/sputum'),
	(79109,'唾液腺','だえきせん','(n) salivary gland'),
	(79110,'唾棄','だき','(n,vs) contemptuous/despicable'),
	(79111,'堕','だ','(n,vs) degenerating/lapsing into'),
	(79112,'堕する','だする','(vs-s) to degenerate/to lapse into'),
	(79113,'堕ちる','おちる','(v1,vi) (1) to fall down/to drop/(2) to fail (e.g., exam)/(3) to crash/to degenerate/to degrade/(4) to fade/to come out (e.g., a stain)'),
	(79114,'堕つ','おつ','(v5t,vi) (1) to fall down/to drop/(2) to fail (e.g., exam)/(3) to crash/to degenerate/to degrade'),
	(79115,'堕ろす','おろす','(v5s) to abort (negative nuance)'),
	(79116,'堕罪','だざい','(n,vs) sinking into sin'),
	(79117,'堕胎','だたい','(n,vs) abortion/aborticide/miscarriage/(P)'),
	(79118,'堕胎医','だたいい','(n) abortionist'),
	(79119,'堕胎罪','だたいざい','(n) an illegal abortion'),
	(79120,'堕天使','だてんし','(n) fallen angel/demon'),
	(79121,'堕落','だらく','(n,vs) depravity/corruption/degradation/(P)'),
	(79122,'堕落腐敗','だらくふはい','(n) debasement/corruption/degradation'),
	(79123,'堕落坊主','だらくぼうず','(n) apostate priest'),
	(79124,'堕力','だりょく','(n) (1) inertia/momentum/(2) force of habit'),
	(79125,'妥協','だきょう','(n,vs) compromise/giving in/(P)'),
	(79126,'妥協案','だきょうあん','(n) compromise plan'),
	(79127,'妥協点','だきょうてん','(n) (find) common (meeting) ground'),
	(79128,'妥結','だけつ','(n,vs) settlement/an agreement/(P)'),
	(79129,'妥当','だとう','(adj-na,n) valid/proper/right/appropriate/(P)'),
	(79130,'妥当性','だとうせい','(n) validity/verification/propriety'),
	(79131,'惰気','だき','(n) indolence/listlessness'),
	(79132,'惰弱','だじゃく','(adj-na,n) enervated/effete/effeminate'),
	(79133,'惰性','だせい','(n) inertia/habit/momentum/(P)'),
	(79134,'惰眠','だみん','(n) indolence/inactivity'),
	(79135,'惰力','だりょく','(n) (1) inertia/momentum/(2) force of habit'),
	(79136,'打たれる','うたれる','(v1,vi) to be struck/to be beaten'),
	(79137,'打ちっぱなし','うちっぱなし','(n) (1) undressed concrete/unfaced concrete/(2) (golf) driving range'),
	(79138,'打ちっ放し','うちっぱなし','(n) (1) undressed concrete/unfaced concrete/(2) (golf) driving range'),
	(79139,'打ちのめす','うちのめす','(v5s,vt) to knock down/to beat (someone) up'),
	(79140,'打ちのめす','ぶちのめす','(v5s,vt) to knock down/to beat (someone) up'),
	(79141,'打ちひしがれる','うちひしがれる','(v1) to be stricken (e.g., with grief)/to be battered (e.g., by disasters)'),
	(79142,'打ちまくる','うちまくる','(v5r,vt) to pound away'),
	(79143,'打ちまける','ぶちまける','(v1,vt) (1) to throw out (everything)/(2) to tell frankly/to confess'),
	(79144,'打ち萎れる','うちしおれる','(v1,vi) to droop/to be depressed'),
	(79145,'打ち下ろす','うちおろす','(v5s,vt) to bring down'),
	(79146,'打ち果す','うちはたす','(v5s,vt) to slay/to kill'),
	(79147,'打ち果たす','うちはたす','(v5s,vt) to slay/to kill'),
	(79148,'打ち荷','うちに','(n) jettisoned cargo'),
	(79149,'打ち過ぎる','うちすぎる','(v1,vi) to pass by (time)/to hit too much'),
	(79150,'打ち解けにくい','うちとけにくい','(n) difficult to make friends'),
	(79151,'打ち解ける','うちとける','(v1,vi) to open one\'s heart/to throw off reserve/to be frank'),
	(79152,'打ち壊す','うちこわす','(v5s,vt) to destroy/to spoil/to crush/to wreck'),
	(79153,'打ち壊す','ぶちこわす','(v5s,vt) to destroy/to spoil/to crush/to wreck'),
	(79154,'打ち開ける','ぶちあける','(v1,vt) to forcefully open up a hole (in a wall, etc)/to speak frankly, holding nothing back/to throw out everything inside'),
	(79155,'打ち掛かる','うちかかる','(v5r) to strike'),
	(79156,'打ち掛け','うちかけ','(n) long garment worn over kimono'),
	(79157,'打ち割る','うちわる','(v5r,vt) to split/to disclose'),
	(79158,'打ち噛ます','ぶちかます','(v5s,vi) to strike the face (from sumo)/to punch hard'),
	(79159,'打ち貫く','うちぬく','(v5k,vt) (1) to punch/to hit and hit/to stamp out/(2) to pierce/to bore into/to knock down walls'),
	(79160,'打ち寄せる','うちよせる','(v1) to break onto (shore)/to wash ashore/to attack'),
	(79161,'打ち合い','うちあい','(n) exchange of blows/long rally/(P)'),
	(79162,'打ち合う','うちあう','(v5u,vt) (1) to fight/to exchange blows/to rally/(2) to arrange a meeting'),
	(79163,'打ち合せ','うちあわせ','(n,vs) business meeting/previous arrangement/appointment/(P)'),
	(79164,'打ち合せる','うちあわせる','(v1,vt) (1) to knock together/(2) to arrange (e.g., a meeting)'),
	(79165,'打ち合わせ','うちあわせ','(n,vs) business meeting/previous arrangement/appointment/(P)'),
	(79166,'打ち合わせる','うちあわせる','(v1,vt) (1) to knock together/(2) to arrange (e.g., a meeting)/(P)'),
	(79167,'打ち克つ','うちかつ','(v5t,vi) to overcome'),
	(79168,'打ち込み','うちこみ','(n) driving/pounding in/shooting into/falling badly in love/putting (one\'s heart) into/(P)'),
	(79169,'打ち込む','うちこむ','(v5m) to drive in (e.g., nail, stake)/to devote oneself to/to shoot into/to smash/to throw into/to cast into/(P)'),
	(79170,'打ち込む','ぶちこむ','(v5m) to drive in (e.g., nail, stake)/to devote oneself to/to shoot into/to smash/to throw into/to cast into'),
	(79171,'打ち砕く','うちくだく','(v5k,vt) to smash/to crush'),
	(79172,'打ち殺す','うちころす','(v5s,vt) to shoot to death'),
	(79173,'打ち止め','うちどめ','(n) end (of an entertainment or match)'),
	(79174,'打ち止める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)'),
	(79175,'打ち捨てる','うちすてる','(v1,vt) to throw away/to abandon'),
	(79176,'打ち取る','うちとる','(v5r,vt) (1) to arrest/to take prisoner/(2) to kill/(3) to get someone out (in baseball)'),
	(79177,'打ち首','うちくび','(n) decapitation'),
	(79178,'打ち出し','うちだし','(n) embossing/end (of a performance)'),
	(79179,'打ち出し太鼓','うちだしたいこ','(n) drum signalling end of a performance'),
	(79180,'打ち出す','うちだす','(v5s,vt) to begin/to beat/to end/to close/to set out (forth)/to work out/to hammer out/(P)'),
	(79181,'打ち出の小槌','うちでのこづち','(n) figurative magic wand'),
	(79182,'打ち所','うちどころ','(n) spot to hit (on a person)'),
	(79183,'打ち傷','うちきず','(n) bruise'),
	(79184,'打ち勝つ','うちかつ','(v5t,vi) to conquer/to overcome'),
	(79185,'打ち消し','うちけし','(n) (ling) negation/denial/negative/(P)'),
	(79186,'打ち消す','うちけす','(v5s,vt) to deny/to negate/to contradict/(P)'),
	(79187,'打ち上げ','うちあげ','(n) launch/(P)'),
	(79188,'打ち上げる','うちあげる','(v1,vt) to launch/to shoot up/(of waves) dash/to wash up (ashore)/to finish/to close/(P)'),
	(79189,'打ち上げ花火','うちあげはなび','(n) skyrocket (firework)'),
	(79190,'打ち身','うちみ','(n) bruise'),
	(79191,'打ち水','うちみず','(n) watering/sprinkling'),
	(79192,'打ち据える','うちすえる','(v1,vt) to place firmly/to hit very hard'),
	(79193,'打ち切り','うちきり','(n) end/close/finish/discontinuance/(P)'),
	(79194,'打ち切る','うちきる','(v5r,vt) to stop/to abort/to discontinue/to close/(P)'),
	(79195,'打ち続く','うちつづく','(v5k,vi) to long-continuing'),
	(79196,'打ち続ける','うちつづける','(v1) to hit repeatedly'),
	(79197,'打ち損ない','うちそこない','(n) mishit/poor stroke/poor shot'),
	(79198,'打ち損なう','うちそこなう','(v5u) to fail to hit/to miss'),
	(79199,'打ち着','うちぎ','(n) (1) everyday clothes/(2) underwear'),
	(79200,'打ち沈む','うちしずむ','(v5m,vi) to be depressed'),
	(79201,'打ち倒す','うちたおす','(v5s,vt) to knock down/to defeat'),
	(79202,'打ち当たる','ぶちあたる','(v5r) (1) to slam into (e.g. a wall, a limit) (figuratively)/to hit/(2) to face (e.g. trouble, a problem)/to confront'),
	(79203,'打ち当てる','うちあてる','(v1,vt) to hit against'),
	(79204,'打ち破る','うちやぶる','(v5r,vt) to hit'),
	(79205,'打ち抜き','うちぬき','(n) punching (e.g., with a die)'),
	(79206,'打ち抜く','うちぬく','(v5k,vt) (1) to punch/to hit and hit/to stamp out/(2) to pierce/to bore into/to knock down walls'),
	(79207,'打ち紐','うちひも','(n) braided cord'),
	(79208,'打ち付ける','うちつける','(v1,vt) to knock/to run into/to nail on/to strike hard/to hit and attack/to try (an idea) on someone'),
	(79209,'打ち負かす','うちまかす','(v5s) to defeat'),
	(79210,'打ち払う','うちはらう','(v5u,vt) to brush away/to repel'),
	(79211,'打ち物','うちもの','(n) weapons made in a forge/swords/molded dry confectionery/moulded dry confectionery/percussion instruments'),
	(79212,'打ち物師','うちものし','(n) swordsmith'),
	(79213,'打ち返す','うちかえす','(v5s) to return a blow repeat/to turn back/to rewhip/to plow up/to plough up/to come and retreat'),
	(79214,'打ち歩','うちぶ','(n) premium'),
	(79215,'打ち方','うちかた','(n) way to hit or swing'),
	(79216,'打ち棒','うちぼう','(n) (1) rolling pin/(2) slapstick (comedy)'),
	(79217,'打ち明ける','うちあける','(v1,vt) to be frank/to speak one\'s mind/to open one\'s heart/(P)'),
	(79218,'打ち明ける','ぶちあける','(v1,vt) to forcefully open up a hole (in a wall, etc)/to speak frankly, holding nothing back/to throw out everything inside'),
	(79219,'打ち明け話','うちあけばなし','(n) confession/confidential talk'),
	(79220,'打ち鳴らす','うちならす','(v5s,vt) to ring/to clang'),
	(79221,'打ち滅ぼす','うちほろぼす','(v5s) to destroy'),
	(79222,'打ち落す','うちおとす','(v5s,vt) to knock down/to shoot down/to lop off'),
	(79223,'打ち落とす','うちおとす','(v5s,vt) to knock down/to shoot down/to lop off'),
	(79224,'打ち立てる','うちたてる','(v1,vt) to establish/to formulate'),
	(79225,'打ち留め','うちどめ','(n) end (of an entertainment or match)'),
	(79226,'打ち留める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)'),
	(79227,'打ち連れる','うちつれる','(v1,vi) to go along with'),
	(79228,'打ち拉がれる','うちひしがれる','(v1) to be stricken (e.g., with grief)/to be battered (e.g., by disasters)'),
	(79229,'打ち拉ぐ','うちひしぐ','(v5g,vt) to crush (with the weight of misfortune)'),
	(79230,'打っかける','ぶっかける','(v1,vt) to dash (slosh) water (or other liquid) on a person or in a person\'s face'),
	(79231,'打っちゃり','うっちゃり','(n) (1) Sumo trick of leaning back and carrying one\'s opponent round and out of the ring/(2) last-minute reversal'),
	(79232,'打っちゃる','うっちゃる','(v5r) (1) to discard/to abandon/(2) to neglect/to let be'),
	(79233,'打って掛かる','うってかかる','(v5r) to attack/to strike/to take a swing at'),
	(79234,'打って出る','うってでる','(v1) to launch oneself upon/to make one\'s debut'),
	(79235,'打って付け','うってつけ','(adj-na,n,adj-no) pittari/most suitable'),
	(79236,'打って変わる','うってかわる','(v5r) to change suddenly'),
	(79237,'打っ掛ける','ぶっかける','(v1,vt) to dash (slosh) water (or other liquid) on a person or in a person\'s face'),
	(79238,'打っ欠く','ぶっかく','(v5k,vt) to break into pieces/to chip off'),
	(79239,'打っ殺す','ぶっころす','(v5s,vt) to beat to death'),
	(79240,'打っ千切り','ぶっちぎり','(exp) winning (a race) by a wide margin'),
	(79241,'打っ千切る','ぶっちぎる','(v5r) (1) to win (a race) by a wide margin/(2) to slash though something/to tear (off)'),
	(79242,'打っ続け','ぶっつづけ','(adv) (1) (uk) continuously/throughout/(2) in succession'),
	(79243,'打っ通しに','ぶっとおしに','(adv) all through/throughout/without a break/continuously'),
	(79244,'打っ飛ばす','ぶっとばす','(v5s,vt) to drive at full speed/to beat/to strike/to knock/to let go off/to not partake'),
	(79245,'打つ','うつ','(v5t) to hit/to strike/(P)'),
	(79246,'打つ','ぶつ','(v5t) to hit/to strike/(P)'),
	(79247,'打つかる','ぶつかる','(v5r) (uk) to strike/to collide with'),
	(79248,'打つ借り','ぶつかり','(n) stopping the opponent\'s charge (in training) and swinging him down'),
	(79249,'打つ借り稽古','ぶつかりげいこ','(n) stopping the opponent\'s charge (in training) and swinging him down'),
	(79250,'打つ手','うつて','(n) way to do'),
	(79251,'打つ手がない','うつてがない','(adj) no way to do/nothing can be done'),
	(79252,'打ん殴る','ぶんなぐる','(v5r,vt) to knock'),
	(79253,'打開','だかい','(n,vs) break in the deadlock/(P)'),
	(79254,'打楽器','だがっき','(n) percussion instrument/(P)'),
	(79255,'打球','だきゅう','(n) batting/batted ball/(P)'),
	(79256,'打撃','だげき','(n) (1) blow/shock/strike/damage/(2) batting (baseball)/(P)'),
	(79257,'打撃王','だげきおう','(n) batting champion'),
	(79258,'打撃戦','だげきせん','(n) game with many hits'),
	(79259,'打撃率','だげきりつ','(n) batting average'),
	(79260,'打鍵','だけん','(n) keystroke'),
	(79261,'打合せ','うちあわせ','(n,vs) business meeting/previous arrangement/appointment/(P)'),
	(79262,'打合せる','うちあわせる','(v1,vt) (1) to knock together/(2) to arrange (e.g., a meeting)'),
	(79263,'打合わせ','うちあわせ','(n,vs) business meeting/previous arrangement/appointment/(P)'),
	(79264,'打殺す','うちころす','(v5s,vt) to shoot to death'),
	(79265,'打殺す','ぶっころす','(io) (v5s,vt) to beat to death'),
	(79266,'打算','ださん','(n,vs) calculation/self-interest/selfishness'),
	(79267,'打算的','ださんてき','(adj-na) calculating/mercenary/(P)'),
	(79268,'打止める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)'),
	(79269,'打者','だしゃ','(n) batter (baseball)/(P)'),
	(79270,'打取る','うちとる','(v5r,vt) (1) to arrest/to take prisoner/(2) to kill/(3) to get someone out (in baseball)'),
	(79271,'打順','だじゅん','(n) batting order/(P)'),
	(79272,'打傷','うちきず','(n) bruise'),
	(79273,'打消','うちけし','(n) (ling) negation/denial/negative'),
	(79274,'打消し','うちけし','(n) (ling) negation/denial/negative/(P)'),
	(79275,'打消す','うちけす','(v5s,vt) to deny/to negate/to contradict/(P)'),
	(79276,'打上げる','うちあげる','(v1,vt) to launch/to shoot up/(of waves) dash/to wash up (ashore)/to finish/to close'),
	(79277,'打診','だしん','(n,vs) percussion/tapping (medical)/sound someone out/(P)'),
	(79278,'打数','だすう','(n) times at bat (baseball)/(P)'),
	(79279,'打席','だせき','(n) batter\'s box (baseball)/one\'s turn at bat/(P)'),
	(79280,'打線','だせん','(n) baseball lineup/(P)'),
	(79281,'打続く','うちつづく','(v5k,vi) to long-continuing'),
	(79282,'打点','だてん','(n) runs batted in/RBI/(P)'),
	(79283,'打電','だでん','(n,vs) sending a telegram/telegraph'),
	(79284,'打倒','だとう','(n,vs) knockdown (e.g., in boxing)/overthrow/defeat/(P)'),
	(79285,'打破','だは','(n,vs) break-down/defeat/abolish/(P)'),
	(79286,'打抜き','うちぬき','(n) punching (e.g., with a die)'),
	(79287,'打付ける','うちつける','(v1,vt) to knock/to run into/to nail on/to strike hard/to hit and attack/to try (an idea) on someone'),
	(79288,'打付ける','ぶつける','(v1,vt) to knock/to run into/to nail on/to strike hard/to hit and attack/to try (an idea) on someone/(P)'),
	(79289,'打払う','うちはらう','(v5u,vt) to brush away/to repel'),
	(79290,'打物師','うちものし','(n) swordsmith'),
	(79291,'打法','だほう','(n) batting form'),
	(79292,'打棒','うちぼう','(n) (1) rolling pin/(2) slapstick (comedy)'),
	(79293,'打棒','だぼう','(n) batting (baseball)'),
	(79294,'打撲','だぼく','(n,vs) bruise/(P)'),
	(79295,'打撲傷','だぼくしょう','(n) bruise/contusion'),
	(79296,'打明ける','うちあける','(io) (v1,vt) to be frank/to speak one\'s mind/to open one\'s heart'),
	(79297,'打落す','うちおとす','(v5s,vt) to knock down/to shoot down/to lop off'),
	(79298,'打率','だりつ','(n) batting average/(P)'),
	(79299,'打留める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)'),
	(79300,'打力','だりょく','(n) batting power/(P)'),
	(79301,'打擲','ちょうちゃく','(n,vs) thrash'),
	(79302,'舵','かじ','(n) rudder/helm/(P)'),
	(79303,'舵取り','かじとり','(n,vs) helmsman/coxwain/steering/guidance'),
	(79304,'舵手','だしゅ','(n) helmsman/coxswain'),
	(79305,'楕円','だえん','(n) ellipse'),
	(79306,'楕円形','だえんけい','(n) elliptical shape/(P)'),
	(79307,'陀羅尼','だらに','(n) dharani/spell/litany/Sanskrit multi-syllabic chant'),
	(79308,'陀羅尼助','だらすけ','(n) traditional \"Chinese\" medicine for the stomach (usually prepared as small dark spherical pills)'),
	(79309,'陀羅尼助','だらにすけ','(n) traditional \"Chinese\" medicine for the stomach (usually prepared as small dark spherical pills)'),
	(79310,'駄々っ子','だだっこ','(n) unmanageable child/spoiled child/spoilt child'),
	(79311,'駄菓子','だがし','(n) cheap sweets/(P)'),
	(79312,'駄句','だく','(n) poor poem'),
	(79313,'駄犬','だけん','(n) (vulg) mongrel/cur'),
	(79314,'駄作','ださく','(n) poor work/rubbish'),
	(79315,'駄酒落','だじゃれ','(iK) (n) pun'),
	(79316,'駄駄っ子','だだっこ','(n) unmanageable child/spoiled child/spoilt child'),
	(79317,'駄駄を捏ねる','だだをこねる','(exp) to be unreasonable'),
	(79318,'駄賃','だちん','(n) reward/tip/carriage or horse charge'),
	(79319,'駄馬','だば','(n) packhorse/workhorse/hack'),
	(79320,'駄物','だもの','(n) trash/low-grade stuff'),
	(79321,'駄文','だぶん','(n) poor piece of writing'),
	(79322,'駄弁','だべん','(n) foolish tale/nonsense'),
	(79323,'駄弁る','だべる','(v5r,vi) to jabber/to chatter/to chat with'),
	(79324,'駄法螺','だぼら','(n) big talk/tall tale'),
	(79325,'駄目','だめ','(adj-na,n) useless/no good/hopeless/(P)'),
	(79326,'駄目を押す','だめをおす','(exp) to make sure'),
	(79327,'駄目押し','だめおし','(exp,n) (1) making doubly sure/(2) insurance runs (baseball)'),
	(79328,'駄洒落','だじゃれ','(n) pun'),
	(79329,'体','からだ','(n) (1) body/(2) health/(P)'),
	(79330,'体','たい','(n,n-suf,vs) the body/substance/object/reality/style/form/image counter/obedience/complying with/keeping in mind'),
	(79331,'体','てい','(n) appearance/air/condition/state/form'),
	(79332,'体が休まる','からだがやすまる','(exp) to be (feel) rested'),
	(79333,'体が強い','からだがつよい','(n) be in good health/have a strong constitution'),
	(79334,'体たらく','ていたらく','(n) state of affairs/predicament'),
	(79335,'体に障る','からだにさわる','(exp) to be bad for health/to affect one\'s health'),
	(79336,'体に良く合う','からだによくあう','(exp) to fit (a person) well'),
	(79337,'体よく','ていよく','(adv) decently/gracefully/plausibly/politely/tactfully/disceetly'),
	(79338,'体よく断る','ていよくことわる','(exp) to turn someone down (on some pretext) without offending them'),
	(79339,'体を寒さに慣らす','からだをさむさにならす','(exp) to inure oneself to cold'),
	(79340,'体を交わす','たいをかわす','(exp) to parry/to dodge'),
	(79341,'体を伸ばす','からだをのばす','(exp) to stretch (unbend) oneself'),
	(79342,'体を成す','たいをなす','(exp) to take form (shape)'),
	(79343,'体を惜しむ','からだをおしむ','(exp) to be lazy'),
	(79344,'体を反らす','からだをそらす','(exp) to bend oneself backward'),
	(79345,'体を粉にする','からだをこにする','(exp) working assiduously'),
	(79346,'体位','たいい','(n) physique/posture/physical standard'),
	(79347,'体育','たいいく','(n) physical education/gymnastics/athletics/(P)'),
	(79348,'体育の日','たいいくのひ','(n) Sports Day Holiday (Oct 10)'),
	(79349,'体育家','たいいくか','(n) physical culturist/athlete'),
	(79350,'体育館','たいいくかん','(n) gymnasium'),
	(79351,'体育祭','たいいくさい','(n) athletic festival'),
	(79352,'体液','たいえき','(n) body fluids'),
	(79353,'体温','たいおん','(n) temperature (body)/(P)'),
	(79354,'体温器','たいおんき','(n) clinical thermometer'),
	(79355,'体温計','たいおんけい','(n) medical thermometer/(P)'),
	(79356,'体温調節','たいおんちょうせつ','(n) thermoregulation (of the body)'),
	(79357,'体外','たいがい','(n) ectogenesis/outside the body'),
	(79358,'体外受精','たいがいじゅせい','(n) in vitro fertilization/in vitro fertilisation/(P)'),
	(79359,'体外離脱','たいがいりだつ','(n) out of body/leaving your body'),
	(79360,'体格','たいかく','(n) physique/constitution/(P)'),
	(79361,'体格検査','たいかくけんさ','(n) physical examination'),
	(79362,'体感','たいかん','(n,vs) bodily sensation/(P)'),
	(79363,'体感温度','たいかんおんど','(n) effective temperature/wind-chill index (factor)'),
	(79364,'体技','たいぎ','(n) boxing and jujitsu'),
	(79365,'体協','たいきょう','(n) Japan Amateur Sports Association'),
	(79366,'体躯','たいく','(n) the body/stature/physique/constitution'),
	(79367,'体刑','たいけい','(n) corporal punishment/jail sentence/gaol sentence'),
	(79368,'体型','たいけい','(n) figure (body)/(P)'),
	(79369,'体形','たいけい','(n) form/figure/(P)'),
	(79370,'体系','たいけい','(n) system/organization/organisation/(P)'),
	(79371,'体系化','たいけいか','(n) organization/organisation/systematization/systematisation'),
	(79372,'体系的','たいけいてき','(adj-na) systematic'),
	(79373,'体系文法','たいけいぶんぽう','(n) systemic grammar'),
	(79374,'体験','たいけん','(n,vs) personal experience/(P)'),
	(79375,'体験談','たいけんだん','(n) story of one\'s experience'),
	(79376,'体現','たいげん','(n,vs) personification/impersonation/embodiment'),
	(79377,'体言','たいげん','(n) uninflected word'),
	(79378,'体腔','たいこう','(n) body cavity'),
	(79379,'体腔壁','たいこうへき','(n) body wall'),
	(79380,'体裁','ていさい','(n) decency/style/form/appearance/show/get-up/format/(P)'),
	(79381,'体裁上','ていさいじょう','(n) for appearance\' sake'),
	(79382,'体裁振る','ていさいぶる','(v5r,vi) to put on airs'),
	(79383,'体裁良く','ていさいよく','(adv) tastefully/respectfully/decently'),
	(79384,'体脂肪率','たいしぼうりつ','(n) body fat percentage'),
	(79385,'体質','たいしつ','(n) constitution (physical)/genetic make-up/predisposition (to disease)/(P)'),
	(79386,'体質改善','たいしつかいぜん','(n) improvement of one\'s constitution/reformation'),
	(79387,'体臭','たいしゅう','(n) body odor/body odour/personal odor/personal odour/characteristic (of someone)'),
	(79388,'体重','たいじゅう','(n) one\'s body weight/(P)'),
	(79389,'体重が増える','たいじゅうがふえる','(exp) to gain weight'),
	(79390,'体重管理','たいじゅうかんり','(n) weight control'),
	(79391,'体重計','たいじゅうけい','(n) scales'),
	(79392,'体術','たいじゅつ','(n) classical form of martial art'),
	(79393,'体制','たいせい','(n) order/system/structure/set-up/organization/organisation/(P)'),
	(79394,'体勢','たいせい','(n) posture/stance/(P)'),
	(79395,'体積','たいせき','(n) capacity/volume/(P)'),
	(79396,'体積抵抗','たいせきていこう','(n) volume resistivity'),
	(79397,'体操','たいそう','(n,vs) gymnastics/physical exercises/calisthenics/(P)'),
	(79398,'体操競技','たいそうきょうぎ','(n) gymnastics competition'),
	(79399,'体操場','たいそうじょう','(n) gymnasium/drill ground'),
	(79400,'体造り','からだずくり','(n) physical culture'),
	(79401,'体中','からだじゅう','(n) throughout the body'),
	(79402,'体調','たいちょう','(n) physical condition/(P)'),
	(79403,'体長','たいちょう','(n) length of an animal/(P)'),
	(79404,'体当たり','たいあたり','(n) body blow/ramming (suicide) attack'),
	(79405,'体当り','たいあたり','(n) body blow/ramming (suicide) attack'),
	(79406,'体得','たいとく','(n,vs) mastery/knack/realization/realisation/experience/comprehension/(P)'),
	(79407,'体内','たいない','(n) inside the body/(P)'),
	(79408,'体内時計','たいないどけい','(n) biological clock'),
	(79409,'体内受精','たいないじゅせい','(n) internal fertilization/internal fertilisation'),
	(79410,'体認','たいにん','(n,vs) understanding based on experience'),
	(79411,'体熱','たいねつ','(n) body heat'),
	(79412,'体罰','たいばつ','(n) corporal punishment/(P)'),
	(79413,'体付き','からだつき','(n) body build/figure/(P)'),
	(79414,'体貌','たいぼう','(n) appearance'),
	(79415,'体面','たいめん','(n) honour/honor/dignity/prestige/reputation/appearances'),
	(79416,'体毛','たいもう','(n) body hair'),
	(79417,'体様','たいよう','(n) situation/terms'),
	(79418,'体要','たいよう','(n) important point'),
	(79419,'体良く','ていよく','(adv) decently/gracefully/plausibly/politely/tactfully/disceetly'),
	(79420,'体良く断る','ていよくことわる','(exp) to turn someone down (on some pretext) without offending them'),
	(79421,'体量','たいりょう','(n) body weight'),
	(79422,'体量器','たいりょうき','(n) scales for weighing'),
	(79423,'体力','たいりょく','(n) physical strength/(P)'),
	(79424,'体力勝負','たいりょくしょうぶ','(n) trial of strength/test of one\'s strength (stamina)'),
	(79425,'堆く','うずたかく','(adv) piled up high/in a heap'),
	(79426,'堆朱','ついしゅ','(n) red lacquerware with patterns carved in relief'),
	(79427,'堆石','たいせき','(n) (terminal) moraine'),
	(79428,'堆積','たいせき','(n,vs) pile (of things)/(P)'),
	(79429,'堆積学','たいせきがく','(n) sedimentology'),
	(79430,'堆積岩','たいせきがん','(n) sedimentary rock'),
	(79431,'堆積作用','たいせきさよう','(n) sedimentation'),
	(79432,'堆積層','たいせきそう','(n) sedimentary layer'),
	(79433,'堆積物','たいせきぶつ','(n) sediment/deposit'),
	(79434,'堆積輪廻','たいせきりんね','(n) cycle of sedimentation'),
	(79435,'堆肥','たいひ','(n) compost'),
	(79436,'対','たい','(conj,n,pref,vs) ratio/versus/against/opposition/(P)'),
	(79437,'対','つい','(n) pair/couple/set/(P)'),
	(79438,'対して','たいして','(exp) for/in regard to/per'),
	(79439,'対する','たいする','(vs-s) to face/to confront/to oppose/(P)'),
	(79440,'対で勝負する','たいでしょうぶする','(exp) to play a game on equal terms'),
	(79441,'対になる','ついになる','(exp) to form a pair'),
	(79442,'対スコア','たいスコア','(n) tie score'),
	(79443,'対案','たいあん','(n) counter-proposal/counter-suggestion/(P)'),
	(79444,'対位法','たいいほう','(n) counterpoint'),
	(79445,'対応','たいおう','(n,vs) interaction/correspondence/coping with/dealing with/(P)'),
	(79446,'対応策','たいおうさく','(n) a countermeasure'),
	(79447,'対応値','たいおうち','(n) corresponding value'),
	(79448,'対応版','たいおうばん','(n) corresponding version'),
	(79449,'対欧','たいおう','(n) pertaining to Europe'),
	(79450,'対価','たいか','(n) compensation/equivalent value/a consideration/(P)'),
	(79451,'対外','たいがい','(n) external/foreign/(P)'),
	(79452,'対外関係','たいがいかんけい','(n) foreign (international) relations/diplomacy/external affairs'),
	(79453,'対外政策','たいがいせいさく','(n) foreign policy'),
	(79454,'対外政策に沿って','たいがいせいさくにそって','(exp) in line with the foreign policy'),
	(79455,'対外投資','たいがいとうし','(n) foreign investment'),
	(79456,'対格','たいかく','(n) (ling) accusative case'),
	(79457,'対角','たいかく','(n) (1) diagonal/(2) opposite angle'),
	(79458,'対角化','たいかくか','(n) (math) diagonalisation/diagonalization'),
	(79459,'対角線','たいかくせん','(n) diagonal (line)'),
	(79460,'対艦','たいかん','(adj-no) anti-ship/anti-warship/anti-surface'),
	(79461,'対岸','たいがん','(n) opposite shore/(P)'),
	(79462,'対顔','たいがん','(n) meeting'),
	(79463,'対義語','たいぎご','(n) word\'s opposite'),
	(79464,'対共産圏輸出統制委員会','たいきょうさんけんゆしゅつとうせいいいんかい','(n) Coordination Committee on Multilateral Export Controls'),
	(79465,'対局','たいきょく','(n,vs) (playing) a game of go, shogi or chess, etc./(P)'),
	(79466,'対局者','たいきょくしゃ','(n) player of go'),
	(79467,'対極','たいきょく','(n) (1) antipodes/(2) other (opposite) extreme/opposite/antithesis/(P)'),
	(79468,'対句','ついく','(n) couplet/antithesis'),
	(79469,'対空','たいくう','(n) antiaircraft'),
	(79470,'対空ミサイル','たいくうミサイル','(n) anti-aircraft missile'),
	(79471,'対空射撃','たいくうしゃげき','(n) anti-aircraft fire/shooting at an aircraft (from ground or ship)'),
	(79472,'対空砲火','たいくうほうか','(n) anti-aircraft fire/flak'),
	(79473,'対偶','たいぐう','(n,vs) (1) married couple/(2) (math) contraposition'),
	(79474,'対遇','たいぐう','(n) antithesis/pair'),
	(79475,'対決','たいけつ','(n,vs) confrontation/showdown/(P)'),
	(79476,'対決姿勢','たいけつしせい','(n) confrontational attitude (stance, posture)'),
	(79477,'対決法案','たいけつほうあん','(n) controversial legislation'),
	(79478,'対語','ついご','(n) pairing of (opposite) words/antonym'),
	(79479,'対向','たいこう','(n,vs) counter-/corresponding/face/opposite/(P)'),
	(79480,'対向車','たいこうしゃ','(n) car (running) on the opposite lane/oncoming car'),
	(79481,'対向車線','たいこうしゃせん','(n) opposite lane'),
	(79482,'対抗','たいこう','(n,vs) opposition/antagonism/(P)'),
	(79483,'対抗意識','たいこういしき','(n) (sense of) rivalry/competitiveness'),
	(79484,'対抗策','たいこうさく','(n) a countermeasure'),
	(79485,'対抗馬','たいこうば','(n) a rival horse or candidate'),
	(79486,'対抗部隊','たいこうぶたい','(n) opposing forces'),
	(79487,'対校','たいこう','(n,vs) pertaining to school'),
	(79488,'対校試合','たいこうじあい','(n) inter-school match'),
	(79489,'対坐','たいざ','(n,vs) sitting opposite'),
	(79490,'対座','たいざ','(n,vs) sitting opposite each other'),
	(79491,'対策','たいさく','(n) counter-plan/counter-measure/(P)'),
	(79492,'対支','たいし','(n) concerning China'),
	(79493,'対質','たいしつ','(n,vs) confrontation/cross-examination'),
	(79494,'対処','たいしょ','(n,vs) deal with/cope/(P)'),
	(79495,'対照','たいしょう','(n,vs) contrast/antithesis/comparison/(P)'),
	(79496,'対照的','たいしょうてき','(adj-na) contrastive/(P)'),
	(79497,'対症','たいしょう','(n) specific (e.g., antibody)'),
	(79498,'対症療法','たいしょうりょうほう','(n) symptomatic therapy/makeshift solution/(P)'),
	(79499,'対称','たいしょう','(n) symmetry/(P)'),
	(79500,'対称軸','たいしょうじく','(n) an axis of symmetry'),
	(79501,'対称性','たいしょうせい','(n) symmetry (physics)'),
	(79502,'対称的','たいしょうてき','(adj-na) symmetrical'),
	(79503,'対象','たいしょう','(n) target/object (of worship, study, etc)/subject (of taxation, etc)/(P)'),
	(79504,'対象になる','たいしょうになる','(exp) to be targeted (for)'),
	(79505,'対象外','たいしょうがい','(n) inhibit'),
	(79506,'対象体','たいしょうたい','(n) object'),
	(79507,'対象範囲','たいしょうはんい','(n) selected range'),
	(79508,'対情報','たいじょうほう','(n) counter-intelligence'),
	(79509,'対審','たいしん','(n,vs) confrontation'),
	(79510,'対人','たいじん','(n) personal'),
	(79511,'対人感覚','たいじんかんかく','(n) feelings toward other people/sensitivity to other people\'s feelings/feelings one gives to other people through interpersonal relationships'),
	(79512,'対人関係','たいじんかんけい','(n) personal relations'),
	(79513,'対人恐怖症','たいじんきょうふしょう','(n) anthropophobia'),
	(79514,'対陣','たいじん','(n,vs) confrontation of armies'),
	(79515,'対数','たいすう','(n) logarithm'),
	(79516,'対数関数','たいすうかんすう','(n) a logarithmic function'),
	(79517,'対数表','たいすうひょう','(n) table of logarithms/log table(s)'),
	(79518,'対世効','たいせいこう','(n) binding legal effectiveness as to third parties'),
	(79519,'対生','たいせい','(n,vs) opposing pairs (of leaves)'),
	(79520,'対生葉','たいせいよう','(n) opposite leaves'),
	(79521,'対戦','たいせん','(n,vs) waging war/competition/(P)'),
	(79522,'対戦車','たいせんしゃ','(n) anti-tank'),
	(79523,'対戦車ミサイル','たいせんしゃミサイル','(n) anti-tank missile'),
	(79524,'対戦車火器','たいせんしゃかき','(n) anti-tank weapons'),
	(79525,'対戦車砲','たいせんしゃほう','(n) antitank gun'),
	(79526,'対戦成績','たいせんせいせき','(n) win-loss records (between A and B)'),
	(79527,'対戦相手','たいせんあいて','(n) opponent/adversary/the competition/the other side/an (the) enemy'),
	(79528,'対潜水艦','たいせんすいかん','(adj-no) antisubmarine'),
	(79529,'対泰関係','たいたいかんけい','(n) relations with Thailand'),
	(79530,'対弾道弾','たいだんどうだん','(n) anti-ballistic (missile)'),
	(79531,'対談','たいだん','(n,vs) talk/dialogue/conversation/(P)'),
	(79532,'対談者','たいだんしゃ','(n) interlocutor'),
	(79533,'対地','たいち','(n) ground to ground/(P)'),
	(79534,'対地攻撃','たいちこうげき','(n) ground attack/air-raid'),
	(79535,'対地速度','たいちそくど','(n) groundspeed'),
	(79536,'対置','たいち','(n,vs) opposing (a thing) to (another)'),
	(79537,'対中国関係','たいちゅうごくかんけい','(n) relations with China'),
	(79538,'対頂角','たいちょうかく','(n) vertical angles/vertically opposite angles'),
	(79539,'対敵','たいてき','(n,vs) confronting the enemy/hostilities'),
	(79540,'対敵諜報機関','たいてきちょうほうきかん','(n) counterintelligence agency'),
	(79541,'対当','たいとう','(n,vs) opposition/equivalence/correspondence'),
	(79542,'対等','たいとう','(adj-na,n) equivalent/(P)'),
	(79543,'対等関係','たいとうかんけい','(n) relationship of equality/(being) on an equal footing'),
	(79544,'対内','たいない','(n) domestic/internal'),
	(79545,'対内投資','たいないとうし','(n) inward investment'),
	(79546,'対日','たいにち','(n,vs) staying in Japan/with Japan/with respect to Japan/(P)'),
	(79547,'対日感情','たいにちかんじょう','(n) feeling (sentiment) toward Japan'),
	(79548,'対比','たいひ','(n,vs) contrast/comparison/(P)'),
	(79549,'対物','たいぶつ','(n) pertaining to objects'),
	(79550,'対物レンズ','たいぶつレンズ','(n) objective lens'),
	(79551,'対米','たいべい','(n) pertaining to the USA/(P)'),
	(79552,'対辺','たいへん','(n) (gen) (geom) opposite side'),
	(79553,'対面','たいめん','(n,vs) interview/meeting/(P)'),
	(79554,'対面交通','たいめんこうつう','(n) walking so that one faces oncoming traffic'),
	(79555,'対訳','たいやく','(n,vs) original text with its translation printed side by side or on opposite page'),
	(79556,'対立','たいりつ','(n,vs) confrontation/opposition/antagonism/(P)'),
	(79557,'対立意見','たいりついけん','(n) conflicting (opposite, contrasting) opinion/antagonistic view'),
	(79558,'対立概念','たいりつがいねん','(n) the exact opposite concept (idea)/the antithesis'),
	(79559,'対立感情','たいりつかんじょう','(n) feeling of antipathy (rivalry)/antagonistic sentiment'),
	(79560,'対立関係','たいりつかんけい','(n) antagonism'),
	(79561,'対流','たいりゅう','(n) convection'),
	(79562,'対流圏','たいりゅうけん','(n) troposphere'),
	(79563,'対聯','たいれん','(n) couplet/distich'),
	(79564,'対論','たいろん','(n,vs) arguing face to face/(P)'),
	(79565,'対話','たいわ','(n,vs) interactive/interaction/conversation/dialogue/(P)'),
	(79566,'対話式','たいわしき','(adj-no) interactive'),
	(79567,'対話者','たいわしゃ','(n) interlocutor'),
	(79568,'対話体','たいわたい','(n) dialogue form'),
	(79569,'対話路線','たいわろせん','(n) policy of using dialogue instead of confrontation'),
	(79570,'対峙','たいじ','(n,vs) confronting/holding your own with/(P)'),
	(79571,'対蹠地','たいしょち','(n) the antipodes'),
	(79572,'対蹠地','たいせきち','(n) the antipodes'),
	(79573,'対蹠的','たいしょてき','(adj-na) diametrically opposed/antipodal'),
	(79574,'耐える','たえる','(v1,vi,vt) (1) to bear/to stand/to endure/to put up with/(v1,vi) (2) to support/to withstand/to resist/to brave/(v1,vi) (3) to be fit for/to be equal to'),
	(79575,'耐え難い','たえがたい','(adj) unbearable/intolerable/unendurable'),
	(79576,'耐え忍ぶ','たえしのぶ','(v5b,vt) to put up with/to endure/to bear patiently'),
	(79577,'耐アルカリ性','たいアルカリせい','(n) alkali resistance'),
	(79578,'耐圧','たいあつ','(n) pressure-resistant'),
	(79579,'耐圧力','たいあつりょく','(n) capacity to resist pressure'),
	(79580,'耐火','たいか','(n) fireproof/(P)'),
	(79581,'耐火建築','たいかけんちく','(n) fireproof building'),
	(79582,'耐火性','たいかせい','(n) fire resistance'),
	(79583,'耐火物','たいかぶつ','(n) refractory/heat resistance material/high temperature resistance material'),
	(79584,'耐火力','たいかりょく','(n) fire resistant'),
	(79585,'耐火煉瓦','たいかれんが','(n) firebrick'),
	(79586,'耐寒','たいかん','(n) cold-resistant'),
	(79587,'耐久','たいきゅう','(n) endurance/persistence/(P)'),
	(79588,'耐久消費財','たいきゅうしょうひざい','(n) durable (consumer) goods'),
	(79589,'耐久性','たいきゅうせい','(n) durability/(P)'),
	(79590,'耐久力','たいきゅうりょく','(n) stamina'),
	(79591,'耐兼ねる','たえかねる','(v1,vi) to be unable to endure/to lose patience'),
	(79592,'耐酸','たいさん','(n) acid-resistant'),
	(79593,'耐湿','たいしつ','(n) moisture-proof'),
	(79594,'耐湿性','たいしつせい','(n) resistance to damp'),
	(79595,'耐障害性','たいしょうがいせい','(n) fault-tolerance'),
	(79596,'耐食','たいしょく','(n) corrosion-resistant'),
	(79597,'耐蝕','たいしょく','(n) corrosion-resistant'),
	(79598,'耐震','たいしん','(n) resistant to earthquakes'),
	(79599,'耐震家屋','たいしんかおく','(n) earthquake-resistant buildings'),
	(79600,'耐震構造','たいしんこうぞう','(n) earthquake-resistant construction'),
	(79601,'耐震性','たいしんせい','(adj-no) earthquake-proof'),
	(79602,'耐水','たいすい','(n) water-resistant/waterproof'),
	(79603,'耐水性','たいすいせい','(n) water resistance'),
	(79604,'耐性','たいせい','(n) resistance (e.g., to antibiotics)/(P)'),
	(79605,'耐性菌','たいせいきん','(n) antibiotic-resistant bacteria'),
	(79606,'耐難い','たえがたい','(adj) unbearable/intolerable/unendurable'),
	(79607,'耐熱','たいねつ','(n) heat-resisting/(P)'),
	(79608,'耐熱鋼','たいねつこう','(n) heat-resistant steel'),
	(79609,'耐熱合金','たいねつごうきん','(n) heat-resistant alloys'),
	(79610,'耐熱性','たいねつせい','(n) heat-resisting property'),
	(79611,'耐風','たいふう','(n,adj-no) wind resistance'),
	(79612,'耐風構造','たいふうこうぞう','(n) wind-resistant construction'),
	(79613,'耐乏','たいぼう','(n) austerity/voluntary privation'),
	(79614,'耐乏生活','たいぼうせいかつ','(n) hard life/life of austerity'),
	(79615,'耐乏予算','たいぼうよさん','(n) austerity (belt-tightening) budget'),
	(79616,'耐用年数','たいようねんすう','(n) (machine\'s) service life'),
	(79617,'帯','おび','(n) obi (kimono sash)/(P)'),
	(79618,'帯','たい','(n-suf) band (e.g., conduction, valence)/(P)'),
	(79619,'帯く','はく','(v5k,vt) to wear/to put on (lower body, e.g., a sword)'),
	(79620,'帯びる','おびる','(v1,vt) (1) to wear (sword, decoration, etc.)/to carry/(2) to be entrusted (e.g., with a mission)/to take on/(3) to have a trace of/to be tinged with/(P)'),
	(79621,'帯を結い上げる','おびをゆいあげる','(exp) to do up a sash'),
	(79622,'帯を締める','おびをしめる','(exp) do up a sash'),
	(79623,'帯グラフ','おびグラフ','(n) bar graph/rectangular graph'),
	(79624,'帯ドラマ','おびドラマ','(n) radio or television serial broadcast in the same time slot each day or week'),
	(79625,'帯域','たいいき','(n) (1) zone/band/belt/(2) (abbr) bandwidth'),
	(79626,'帯域割り当て','たいいきわりあて','(n) bandwidth allocation'),
	(79627,'帯域割当','たいいきわりあて','(n) bandwidth allocation'),
	(79628,'帯域通過ろ波器','たいいきつうかろぱき','(n) bandpass filter'),
	(79629,'帯域幅','たいいきはば','(n) bandwidth'),
	(79630,'帯黄色','たいおうしょく','(n) yellowish (color, colour)'),
	(79631,'帯下','こしけ','(n) mucous discharge from female genitals (leucorrhoea, leucorrhea)'),
	(79632,'帯下','たいげ','(n) mucous discharge from female genitals (leucorrhoea, leucorrhea)'),
	(79633,'帯革','おびかわ','(n) (1) leather belt/(2) cartridge or gun belt'),
	(79634,'帯鋸','おびのこ','(n) band saw'),
	(79635,'帯鋸','おびのこぎり','(n) band saw'),
	(79636,'帯金','おびがね','(n) iron band'),
	(79637,'帯剣','たいけん','(n,vs) wearing a sword/armed with a sword'),
	(79638,'帯広告','おびこうこく','(n) advertising paper book-band with blurb on it'),
	(79639,'帯止め','おびどめ','(n) sash clip (fastener)/ornament worn over an obi'),
	(79640,'帯紙','おびがみ','(n) wrapper band'),
	(79641,'帯祝い','おびいわい','(n) obi-tying ceremony designed to ensure safe birth of a child'),
	(79642,'帯出','たいしゅつ','(n,vs) taking out/using at home'),
	(79643,'帯出禁止','たいしゅつきんし','(exp) Not to be taken out/Reference Only'),
	(79644,'帯状','おびじょう','(n,adj-no) belt-shaped'),
	(79645,'帯状疱疹','たいじょうほうしん','(n) shingles/herpes zoster'),
	(79646,'帯心','おびしん','(n) thick obi sash/sash padding'),
	(79647,'帯芯','おびしん','(n) thick obi sash/sash padding'),
	(79648,'帯地','おびじ','(n) obi cloth or material'),
	(79649,'帯電','たいでん','(n,vs) electrification'),
	(79650,'帯電体','たいでんたい','(n) charged body'),
	(79651,'帯刀','たいとう','(n,vs) wearing a sword'),
	(79652,'帯刀御免','たいとうごめん','(n) a non-samurai being granted the privilege of wearing a sword (during the Edo period)'),
	(79653,'帯同','たいどう','(n,vs) taking (someone) along'),
	(79654,'帯板','おびいた','(n) (1) piece of stiff fabric worn under an obi to give more shape/(2) batten plate/stay plate'),
	(79655,'帯番組','おびばんぐみ','(n) radio or television program broadcast in the same time slot on all or most days (programme)'),
	(79656,'帯皮','おびかわ','(n) (1) leather belt/(2) cartridge or gun belt'),
	(79657,'帯封','おびふう','(n) half wrapper/strip of paper'),
	(79658,'帯分数','たいぶんすう','(n) (math) mixed fraction/compound number'),
	(79659,'帯揚げ','おびあげ','(n) obi sash'),
	(79660,'帯留','おびどめ','(n) sash clip (fastener)/ornament worn over an obi'),
	(79661,'帯留め','おびどめ','(n) sash clip (fastener)/ornament worn over an obi'),
	(79662,'帯緑','たいりょく','(adj-no) greenish'),
	(79663,'待たす','またす','(v5s) to keep (a person) waiting/(P)'),
	(79664,'待たせる','またせる','(v1) to keep (a person) waiting/(P)'),
	(79665,'待ち','まち','(n,n-suf) waiting/waiting time/(P)'),
	(79666,'待ちくたびれる','まちくたびれる','(v1) to get tired of waiting'),
	(79667,'待ちぼうけ','まちぼうけ','(n) waiting in vain'),
	(79668,'待ちわびる','まちわびる','(v1,vt) to be tired of waiting/to wait impatiently'),
	(79669,'待ち遠しい','まちどおしい','(adj) looking forward to/(P)'),
	(79670,'待ち倦む','まちあぐむ','(v5m) to tire of waiting'),
	(79671,'待ち兼ねる','まちかねる','(v1,vt) to wait impatiently for/(P)'),
	(79672,'待ち構える','まちかまえる','(v1,vt) to lie in wait/to be on the watch for/(P)'),
	(79673,'待ち合い','まちあい','(n,vs) (1) meeting place/assignation place/(2) geisha entertaining room'),
	(79674,'待ち合わせ','まちあわせ','(n) appointment/(P)'),
	(79675,'待ち合わせる','まちあわせる','(v1) to rendezvous/to meet at a prearranged place and time/(P)'),
	(79676,'待ち惚け','まちぼうけ','(n) waiting in vain'),
	(79677,'待ち惚ける','まちぼうける','(v1) to wait in vain'),
	(79678,'待ち惚ける','まちぼける','(v1) to wait in vain'),
	(79679,'待ち時間','まちじかん','(n) waiting time'),
	(79680,'待ち受ける','まちうける','(v1,vt) to await/to expect/(P)'),
	(79681,'待ち焦がれる','まちこがれる','(v1,vt) to long for'),
	(79682,'待ち針','まちばり','(n) marking pin'),
	(79683,'待ち人','まちびと','(n) person being waited for'),
	(79684,'待ち切れない','まちきれない','(adj) waiting impatiently for'),
	(79685,'待ち設ける','まちもうける','(v1,vt) to expect/to look for/to look forward to/to anticipate/to wait for'),
	(79686,'待ち伏せ','まちぶせ','(n) performing an ambush/(P)'),
	(79687,'待ち伏せる','まちぶせる','(v1) to ambush'),
	(79688,'待ち暮らす','まちくらす','(v5s) to wait all day'),
	(79689,'待ち望む','まちのぞむ','(v5m,vt) to look anxiously for/to wait eagerly for/(P)'),
	(79690,'待ち明かす','まちあかす','(v5s,vt) to wait all night'),
	(79691,'待ち詫びる','まちわびる','(v1,vt) to be tired of waiting/to wait impatiently'),
	(79692,'待ち侘びる','まちわびる','(v1,vt) to be tired of waiting/to wait impatiently'),
	(79693,'待った','まった','(n) false start of the sumo bout'),
	(79694,'待ったなし','まったなし','(exp) now or never/time\'s up'),
	(79695,'待った無し','まったなし','(exp) now or never/time\'s up'),
	(79696,'待つ','まつ','(v5t,vt) to wait/(P)'),
	(79697,'待てど暮せど','まてどくらせど','(exp) I waited a long time, but ...'),
	(79698,'待てど暮らせど','まてどくらせど','(exp) I waited a long time, but ...'),
	(79699,'待機','たいき','(n,vs) alert/standby/await an opportunity/wait for orders/(P)'),
	(79700,'待遇','たいぐう','(n,vs) treatment/reception/(P)'),
	(79701,'待遇改善','たいぐうかいぜん','(n) improvement of labor conditions (labour)'),
	(79702,'待合','まちあい','(n,vs) (1) meeting place/assignation place/(2) geisha entertaining room/(P)'),
	(79703,'待合い','まちあい','(n,vs) (1) meeting place/assignation place/(2) geisha entertaining room'),
	(79704,'待合室','まちあいしつ','(n) waiting room/(P)'),
	(79705,'待合政治','まちあいせいじ','(n) back-room political dealing'),
	(79706,'待宵草','まつよいぐさ','(n) evening primrose'),
	(79707,'待設ける','まちもうける','(v1,vt) to expect/to look for/to look forward to/to anticipate/to wait for'),
	(79708,'待避','たいひ','(n,vs) (take) shelter/shunt'),
	(79709,'待避所','たいひじょ','(n) turnout/passing-place'),
	(79710,'待避線','たいひせん','(n) a sidetrack/a turnout'),
	(79711,'待望','たいぼう','(n,vs) expectant waiting/(P)'),
	(79712,'待命','たいめい','(n) waiting for orders'),
	(79713,'怠い','だるい','(adj) (uk) sluggish/feel heavy/languid/dull/(P)'),
	(79714,'怠ける','なまける','(v1,vi) to be idle/to neglect/(P)'),
	(79715,'怠け者','なまけもの','(n) lazy person/lazy fellow/sloth/(P)'),
	(79716,'怠け癖','なまけぐせ','(n) habit of idleness (laziness)/indolence'),
	(79717,'怠らずに','おこたらずに','(adv) carefully'),
	(79718,'怠り','おこたり','(n) negligence/carelessness'),
	(79719,'怠りなく','おこたりなく','(adv) diligently'),
	(79720,'怠り勝ち','おこたりがち','(n) neglectful'),
	(79721,'怠る','おこたる','(v5r,vi) to neglect/to be off guard/to be feeling better/(P)'),
	(79722,'怠業','たいぎょう','(n) sabotage/slow-down tactics'),
	(79723,'怠業戦術','たいぎょうせんじゅつ','(n) slowdown strategy/go-slow tactics (of workers in a labor dispute)'),
	(79724,'怠屈','たいくつ','(oK) (adj-na,n,vs) tedium/boredom'),
	(79725,'怠情','たいだ','(iK) (adj-na,n) laziness/idleness'),
	(79726,'怠惰','たいだ','(adj-na,n) laziness/idleness/(P)'),
	(79727,'怠慢','たいまん','(adj-na,n) negligence/procrastination/carelessness/(P)'),
	(79728,'態','ざま','(n) plight/state/appearance/(P)'),
	(79729,'態々','わざわざ','(adv) (uk) expressly/specially/doing something especially rather than incidentally/(P)'),
	(79730,'態と','わざと','(adv) on purpose/(P)'),
	(79731,'態とらしい','わざとらしい','(adj) unnatural/affected/studied/forced'),
	(79732,'態勢','たいせい','(n) attitude/conditions/preparations/(P)'),
	(79733,'態態','わざわざ','(adv) (uk) expressly/specially/doing something especially rather than incidentally'),
	(79734,'態度','たいど','(n) attitude/manner/(P)'),
	(79735,'態度物腰','たいどものごし','(n) attitude and demeanor'),
	(79736,'態様','たいよう','(n) situation/terms'),
	(79737,'戴','たい','(n) crowned with/receiving'),
	(79738,'戴きます','いただきます','(exp) expression of gratitude before meals/(P)'),
	(79739,'戴き物','いただきもの','(n) gift'),
	(79740,'戴く','いただく','(v5k,vt) (hum) to receive/to take food or drink/to be crowned with/to wear/to live under (a ruler)/to install (a president)/to accept/to buy/to take/(P)'),
	(79741,'戴ける','いただける','(v1,vi) (1) (uk) to receive (potential)/(2) to be pretty good/to be exquisite/to be approvable'),
	(79742,'戴冠式','たいかんしき','(n) coronation/enthronement'),
	(79743,'戴白','たいはく','(n) old people/becoming gray haired (grey)'),
	(79744,'替え','かえ','(n) change/alteration/substitute/(P)'),
	(79745,'替える','かえる','(v1,vt) to exchange/to interchange/to substitute/to replace/(P)'),
	(79746,'替えズボン','かえズボン','(n) spare trousers (pants, slacks)'),
	(79747,'替え歌','かえうた','(n) parody (of a song)'),
	(79748,'替え玉','かえだま','(n) substitute/double/(P)'),
	(79749,'替え心','かえしん','(n) spare lead'),
	(79750,'替え芯','かえしん','(n) spare lead'),
	(79751,'替え刃','かえば','(n) spare or new razor blade'),
	(79752,'替え地','かえち','(n) substitute land or lot'),
	(79753,'替え着','かえぎ','(n) change of or spare clothing'),
	(79754,'替わり','かわり','(n) a turn (i.e. at bat)/a replacement/(P)'),
	(79755,'替わり狂言','かわりきょうげん','(n) upcoming program/upcoming programme'),
	(79756,'替わる','かわる','(v5r,vi) to take the place of/to relieve/to be substituted for/to be exchanged/to change places with/to take turns/to be replaced/(P)'),
	(79757,'替歌','かえうた','(n) parody (of a song)'),
	(79758,'替刃','かえば','(n) spare or new razor blade'),
	(79759,'替地','かえち','(n) substitute land or lot'),
	(79760,'泰','たい','(n) Thailand (p)/(P)'),
	(79761,'泰語','たいご','(n) Siamese language/Thai'),
	(79762,'泰国','たいこく','(n) Thailand'),
	(79763,'泰山','たいざん','(n) large mountain/Mt Taishan (China)'),
	(79764,'泰山北斗','たいざんほくと','(n) a great authority'),
	(79765,'泰山鳴動','たいざんめいどう','(n) big fuss over nothing/much cry and little wool/much ado about nothing'),
	(79766,'泰山鳴動して鼠一匹','たいざんめいどうしてねずみいっぴき','(exp) much ado about nothing/The mountains have have brought forth a mouse (Aesop)'),
	(79767,'泰山木','たいさんぼく','(n) evergreen magnolia'),
	(79768,'泰西','たいせい','(n) the Occident/the West'),
	(79769,'泰西名画','たいせいめいが','(n) Western painting'),
	(79770,'泰然','たいぜん','(adj-t,adv-to) calm/composed/self-possessed/firm'),
	(79771,'泰然自若','たいぜんじじゃく','(adj-t,adv-to) having presence of mind/self-possessed/imperturbable/calm and self-possessed'),
	(79772,'泰斗','たいと','(n) (abbr) a great authority'),
	(79773,'泰平','たいへい','(adj-na,n) peace/tranquility/tranquillity'),
	(79774,'泰平無事','たいへいぶじ','(n,adj-na) peace and quiet/safe and peaceful/tranquil and uneventful'),
	(79775,'滞り','とどこおり','(n) stagnation/hindrance/delay'),
	(79776,'滞る','とどこおる','(v5r,vi) to stagnate/to be delayed'),
	(79777,'滞英','たいえい','(n) staying in England'),
	(79778,'滞欧','たいおう','(n,vs) staying in Europe'),
	(79779,'滞貨','たいか','(n,vs) accumulation of freight or stock/freight congestion'),
	(79780,'滞京','たいきょう','(n,vs) staying in Tokyo (the capital)'),
	(79781,'滞空','たいくう','(n) staying (remaining) in the air'),
	(79782,'滞空記録','たいくうきろく','(n) flight record'),
	(79783,'滞空時間','たいくうじかん','(n) duration of a flight'),
	(79784,'滞在','たいざい','(n,vs) stay/sojourn/(P)'),
	(79785,'滞在期間','たいざいきかん','(n) length of one\'s stay'),
	(79786,'滞在客','たいざいきゃく','(n) guest/visitor'),
	(79787,'滞在地','たいざいち','(n) place where one resides or is staying'),
	(79788,'滞在中','たいざいちゅう','(n) during a stay'),
	(79789,'滞在費','たいざいひ','(n) hotel expenses/expenses incurred during a stay'),
	(79790,'滞陣','たいじん','(n,vs) encampment'),
	(79791,'滞日','たいにち','(n,vs) staying in Japan/with Japan/with respect to Japan'),
	(79792,'滞納','たいのう','(n,vs) non-payment/default/(P)'),
	(79793,'滞納者','たいのうしゃ','(n) non-payer/one who doesn\'t pay one\'s bills'),
	(79794,'滞納処分','たいのうしょぶん','(n) disposition for failure to pay'),
	(79795,'滞米','たいべい','(n) staying or residing in the United States'),
	(79796,'滞留','たいりゅう','(n,vs) staying/stagnating/sojourn'),
	(79797,'胎教','たいきょう','(n) prenatal care/antenatal training'),
	(79798,'胎仔','たいじ','(n,adj-no) embryo/fetus/foetus'),
	(79799,'胎児','たいじ','(n,adj-no) embryo/fetus/foetus/(P)'),
	(79800,'胎生','たいせい','(n) gestation'),
	(79801,'胎生動物','たいせいどうぶつ','(n) viviparous animal'),
	(79802,'胎動','たいどう','(n,vs) quickening/foetal (fetal) movement/fomenting (trouble)/(P)'),
	(79803,'胎毒','たいどく','(n) congenital eczema'),
	(79804,'胎内','たいない','(n) interior of womb'),
	(79805,'胎盤','たいばん','(n) placenta/afterbirth/(P)'),
	(79806,'腿','もも','(n) thigh/femur'),
	(79807,'苔','こけ','(n) moss'),
	(79808,'苔むす','こけむす','(v5s,vi) to become covered in moss/to become aged'),
	(79809,'苔状','たいじょう','(adj-na) mossy'),
	(79810,'苔生す','こけむす','(v5s) to have moss growing on itself'),
	(79811,'苔類','こけるい','(n) lichen'),
	(79812,'苔癬','たいせん','(n) lichen'),
	(79813,'袋','ふくろ','(n) bag/sack/(P)'),
	(79814,'袋の口を絞る','ふくろのくちをしぼる','(exp) to close a bag tight by pulling the drawstring'),
	(79815,'袋戸棚','ふくろとだな','(n) small cupboard on wall of tokonoma'),
	(79816,'袋耳','ふくろみみ','(n) retentive memory'),
	(79817,'袋小路','ふくろこうじ','(n) blind alley/cul-de-sac/impasse/dead-end (street)/(P)'),
	(79818,'袋小路文','ふくろこうじぶん','(n) garden-path sentence'),
	(79819,'袋織り','ふくろおり','(n) double weaving'),
	(79820,'袋鼠','ふくろねずみ','(n) opossum'),
	(79821,'袋帯','ふくろおび','(n) double-woven obi'),
	(79822,'袋叩き','ふくろだたき','(n,vs) beat someone up by ganging up on'),
	(79823,'袋綴じ','ふくろとじ','(n) double-leaved'),
	(79824,'袋入り','ふくろいり','(n) sacked/pouched'),
	(79825,'袋物','ふくろもの','(n) bags and purses (handbags)'),
	(79826,'袋縫い','ふくろぬい','(n,vs) French seam'),
	(79827,'袋網','ふくろあみ','(n) tunnel net'),
	(79828,'貸し','かし','(n) loan/lending/(P)'),
	(79829,'貸しつける','かしつける','(v1,vt) to lend/to loan'),
	(79830,'貸してあげる','かしてあげる','(v1) to lend (e.g., money)'),
	(79831,'貸して上げる','かしてあげる','(v1) to lend (e.g., money)'),
	(79832,'貸しボート','かしボート','(n) hire boat'),
	(79833,'貸し衣装','かしいしょう','(n) clothing or costumes for rent'),
	(79834,'貸し越し','かしこし','(n) overdraft/overdraught'),
	(79835,'貸し下げる','かしさげる','(v1) to lend/to loan'),
	(79836,'貸し家','かしや','(n) house for rent'),
	(79837,'貸し間','かしま','(n) room to let'),
	(79838,'貸し金','かしきん','(n) loan'),
	(79839,'貸し金庫','かしきんこ','(n) safe-deposit box'),
	(79840,'貸し元','かしもと','(n) financier/gambling boss'),
	(79841,'貸し座敷','かしざしき','(n) brothel'),
	(79842,'貸し自動車','かしじどうしゃ','(n) rental car'),
	(79843,'貸し室','かししつ','(n) room for rent'),
	(79844,'貸し借り','かしかり','(n,vs) lending and borrowing'),
	(79845,'貸し主','かしぬし','(n) lender/creditor/landlord'),
	(79846,'貸し手','かして','(n) lender'),
	(79847,'貸し渋り','かししぶり','(n) reluctance to lend'),
	(79848,'貸し出し','かしだし','(n,vs) lending/loaning/(P)'),
	(79849,'貸し出し金','かしだしきん','(n) money given as loan'),
	(79850,'貸し出す','かしだす','(v5s,vt) to lend/(P)'),
	(79851,'貸し席','かしせき','(n) meeting room for rent'),
	(79852,'貸し切り','かしきり','(n) reserved/reservation/(P)'),
	(79853,'貸し切る','かしきる','(v5r,vt) to reserve/to charter'),
	(79854,'貸し賃','かしちん','(n) rent/charges'),
	(79855,'貸し倒れ','かしだおれ','(n) bad debt/irrecoverable debt'),
	(79856,'貸し馬車','かしばしゃ','(n) carriage for hire'),
	(79857,'貸し売り','かしうり','(n) selling on credit'),
	(79858,'貸し付け','かしつけ','(n) loan'),
	(79859,'貸し付ける','かしつける','(v1,vt) to lend/to loan'),
	(79860,'貸し別荘','かしべっそう','(n) vacation rental (property)'),
	(79861,'貸し方','かしかた','(n) creditor/method of lending/credit side'),
	(79862,'貸し本','かしほん','(n) books for loan'),
	(79863,'貸し本屋','かしほんや','(n) rental library'),
	(79864,'貸し料','かしりょう','(n) rent/loan charges'),
	(79865,'貸す','かす','(v5s,vt) to lend/(P)'),
	(79866,'貸家','かしや','(n) house for rent/(P)'),
	(79867,'貸間','かしま','(n) room to let/(P)'),
	(79868,'貸金','かしきん','(n) loan/(P)'),
	(79869,'貸金庫','かしきんこ','(n) safe-deposit box'),
	(79870,'貸借','たいしゃく','(n,vs) loan/debit and credit/lending and borrowing/(P)'),
	(79871,'貸借対照表','たいしゃくたいしょうひょう','(n) balance sheet'),
	(79872,'貸渋り','かししぶり','(n) reluctance to lend'),
	(79873,'貸出','かしだし','(n,vs) lending/loaning'),
	(79874,'貸出し','かしだし','(n,vs) lending/loaning'),
	(79875,'貸出し限度','かしだしげんど','(n) credit line'),
	(79876,'貸出用','かしだしよう','(n) circulation or lending (e.g., library books)/(P)'),
	(79877,'貸切り','かしきり','(n) reserved/reservation/(P)'),
	(79878,'貸賃','かしちん','(n) rent/charges'),
	(79879,'貸店舗','かしてんぽ','(n) store for rent'),
	(79880,'貸倒れ','かしだおれ','(n) bad debt/irrecoverable debt'),
	(79881,'貸費','たいひ','(n) (student) loan'),
	(79882,'貸費生','たいひせい','(n) student on a scholarship-loan'),
	(79883,'貸付','かしつけ','(n) loan/(P)'),
	(79884,'貸付金','かしつけきん','(n) loan'),
	(79885,'貸付信託','かしつけしんたく','(n) loan trust'),
	(79886,'貸方','かしかた','(n) creditor/method of lending/credit side'),
	(79887,'貸本','かしほん','(n) books for loan'),
	(79888,'貸本屋','かしほんや','(n) rental library'),
	(79889,'貸与','たいよ','(n,vs) loan/lending/(P)'),
	(79890,'貸与権','たいよけん','(n) lending rights (for copyrighted works)'),
	(79891,'退かす','どかす','(v5s,vt) to remove'),
	(79892,'退き時','ひきどき','(n) a good time to quit/(P)'),
	(79893,'退く','しりぞく','(v5k,vi) (1) to retreat/to recede/to withdraw/(v5k,vi) (2) to retire'),
	(79894,'退く','どく','(v5k,vi) (1) to retreat/to recede/to withdraw'),
	(79895,'退く','のく','(v5k,vi) (1) to retreat/to recede/to withdraw'),
	(79896,'退く','ひく','(v5k,vi) (1) to retreat/to recede/to withdraw'),
	(79897,'退ける','しりぞける','(v1,vt) to repel/to drive away/to repulse/to reject'),
	(79898,'退ける','どける','(v1,vt) to remove/to take away/to dislodge/to put something out of the way/(P)'),
	(79899,'退ける','のける','(v1,vt) to remove/to take away/to dislodge/to put something out of the way/(P)'),
	(79900,'退っ引きならない','のっぴきならない','(exp) unavoidable/inevitable'),
	(79901,'退位','たいい','(n,vs) abdication'),
	(79902,'退院','たいいん','(n,vs) leaving hospital/(P)'),
	(79903,'退嬰主義','たいえいしゅぎ','(n) backward-looking philosophy (ideology)/conservatism'),
	(79904,'退嬰政策','たいえいせいさく','(n) conservative (regressive) policy'),
	(79905,'退嬰的','たいえいてき','(adj-na) conservative/unadventurous'),
	(79906,'退化','たいか','(n,vs) degeneration/retrogression'),
	(79907,'退会','たいかい','(n,vs) withdrawal from a group'),
	(79908,'退学','たいがく','(n,vs) dropping out of school/(P)'),
	(79909,'退学処分','たいがくしょぶん','(n) expulsion (from school)'),
	(79910,'退官','たいかん','(n,vs) retirement from office/(P)'),
	(79911,'退却','たいきゃく','(n,vs) retreat/withdrawal/retirement/(P)'),
	(79912,'退去','たいきょ','(n,vs) departure/leaving/going away/recession/(P)'),
	(79913,'退京','たいきょう','(n,vs) leaving the capital or Tokyo'),
	(79914,'退屈','たいくつ','(adj-na,n,vs) tedium/boredom/(P)'),
	(79915,'退屈凌ぎ','たいくつしのぎ','(n) killing time'),
	(79916,'退形成性','たいけいせいせい','(adj-no) anaplastic'),
	(79917,'退校','たいこう','(n,vs) leaving school/expulsion (from school)'),
	(79918,'退紅色','たいこうしょく','(n) (light) pink'),
	(79919,'退行','たいこう','(n,vs) retrogression/regression'),
	(79920,'退座','たいざ','(n,vs) leaving one\'s seat'),
	(79921,'退散','たいさん','(n,vs) (intr.) disperse/break up'),
	(79922,'退治','たいじ','(n,vs) extermination/(P)'),
	(79923,'退室','たいしつ','(n,vs) exit from a room'),
	(79924,'退社','たいしゃ','(n,vs) resignation/leaving office/(P)'),
	(79925,'退出','たいしゅつ','(n,vs) withdrawal/leaving'),
	(79926,'退場','たいじょう','(n,vs) leaving/exit/(P)'),
	(79927,'退職','たいしょく','(n,vs) retirement (from office)/(P)'),
	(79928,'退職金','たいしょくきん','(n) retirement allowance'),
	(79929,'退職者','たいしょくしゃ','(n) retired person'),
	(79930,'退職年金','たいしょくねんきん','(n) (retirement) pension'),
	(79931,'退色','たいしょく','(n,vs) fading/faded colour/faded color'),
	(79932,'退陣','たいじん','(n,vs) retreat/withdrawal/retirement/(P)'),
	(79933,'退勢','たいせい','(n) decline/one\'s declining fortunes/decay'),
	(79934,'退勢挽回','たいせいばんかい','(n) restoring the declining fortunes/recovering from the discouraging situation/reversing the downward trend'),
	(79935,'退席','たいせき','(n,vs) leaving one\'s seat'),
	(79936,'退蔵','たいぞう','(n,vs) hoarding'),
	(79937,'退蔵品','たいぞうひん','(n) hoarded goods'),
	(79938,'退団','たいだん','(n,vs) leaving a group or troupe/(P)'),
	(79939,'退庁','たいちょう','(n,vs) leaving one\'s office'),
	(79940,'退潮','たいちょう','(n,vs) ebb tide/waning fortunes'),
	(79941,'退廷','たいてい','(n,vs) leaving a court'),
	(79942,'退転','たいてん','(n,vs) (Buddh) backsliding'),
	(79943,'退任','たいにん','(n,vs) retirement/(P)'),
	(79944,'退任展','たいにんてん','(n) farewell exhibition/retrospective (exhibition)/exhibition in commemoration of retirement'),
	(79945,'退廃','たいはい','(n,vs,adj-no) degeneration/decadence/deterioration/laxness/corruption/(P)'),
	(79946,'退廃的','たいはいてき','(adj-na) degenerate/decadent/(P)'),
	(79947,'退避','たいひ','(n,vs) taking refuge/evacuation/(P)'),
	(79948,'退歩','たいほ','(n,vs) degenerate'),
	(79949,'退役','たいえき','(n,vs) retiring from military service/(P)'),
	(79950,'退役軍人','たいえきぐんじん','(n) ex-serviceman'),
	(79951,'退路','たいろ','(n) path of retreat'),
	(79952,'退路を断つ','たいろをたつ','(exp) to cut off the retreat'),
	(79953,'逮捕','たいほ','(n,vs) arrest/apprehension/capture/(P)'),
	(79954,'逮捕される','たいほされる','(v1) to be arrested'),
	(79955,'逮捕記録','たいほきろく','(n) arrest record'),
	(79956,'逮捕許諾','たいほきょだく','(n) stripping a Diet member of arrest immunity'),
	(79957,'逮捕者','たいほしゃ','(n) captor/arrestee/person arrested'),
	(79958,'逮捕状','たいほじょう','(n) arrest warrant'),
	(79959,'逮捕歴','たいほれき','(n) criminal record'),
	(79960,'逮夜','たいや','(n) eve of the anniversary of a person\'s death'),
	(79961,'隊','たい','(n) party/company/body (of troops)/corps'),
	(79962,'隊を組む','たいをくむ','(exp) to line up/to form a party'),
	(79963,'隊員','たいいん','(n) group members/(P)'),
	(79964,'隊形','たいけい','(n) battle formation/disposition of troops'),
	(79965,'隊伍','たいご','(n) ranks of troops/(parading in) formation/line array'),
	(79966,'隊士','たいし','(n) regimental soldier'),
	(79967,'隊商','たいしょう','(n) a caravan (of merchants)'),
	(79968,'隊商宿','たいしょうやど','(n) a caravansary'),
	(79969,'隊長','たいちょう','(n) commanding officer/(P)'),
	(79970,'隊列','たいれつ','(n) file or ranks of troops'),
	(79971,'黛','まゆずみ','(n) blackened eyebrows/eyebrow pencil'),
	(79972,'黛青','たいせい','(n) blackish blue'),
	(79973,'鯛','たい','(n) (red) snapper/schnapper/sea bream/(P)'),
	(79974,'鯛焼','たいやき','(n) fish-shaped pancake filled with bean jam'),
	(79975,'鯛焼き','たいやき','(n) fish-shaped pancake filled with bean jam'),
	(79976,'鯛飯','たいめし','(n) rice with minced sea bream (tai)'),
	(79977,'代','しろ','(n) price/materials/substitution'),
	(79978,'代','だい','(n,n-suf) (1) charge/cost/price/(2) generation/age/era/reign/(3) (counter for) decades of ages, eras, etc./(4) switchboard (number)/(5) on behalf of/for (someone)'),
	(79979,'代','よ','(n) world/society/age/generation/(P)'),
	(79980,'代々','だいだい','(n-adv,n-t) for generations/hereditary/generation after generation'),
	(79981,'代々','よよ','(n-adv,n-t) for generations/hereditary/generation after generation'),
	(79982,'代え','かえ','(n) substitute/proxy'),
	(79983,'代える','かえる','(v1,vt) to exchange/to interchange/to substitute/to replace/(P)'),
	(79984,'代が変わる','だいがかわる','(exp) to change hands/to be succeeded'),
	(79985,'代り','かわり','(n) substitute/deputy/proxy/alternate/relief/compensation/second helping'),
	(79986,'代りに','かわりに','(adv) instead of'),
	(79987,'代り栄え','かわりばえ','(n) (1) successful substitution/(2) change for the better'),
	(79988,'代り合う','かわりあう','(v5u,vi) to relieve each other/to take turns'),
	(79989,'代り代り','かわりがわり','(adv) alternately/in turn/one after the other'),
	(79990,'代り番こに','かわりばんこに','(adv) alternately'),
	(79991,'代り番に','かわりばんに','(adv) alternately'),
	(79992,'代り役','かわりやく','(n) substitute actor/stand-in/double'),
	(79993,'代る','かわる','(io) (v5r,vi) to take the place of/to relieve/to be substituted for/to be exchanged/to change places with/to take turns/to be replaced'),
	(79994,'代る代る','かわるがわる','(adv) alternately'),
	(79995,'代わり','かわり','(n) substitute/deputy/proxy/alternate/relief/compensation/second helping/(P)'),
	(79996,'代わりに','かわりに','(adv) instead of'),
	(79997,'代わり映え','かわりばえ','(n) (1) successful substitution/(2) change for the better'),
	(79998,'代わり栄え','かわりばえ','(n) (1) successful substitution/(2) change for the better'),
	(79999,'代わり代わり','かわりがわり','(adv) alternately/in turn/one after the other');
INSERT INTO `edict` VALUES (80000,'代わり番こ','かわりばんこ','(n) alternately'),
	(80001,'代わる','かわる','(v5r,vi) to take the place of/to relieve/to be substituted for/to be exchanged/to change places with/to take turns/to be replaced/(P)'),
	(80002,'代わる代わる','かわるがわる','(adv) alternately/(P)'),
	(80003,'代案','だいあん','(n) alternate plan'),
	(80004,'代位','だいい','(n,vs) substitution'),
	(80005,'代印','だいいん','(n,vs) signing by proxy'),
	(80006,'代員','だいいん','(n) proxy'),
	(80007,'代演','だいえん','(n,vs) substitute for an another'),
	(80008,'代価','だいか','(n) price/cost/charge/consideration (in a contract)'),
	(80009,'代官','だいかん','(n) Edo-period prefectural governor (magistrate, bailiff)/(P)'),
	(80010,'代艦','だいかん','(n) replacement warship'),
	(80011,'代願','だいがん','(n) praying by proxy/applying by proxy'),
	(80012,'代願人','だいがんにん','(n) one who offers prayer in place of another'),
	(80013,'代議','だいぎ','(n,vs) representing others in a conference/(P)'),
	(80014,'代議員','だいぎいん','(n) representative/delegate'),
	(80015,'代議員会','だいぎいんかい','(n) conference of representatives'),
	(80016,'代議員団','だいぎいんだん','(n) delegation'),
	(80017,'代議士','だいぎし','(n) parliamentarian/member of a congress/(P)'),
	(80018,'代議制','だいぎせい','(n) representative system'),
	(80019,'代議制度','だいぎせいど','(n) parliamentary system'),
	(80020,'代議政治','だいぎせいじ','(n) representative government'),
	(80021,'代議政体','だいぎせいたい','(n) representative government'),
	(80022,'代休','だいきゅう','(n) compensatory holiday'),
	(80023,'代金','だいきん','(n) price/payment/cost/charge/the money/the bill/(P)'),
	(80024,'代金引き替え','だいきんひきかえ','(n) Cash On Delivery/COD'),
	(80025,'代金引換','だいきんひきかえ','(n) COD'),
	(80026,'代稽古','だいげいこ','(n) substitute teaching'),
	(80027,'代言','だいげん','(n,vs) advocacy/pleading by proxy/speaking for another/attorney'),
	(80028,'代言者','だいげんしゃ','(n) advocate'),
	(80029,'代言人','だいげんにん','(n) attorney/lawyer'),
	(80030,'代行','だいこう','(n,vs) acting as agent/(P)'),
	(80031,'代行機関','だいこうきかん','(n) agency'),
	(80032,'代行者','だいこうしゃ','(n) agent/proxy'),
	(80033,'代講','だいこう','(n,vs) substitute/lecturing'),
	(80034,'代作','だいさく','(n,vs) ghost-writing'),
	(80035,'代参','だいさん','(n,vs) visiting a temple for another'),
	(80036,'代執行','だいしっこう','(n) carrying out by proxy'),
	(80037,'代謝','たいしゃ','(n,vs) (abbr) renewal/regeneration/metabolism/(P)'),
	(80038,'代署','だいしょ','(n,vs) sign for another'),
	(80039,'代書','だいしょ','(n,vs) amanuensis/scribe'),
	(80040,'代書人','だいしょにん','(n) scribe/amanuensis'),
	(80041,'代償','だいしょう','(n) compensation/indemnification/reparation/consideration/(P)'),
	(80042,'代将','だいしょう','(n) brigadier general/commodore'),
	(80043,'代診','だいしん','(n,vs) doctor\'s assistance/doctor\'s assistant/locum tenens'),
	(80044,'代人','だいにん','(n) substitute/deputy/proxy/representative/agent/(P)'),
	(80045,'代数','だいすう','(n) algebra'),
	(80046,'代数学','だいすうがく','(n) algebra'),
	(80047,'代数関数','だいすうかんすう','(n) algebraic function'),
	(80048,'代数式','だいすうしき','(n) algebraic expression'),
	(80049,'代数的和','だいすうてきわ','(n) algebraic sum'),
	(80050,'代数方程式','だいすうほうていしき','(n) algebraic equation'),
	(80051,'代僧','だいそう','(n) substitute priest'),
	(80052,'代走','だいそう','(n) substitute runner'),
	(80053,'代打','だいだ','(n) pinch-hitting/(P)'),
	(80054,'代打者','だいだしゃ','(n) pinch hitter'),
	(80055,'代待ち','だいまち','(n) waiting in place of someone else'),
	(80056,'代替','だいがえ','(n,vs) change of ownership/substitution/subrogation/(P)'),
	(80057,'代替','だいがわり','(n,vs) change of ownership/substitution/subrogation'),
	(80058,'代替','だいたい','(n,vs) change of ownership/substitution/subrogation/(P)'),
	(80059,'代替え','だいがえ','(n,vs) change of ownership/substitution/subrogation'),
	(80060,'代替え品','だいがえひん','(n) substitute article/back-up'),
	(80061,'代替わり','だいかわり','(n) taking over (store or family\'s headship)'),
	(80062,'代替エネルギー','だいたいエネルギー','(n) alternative (substitute) energy'),
	(80063,'代替医療','だいがえいりょう','(n) alternative medicine'),
	(80064,'代替品','だいがえひん','(n) substitute article/back-up'),
	(80065,'代替品','だいたいひん','(n) substitute article/back-up'),
	(80066,'代替物','だいたいぶつ','(n) substitute article'),
	(80067,'代替療法','だいがえりょうほう','(n) alternative therapy'),
	(80068,'代代','だいだい','(n-adv,n-t) for generations/hereditary/generation after generation/(P)'),
	(80069,'代代','よよ','(n-adv,n-t) for generations/hereditary/generation after generation'),
	(80070,'代代伝わる','だいだいつたわる','(v5r) to be transmitted (handed down) from generation to generation'),
	(80071,'代地','だいち','(n) substitute land'),
	(80072,'代置','だいち','(n,vs) replace'),
	(80073,'代読','だいどく','(n,vs) reading for another'),
	(80074,'代入','だいにゅう','(n,vs) substitution'),
	(80075,'代任','だいにん','(n,vs) agency/acting official'),
	(80076,'代燃車','だいねんしゃ','(n) car running on substitute fuel'),
	(80077,'代納','だいのう','(n,vs) payment for another'),
	(80078,'代筆','だいひつ','(n,vs) amanuensis'),
	(80079,'代表','だいひょう','(n,vs) representative/representation/delegation/type/example/model/(P)'),
	(80080,'代表格','だいひょうかく','(n) representative'),
	(80081,'代表作','だいひょうさく','(n) masterpiece/representative work/(P)'),
	(80082,'代表社員','だいひょうしゃいん','(n) senior partner'),
	(80083,'代表者','だいひょうしゃ','(n) representative/delegate'),
	(80084,'代表取締社長','だいひょうとりしまりしゃちょう','(n) company president, with responsibility to represent the company in its dealings with the outside world'),
	(80085,'代表取締役','だいひょうとりしまりやく','(n) representative director (i.e. someone chosen by the board of directors from among the directors to actually represent the company in its dealings with the outside world)'),
	(80086,'代表団','だいひょうだん','(n) delegation'),
	(80087,'代表的','だいひょうてき','(adj-na) representative/exemplary/model/(P)'),
	(80088,'代表部','だいひょうぶ','(n) diplomatic mission'),
	(80089,'代表例','だいひょうれい','(n) representative example'),
	(80090,'代品','だいひん','(n) substitute article'),
	(80091,'代父','だいふ','(n) godfather'),
	(80092,'代物','しろもの','(n) thing/article/goods/fellow/affair'),
	(80093,'代物','だいぶつ','(n) substitute'),
	(80094,'代返','だいへん','(n,vs) answer a roll call for another'),
	(80095,'代弁','だいべん','(n,vs) pay by proxy/act for another/speak for another/(P)'),
	(80096,'代弁者','だいべんしゃ','(n) spokesman/mouthpiece'),
	(80097,'代母','だいぼ','(n) godmother'),
	(80098,'代務','だいむ','(n,vs) vicarious management'),
	(80099,'代名詞','だいめいし','(n) (ling) pronoun/(P)'),
	(80100,'代役','だいやく','(n) important mission/heavy role/substitute actor/stand-in/double/(P)'),
	(80101,'代用','だいよう','(n,vs) substitution/(P)'),
	(80102,'代用監獄','だいようかんごく','(n) police custody/police detention/substitute prison'),
	(80103,'代用教員','だいようきょういん','(n) substitute teacher'),
	(80104,'代用食','だいようしょく','(n) substitute food'),
	(80105,'代用肉','だいようにく','(n) meat substitute'),
	(80106,'代用品','だいようひん','(n) substitute'),
	(80107,'代理','だいり','(n,vs) representation/agency/proxy/deputy/agent/attorney/substitute/alternate/acting (principal, etc.)/(P)'),
	(80108,'代理委任状','だいりいにんじょう','(n) power of attorney'),
	(80109,'代理業','だいりぎょう','(n) agency'),
	(80110,'代理業者','だいりぎょうしゃ','(n) agent'),
	(80111,'代理権','だいりけん','(n) agency/(attorney\'s) right of representation'),
	(80112,'代理公使','だいりこうし','(n) charge d\'affaires of a legation'),
	(80113,'代理者','だいりしゃ','(n) proxy/agent/substitute/deputy/alternate/representative/attorney'),
	(80114,'代理出産','だいりしゅっさん','(n) surrogate birth'),
	(80115,'代理人','だいりにん','(n) proxy/agent/substitute/deputy/alternate/representative/attorney'),
	(80116,'代理戦争','だいりせんそう','(n) war by proxy'),
	(80117,'代理大使','だいりたいし','(n) charge d\'affaires of embassy'),
	(80118,'代理店','だいりてん','(n) agent/agency/(P)'),
	(80119,'代理投票','だいりとうひょう','(n) voting by proxy'),
	(80120,'代理部','だいりぶ','(n) mail-order department/branch store'),
	(80121,'代理母','だいりはは','(n) surrogate mother'),
	(80122,'代理牧師','だいりぼくし','(n) vicar'),
	(80123,'代理領事','だいりりょうじ','(n) acting consul'),
	(80124,'代赭','たいしゃ','(n) red ocher'),
	(80125,'代赭色','たいしゃいろ','(n) yellowish-brown'),
	(80126,'台','うてな','(n) (1) calyx/(2) tower/(3) stand/pedestal'),
	(80127,'台','だい','(n,n-suf) (1) stand/rack/table/(2) support/(3) belt/(4) counter for machines, incl. vehicles/(P)'),
	(80128,'台に載せる','だいにのせる','(exp) to set on a stand'),
	(80129,'台下','だいか','(n) your honor/your honour/his honor/his honour'),
	(80130,'台閣','たいかく','(n) tall building/the cabinet'),
	(80131,'台閣','だいかく','(n) tall building/the cabinet'),
	(80132,'台顔','たいがん','(n) your face'),
	(80133,'台顔','だいがん','(n) your face'),
	(80134,'台形','だいけい','(n) trapezoid'),
	(80135,'台座','だいざ','(n) pedestal'),
	(80136,'台紙','だいし','(n) cardboard/mat/mount'),
	(80137,'台詞','せりふ','(n) speech/words/one\'s lines/remarks'),
	(80138,'台詞回し','せりふまわし','(n) theatrical elocution'),
	(80139,'台辞','だいじ','(n) words/one\'s lines'),
	(80140,'台車','だいしゃ','(n) push car/flatcar/bogie/(P)'),
	(80141,'台所','だいどころ','(n) kitchen/(P)'),
	(80142,'台所道具','だいどころどうぐ','(n) kitchen utensils'),
	(80143,'台所用品','だいどころようひん','(n) kitchenware'),
	(80144,'台場','だいば','(n) fort/battery'),
	(80145,'台尻','だいじり','(n) butt of a gun'),
	(80146,'台数','だいすう','(n) number of large objects such as cars, computers, etc.'),
	(80147,'台石','だいいし','(n) stone pedestal'),
	(80148,'台地','だいち','(n) plateau/tableland/eminence/(P)'),
	(80149,'台中関係','たいちゅうかんけい','(n) relations between Taiwan and China'),
	(80150,'台帳','だいちょう','(n) account book/ledger/register/(P)'),
	(80151,'台頭','たいとう','(n,vs) rise of/appearance of/(P)'),
	(80152,'台秤','だいばかり','(n) platform scales'),
	(80153,'台布巾','だいぶきん','(n) wipecloth'),
	(80154,'台風','たいふう','(n) typhoon/(P)'),
	(80155,'台風の目','たいふうのめ','(n) eye of a typhoon'),
	(80156,'台風一過','たいふういっか','(n) clear weather after a typhoon has passed'),
	(80157,'台風眼','たいふうがん','(n) eye of a typhoon'),
	(80158,'台風銀座','たいふうぎんざ','(n) the typhoon Ginza/the area (of Japan) where typhoons frequently pass'),
	(80159,'台甫','たいほ','(n) your personal name'),
	(80160,'台北','たいぺい','(n) Taipei/(P)'),
	(80161,'台北','たいほく','(n) Taipei'),
	(80162,'台本','だいほん','(n) libretto/scenario/(P)'),
	(80163,'台密','たいみつ','(n) esoteric Buddhism of the Japanese Tendai Sect'),
	(80164,'台無し','だいなし','(adj-na,n) mess/spoiled/spoilt/(come to) nothing/(P)'),
	(80165,'台無しにする','だいなしにする','(exp) to spoil/to ruin/to destroy/to make a mess of'),
	(80166,'台無しになる','だいなしになる','(exp) to come to nothing/to be spoiled/to be spoilt'),
	(80167,'台名','たいめい','(n) command of a shogun or a high official'),
	(80168,'台木','だいぎ','(n) (gun) stock/unworked block of wood/parent-tree stock (in grafting)'),
	(80169,'台覧','たいらん','(n) inspection by the empress or the crown prince'),
	(80170,'台覧相撲','たいらんずもう','(n) sumo wrestling performed in the presence of the empress or crown prince'),
	(80171,'台臨','たいりん','(n) visit by the empress or the crown prince'),
	(80172,'台輪','だいわ','(n) architrave'),
	(80173,'台湾','たいわん','(n) Taiwan/(P)'),
	(80174,'台湾海峡','たいわんかいきょう','(n) Straits of Taiwan'),
	(80175,'台湾人','たいわんじん','(n) a Taiwanese'),
	(80176,'台湾坊主','たいわんぼうず','(n) atmospheric depression originating in Taiwan'),
	(80177,'大','おお','(pref) big/large'),
	(80178,'大','だい','(n,pref) (1) the large part of/(2) big/large/great'),
	(80179,'大々的','だいだいてき','(adj-na,n) great/grand/extensive/large-scale/(P)'),
	(80180,'大あくび','おおあくび','(n) big yawn'),
	(80181,'大いなる','おおいなる','(adj) great'),
	(80182,'大いに','おおいに','(adv) very/much/greatly/(P)'),
	(80183,'大いに喜ぶ','おおいによろこぶ','(exp) to be highly pleased'),
	(80184,'大き','おおき','(adj-na) big/large/(P)'),
	(80185,'大きい','おおきい','(adj) big/large/great/(P)'),
	(80186,'大きいお世話','おおきいおせわ','(exp) None of your business!/Don\'t bother me!'),
	(80187,'大きく','おおきく','(adv) in a big way/on a grand scale'),
	(80188,'大きく水をあけて','おおきくみずをあけて','(exp) by a comfortable margin'),
	(80189,'大きさ','おおきさ','(n) size/dimensions/volume/(P)'),
	(80190,'大きさを較べる','おおきさをくらべる','(exp) to compare the size'),
	(80191,'大きなお世話','おおきなおせわ','(exp,n) None of your business!/Don\'t bother me!'),
	(80192,'大きな顔をする','おおきなかおをする','(exp) to look as if one is important/to swagger around'),
	(80193,'大きな政府','おおきなせいふ','(n) big government'),
	(80194,'大きに','おおきに','(kyb:) (adv,int) (uk) thank you'),
	(80195,'大きめ','おおきめ','(adj-no) largish/biggish/a little bit larger'),
	(80196,'大げさ','おおげさ','(adj-na,n) grandiose/exaggerated/(P)'),
	(80197,'大げさに言う','おおげさにいう','(exp) to exaggerate'),
	(80198,'大さじ','おおさじ','(n) tablespoon/(P)'),
	(80199,'大ざっぱ','おおざっぱ','(adj-na,n) rough (as in not precise)/broad/sketchy/(P)'),
	(80200,'大した','たいした','(adj-pn) considerable/great/important/significant/a big deal/(P)'),
	(80201,'大した事ない','たいしたことない','(exp) (uk) trivial/not amounting to much'),
	(80202,'大した事無い','たいしたことない','(exp) (uk) trivial/not amounting to much'),
	(80203,'大して','たいして','(adv) (not so) much/(not) very/(P)'),
	(80204,'大それた','だいそれた','(n) outrageous/monstrous/appalling/inordinate'),
	(80205,'大っぴら','おおっぴら','(adv) openly/in public/without hesitation'),
	(80206,'大とろ','おおとろ','(n) quality tuna/fat under-belly of tuna'),
	(80207,'大なり小なり','おおなりしょうなり','(exp) to a greater or lesser extent (degree)/more or less'),
	(80208,'大の苦手','だいのにがて','(exp) dread/horror/hatred'),
	(80209,'大の字','だいのじ','(n,vs) shape of the \"dai\" kanji (esp. person with arms and legs outstretched)'),
	(80210,'大の男','だいのおとこ','(n) adult man'),
	(80211,'大の猫好き','だいのねこずき','(n) ardent cat lover (fancier)'),
	(80212,'大は小を兼ねる','だいはしょうをかねる','(exp) better too big than too small'),
	(80213,'大まか','おおまか','(adj-na,n) rough/broad/generous/general/(P)'),
	(80214,'大まかに言えば','おおまかにいえば','(n) generally speaking'),
	(80215,'大もうけ','おおもうけ','(n,vs) large profit/a killing'),
	(80216,'大やけど','おおやけど','(n) large burn or scald'),
	(80217,'大らか','おおらか','(adj-na) (uk) big hearted/magnanimous'),
	(80218,'大エビ','おおエビ','(n) lobster'),
	(80219,'大ニュース','だいニュース','(n) headline/momentous news'),
	(80220,'大ブリテン島','だいブリテンとう','(n) Great Britain'),
	(80221,'大リーグ','だいリーグ','(n) the major leagues (baseball)'),
	(80222,'大安','たいあん','(n) (Buddh) lucky day/auspicious day'),
	(80223,'大安','だいあん','(n) (Buddh) lucky day/auspicious day'),
	(80224,'大安吉日','たいあんきちじつ','(n) very auspicious day for all types of occasions (one of the six special days in the Japanese lunisolar calendar)'),
	(80225,'大安吉日','たいあんきちにち','(n) very auspicious day for all types of occasions (one of the six special days in the Japanese lunisolar calendar)'),
	(80226,'大安売り','おおやすうり','(n) special bargain sale'),
	(80227,'大威張り','おおいばり','(adj-na,n) bragging/showing off'),
	(80228,'大威徳妙王','だいいとくみょうおう','(n) (Buddh) Yamantaka Vidya-raja/conqueror of Death'),
	(80229,'大尉','たいい','(n) (military rank of) captain/(P)'),
	(80230,'大意','たいい','(n) schema'),
	(80231,'大違い','おおちがい','(adj) (1) great difference/(2) major mistake'),
	(80232,'大域','たいいき','(n) wide area'),
	(80233,'大一番','おおいちばん','(n) decisive game'),
	(80234,'大引け','おおびけ','(n) closing price'),
	(80235,'大宇宙','だいうちゅう','(n) the universe/(P)'),
	(80236,'大雨','おおあめ','(n) heavy rain/(P)'),
	(80237,'大雨注意報','おおあめちゅういほう','(n) storm warning'),
	(80238,'大臼歯','だいきゅうし','(n) molar'),
	(80239,'大嘘','おおうそ','(n) big lie'),
	(80240,'大映','だいえい','(n) Daiei Motion Picture Company/(P)'),
	(80241,'大英断','だいえいだん','(n) resolute decision'),
	(80242,'大英帝国','だいえいていこく','(n) the British Empire'),
	(80243,'大英博物館','だいえいはくぶつかん','(n) British Museum'),
	(80244,'大円','だいえん','(n) large circle/great circle'),
	(80245,'大演習','だいえんしゅう','(n) large-scale maneuvers/large-scale manoeuvres/war games'),
	(80246,'大奥','おおおく','(n) shogun\'s harem/palace\'s ladies chambers'),
	(80247,'大奥様','おおおくさま','(n) lady of the house'),
	(80248,'大往生','だいおうじょう','(n,vs) peaceful death'),
	(80249,'大横綱','だいよこづな','(n) sumo grand champion considered to be truly great, usually with over 10 makuuchi tournament wins'),
	(80250,'大王','だいおう','(n) great king'),
	(80251,'大黄','だいおう','(n) rhubarb'),
	(80252,'大屋','おおや','(n) landlord/landlady/(P)'),
	(80253,'大屋さん','おおやさん','(n) landlord/landlady'),
	(80254,'大恩','だいおん','(n) great debt of gratitude/great obligation'),
	(80255,'大音声','だいおんじょう','(n) very loud voice'),
	(80256,'大化の改新','たいかのかいしん','(n) Taika Reform of 645CE'),
	(80257,'大化改新','たいかかいしん','(n) Taika Reform of 645CE'),
	(80258,'大家','おおや','(n) landlord/landlady'),
	(80259,'大家','たいか','(n) expert/(P)'),
	(80260,'大家','たいけ','(n) rich family/distinguished family'),
	(80261,'大家さん','おおやさん','(n) landlord/landlady'),
	(80262,'大家族','だいかぞく','(n) extended family/(P)'),
	(80263,'大歌','おおうた','(n) Heian period court song'),
	(80264,'大河','おおかわ','(n) river/stream/(P)'),
	(80265,'大河','たいが','(n) river/stream/(P)'),
	(80266,'大河小説','たいがしょうせつ','(n) roman-fleuve'),
	(80267,'大火','たいか','(n) large fire/(P)'),
	(80268,'大火事','おおかじ','(n) a big fire (buildings, etc. on fire)'),
	(80269,'大火傷','おおやけど','(n) large burn or scald'),
	(80270,'大蝦','おおえび','(n) lobster'),
	(80271,'大過','たいか','(n) serious error/gross mistake'),
	(80272,'大過去','だいかこ','(n) past perfect tense/pluperfect'),
	(80273,'大画面','だいがめん','(n) large screen (TV, film, etc.)'),
	(80274,'大会','たいかい','(n) convention/tournament/mass meeting/rally/(P)'),
	(80275,'大会社','だいがいしゃ','(n) large industrial company/major corporation/big business'),
	(80276,'大回り','おおまわり','(n) wide turn/detour/the long way around'),
	(80277,'大回転','だいかいてん','(n) the giant slalom/(P)'),
	(80278,'大怪我','おおけが','(n) serious injury'),
	(80279,'大晦','おおつごもり','(n) the last day of the year/New Year\'s Eve'),
	(80280,'大晦日','おおみそか','(n-t) New Year\'s Eve/(P)'),
	(80281,'大海','おおうみ','(n) (1) ocean/large sea/(n) (2) fabric pattern'),
	(80282,'大海','たいかい','(n) (1) ocean/large sea/(P)'),
	(80283,'大海一滴','たいかいいってき','(n) a drop in the ocean (bucket)'),
	(80284,'大海原','おおうなばら','(n) the ocean/the great deep'),
	(80285,'大海老','おおえび','(n) lobster'),
	(80286,'大外れ','おおはずれ','(n) utter failure/gross mistake/wrong guess'),
	(80287,'大外刈','おおそとがり','(n) type of throw in judo'),
	(80288,'大概','たいがい','(n-adv,n-t,adj-no) (1) in general/almost all/(2) mainly/mostly/most likely/(3) moderately/suitably/(P)'),
	(80289,'大概にする','たいがいにする','(exp) to stay within bounds/to not get carried to extremes'),
	(80290,'大学','だいがく','(n) (1) university/(2) the Great Learning - one of the Four Books/(P)'),
	(80291,'大学に受かる','だいがくにうかる','(exp) to pass the entrance examination to a university'),
	(80292,'大学へ進む','だいがくへすすむ','(exp) to enter a university'),
	(80293,'大学を出る','だいがくをでる','(exp) to graduate from a university'),
	(80294,'大学院','だいがくいん','(n) graduate school/(P)'),
	(80295,'大学院生','だいがくいんせい','(n) graduate student'),
	(80296,'大学院理学研究科','だいがくいんりがくけんきゅうか','(n) graduate school of sciences'),
	(80297,'大学教育','だいがくきょういく','(n) university education/college education (training)'),
	(80298,'大学教授','だいがくきょうじゅ','(n) university (college) professor'),
	(80299,'大学出の人','だいがくでのひと','(n) university graduate'),
	(80300,'大学制度','だいがくせいど','(n) university system'),
	(80301,'大学生','だいがくせい','(n) university student/college student/(P)'),
	(80302,'大学生と身分を偽る','だいがくせいとみぶんをいつわる','(exp) to misrepresent oneself as a university student'),
	(80303,'大学卒','だいがくそつ','(n) college graduate'),
	(80304,'大学病院','だいがくびょういん','(n) university hospital/teaching hospital'),
	(80305,'大学紛争','だいがくふんそう','(n) campus strife'),
	(80306,'大学寮','だいがくりょう','(n) Bureau of Education'),
	(80307,'大学浪人','だいがくろうにん','(n) student (person) who has failed to enter university'),
	(80308,'大掛かり','おおがかり','(adj-na,n) large-scale/(P)'),
	(80309,'大喝','だいかつ','(n,vs) shouting in a thunderous voice'),
	(80310,'大喝一声','だいかついっせい','(n,vs) shouting in a thunderous voice/blustering out'),
	(80311,'大鎌','おおがま','(n) scythe'),
	(80312,'大寒','だいかん','(n) coldest time of the year/midwinter'),
	(80313,'大患','たいかん','(n) serious illness/travails'),
	(80314,'大歓迎','だいかんげい','(n) warm welcome'),
	(80315,'大観','たいかん','(n,vs) broad overview/general survey'),
	(80316,'大鑑','たいかん','(n) encyclopedia'),
	(80317,'大間違い','おおまちがい','(n) great mistake'),
	(80318,'大関','おおぜき','(n) sumo wrestler of second highest rank/(P)'),
	(80319,'大関陥落','おおぜきかんらく','(n) demotion from oozeki (the second highest rank in sumo wrestling) ranking'),
	(80320,'大韓航空','たいかんこうくう','(n) Korean Airways'),
	(80321,'大韓民国','だいかんみんこく','(n) Republic of Korea'),
	(80322,'大願','たいがん','(n) (Buddh) ambition/the Buddha\'s great vow (to save all people)'),
	(80323,'大願成就','たいがんじょうじゅ','(n,vs) realization of a great ambition/realisation of a great ambition'),
	(80324,'大願成就','だいがんじょうじゅ','(n,vs) realization of a great ambition/realisation of a great ambition'),
	(80325,'大企業','だいきぎょう','(n) large company/enterprise/(P)'),
	(80326,'大喜び','おおよろこび','(adj-na,n) great joy/(P)'),
	(80327,'大器','たいき','(n) (1) large container/(2) person of great talent'),
	(80328,'大器晩成','たいきばんせい','(exp) Great talents mature late'),
	(80329,'大気','たいき','(n) atmosphere/(P)'),
	(80330,'大気圧','たいきあつ','(n) atmospheric pressure'),
	(80331,'大気汚染','たいきおせん','(n) air pollution'),
	(80332,'大気汚染防止法','たいきおせんぼうしほう','(n) Air Pollution Control Law'),
	(80333,'大気圏','たいきけん','(n) the atmosphere'),
	(80334,'大気質指標','たいきしつしひょう','(n) air quality index (AQI)'),
	(80335,'大規模','だいきぼ','(adj-na,n) large-scale/(P)'),
	(80336,'大規模集積回路','だいきぼしゅうせきかいろ','(n) LSI/large-scale integration'),
	(80337,'大規模戦争','だいきぼせんそう','(n) all-out war/full-scale war'),
	(80338,'大鬼蓮','おおおにばす','(n) royal water lily/water platter'),
	(80339,'大亀の木','おおかめのき','(n) viburnum furcatum'),
	(80340,'大儀','たいぎ','(adj-na,n) state ceremony/laborious (task)'),
	(80341,'大技','おおわざ','(n) bold move/great task or feat'),
	(80342,'大義','たいぎ','(n) great cause/moral law/justice/(P)'),
	(80343,'大義名分','たいぎめいぶん','(n) a just cause/(P)'),
	(80344,'大蟻食い','おおありくい','(n) great anteater'),
	(80345,'大吉','だいきち','(n) excellent luck'),
	(80346,'大詰','おおづめ','(n) final stage/finale'),
	(80347,'大詰め','おおづめ','(n) final scene/the end/(P)'),
	(80348,'大詰を迎える','おおづめをむかえる','(v1) to approach the finale/to come to a close'),
	(80349,'大虐殺','だいぎゃくさつ','(n) mass killing/genocide'),
	(80350,'大逆','たいぎゃく','(n) high treason'),
	(80351,'大逆','だいぎゃく','(n) high treason'),
	(80352,'大逆罪','たいぎゃくざい','(n) (the crime of) high treason'),
	(80353,'大逆事件','たいぎゃくじけん','(n) (case of) high treason'),
	(80354,'大逆非道','たいぎゃくひどう','(n,adj-na) heinous/treacherous/atrocious/diabolic/fiendish/inhuman'),
	(80355,'大逆無道','たいぎゃくむどう','(n,adj-na) heinous/treacherous/atrocious/diabolic/fiendish/inhuman'),
	(80356,'大宮御所','おおみやごしょ','(n) Empress Dowager\'s palace'),
	(80357,'大宮司','だいぐうじ','(n) high priest of a great shrine'),
	(80358,'大宮人','おおみやびと','(n) courtier'),
	(80359,'大弓','だいきゅう','(n) a bow'),
	(80360,'大急ぎ','おおいそぎ','(adj-na,n) urgent/pressing/(P)'),
	(80361,'大急ぎで','おおいそぎで','(exp) in a big hurry'),
	(80362,'大挙','たいきょ','(n-adv,n-t) in force/in great numbers'),
	(80363,'大鋸屑','おがくず','(n) sawdust'),
	(80364,'大漁','たいりょう','(n) big catch'),
	(80365,'大漁貧乏','たいりょうびんぼう','(n) impoverishment of fishermen because of a bumper catch/decline in fishermen\' s income caused by the sharply lower fish prices as a result of an overabundant catch'),
	(80366,'大競争','だいきょうそう','(n) megacompetition'),
	(80367,'大凶','だいきょう','(n) terrible luck/atrocity'),
	(80368,'大恐慌','だいきょうこう','(n) Great Depression'),
	(80369,'大仰','おおぎょう','(adj-na,n) exaggeration'),
	(80370,'大業','おおわざ','(n) bold move/great task or feat'),
	(80371,'大業','たいぎょう','(n) bold move/great task or feat'),
	(80372,'大業物','おおわざもの','(n) first-rate sword'),
	(80373,'大局','たいきょく','(n) general situation/the whole point'),
	(80374,'大極殿','だいごくでん','(n) Council Hall in the Imperial Palace'),
	(80375,'大筋','おおすじ','(n) outline/summary/(P)'),
	(80376,'大金','たいきん','(n) great cost/(P)'),
	(80377,'大金持ち','おおかねもち','(n) very rich person'),
	(80378,'大金星','だいきんぼし','(n) win of rank-and-file sumo wrestler over the truly great grand champion'),
	(80379,'大銀杏髷','おおいちょうまげ','(n) ginkgo-leaf top-knot worn by makuuchi and juryo division sumo wrestlers'),
	(80380,'大銀行','だいぎんこう','(n) big bank'),
	(80381,'大愚','たいぐ','(n) great folly or fool'),
	(80382,'大空','おおぞら','(n) heaven/firmament/the sky/(P)'),
	(80383,'大熊座','おおぐまざ','(n) (constellation) Ursa Major'),
	(80384,'大勲位','だいくんい','(n) Grand Order of the Chrysanthemum'),
	(80385,'大君','おおきみ','(n) emperor/king/prince'),
	(80386,'大君','おおぎみ','(n) emperor/king/prince'),
	(80387,'大君','たいくん','(n) liege lord/shogunate'),
	(80388,'大群','たいぐん','(n) large crowd/large herd/large flock/large school/large shoal'),
	(80389,'大軍','たいぐん','(n) large (big) army'),
	(80390,'大袈裟','おおげさ','(adj-na,n) grandiose/exaggerated'),
	(80391,'大兄','たいけい','(n) honorific title for someone a little older/older brother'),
	(80392,'大型','おおがた','(adj-na,n,adj-no) large/large scale/big/jumbo/(P)'),
	(80393,'大型タンカー','おおがたタンカー','(n) (petroleum) super tanker'),
	(80394,'大型トラック','おおがたトラック','(n) large truck/semi-trailer'),
	(80395,'大型機','おおがたき','(n) large machine'),
	(80396,'大型車','おおがたしゃ','(n) large-size(d) car'),
	(80397,'大型装置科学','おおがたそうちかがく','(n) big science (particle accelerators, space telescopes, etc.)'),
	(80398,'大形','おおがた','(adj-na,n,adj-no) large/large scale/big/jumbo'),
	(80399,'大形','おおぎょう','(adj-na,n) exaggeration'),
	(80400,'大慶','たいけい','(n) great joy'),
	(80401,'大慶至極','たいけいしごく','(n,adj-na) great happiness/great joy (pleasure)'),
	(80402,'大系','たいけい','(n) outline/survey/compendium'),
	(80403,'大計','たいけい','(n) grand-scale or long-range plan/farsighted policy'),
	(80404,'大欠伸','おおあくび','(n) big yawn'),
	(80405,'大穴','おおあな','(n) large hole/great deficit/(trying to make) a killing/dark horse (horse racing)'),
	(80406,'大圏','たいけん','(n) great circle'),
	(80407,'大圏コース','たいけんコース','(n) great circle route'),
	(80408,'大圏航路','たいけんこうろ','(n) great circle sailing route'),
	(80409,'大嫌い','だいきらい','(adj-na,n) very dislikeable/hate, loathe, abhor/(P)'),
	(80410,'大建築','だいけんちく','(n) edifice/monumental architecture/huge building'),
	(80411,'大憲章','だいけんしょう','(n) the Magna Carta'),
	(80412,'大権','たいけん','(n) supreme authority'),
	(80413,'大権干犯','たいけんかんぱん','(n) infringing on the power of the sovereign'),
	(80414,'大犬座','おおいぬざ','(n) (constellation) Canis Major'),
	(80415,'大見得','おおみえ','(n) dramatic pose/grand gesture/grandstanding'),
	(80416,'大賢','たいけん','(n) great sage'),
	(80417,'大元帥','だいげんすい','(n) commander-in-chief/generalissimo'),
	(80418,'大言壮語','たいげんそうご','(n,vs) big talk/boasting/bragging'),
	(80419,'大呼','たいこ','(n,vs) loud cry/shout'),
	(80420,'大股','おおまた','(n) long (great, swinging) stride/straddle/long (big) steps'),
	(80421,'大虎','おおどら','(n) (1) big tiger/(2) drinker/staggering drunkard'),
	(80422,'大鼓','おおつづみ','(n) large hand drum'),
	(80423,'大御所','おおごしょ','(n) leading or influential figure'),
	(80424,'大御代','おおみよ','(n) glorious reign of the Emperor'),
	(80425,'大悟','たいご','(n,vs) (Buddh) enlightenment/great wisdom'),
	(80426,'大悟','だいご','(n,vs) (Buddh) enlightenment/great wisdom'),
	(80427,'大悟徹底','たいごてってい','(n,vs) attain divine enlightenment/perceive absolute truth/experience spiritual awakening'),
	(80428,'大公','たいこう','(n) archduke'),
	(80429,'大公国','たいこうこく','(n) grand duchy'),
	(80430,'大功','たいこう','(n) distinguished or meritorious service'),
	(80431,'大口','おおぐち','(n) large amount/big mouth/tall talk/(P)'),
	(80432,'大向こう','おおむこう','(n) to play to the gallery (masses, general public)'),
	(80433,'大好き','だいすき','(adj-na,n) very likeable/like very much/(P)'),
	(80434,'大好きになる','だいすきになる','(exp) to come to like a lot/to fall in love'),
	(80435,'大好物','だいこうぶつ','(n) (one\'s) favourite food/(one\'s) favorite food'),
	(80436,'大工','だいく','(n) carpenter/(P)'),
	(80437,'大巧','たいこう','(n) great talent'),
	(80438,'大広間','おおひろま','(n) banquet or reception hall'),
	(80439,'大慌て','おおあわて','(adj-na,n) great excitement'),
	(80440,'大綱','おおづな','(n) (1) thick rope/(2) fundamental principles/outline/general features'),
	(80441,'大綱','たいこう','(n) fundamental principles/outline/general features/(P)'),
	(80442,'大荒れ','おおあれ','(adj-na,n) great storm/agitation/upheaval'),
	(80443,'大降り','おおぶり','(n,vs) heavy rain/storm'),
	(80444,'大国','たいこく','(n) large country/major powers/(P)'),
	(80445,'大国主義','たいこくしゅぎ','(n) policy favoring major powers/policy favouring major powers'),
	(80446,'大黒','だいこく','(n) (1) god of wealth/(2) priest\'s wife'),
	(80447,'大黒鼠','だいこくねずみ','(n) (1) white rat/(2) white rat that serves Daikoku (god of wealth)'),
	(80448,'大黒柱','だいこくばしら','(n) central pillar/mainstay/(P)'),
	(80449,'大黒天','だいこくてん','(n) god of wealth'),
	(80450,'大獄','たいごく','(n) roundup/wholesale arrest'),
	(80451,'大根','だいこん','(n) Japanese white radish/(P)'),
	(80452,'大根を繊に切る','だいこんをせんにきる','(exp) to cut a radish into fine strips'),
	(80453,'大根卸し','だいこんおろし','(n) grated daikon/daikon grater'),
	(80454,'大根足','だいこんあし','(n) fat legs'),
	(80455,'大根役者','だいこんやくしゃ','(n) ham actor'),
	(80456,'大混乱','だいこんらん','(n) chaos/turmoil/pandemonium/havoc'),
	(80457,'大佐','たいさ','(n) colonel/(navy) captain/(P)'),
	(80458,'大差','たいさ','(n) great difference/(P)'),
	(80459,'大災害','だいさいがい','(n) great disaster'),
	(80460,'大祭','たいさい','(n) grand festival'),
	(80461,'大祭り','おおまつり','(n) grand festival'),
	(80462,'大祭司','だいさいし','(n) high priest'),
	(80463,'大罪','だいざい','(n) serious crime/grave sin'),
	(80464,'大阪','おおさか','(n) Osaka'),
	(80465,'大阪市','おおさかし','(n) Osaka city'),
	(80466,'大阪場所','おおさかばしょ','(n) Osaka (March) sumo tournament'),
	(80467,'大阪大学','おおさかだいがく','(n) Osaka University'),
	(80468,'大阪府','おおさかふ','(n) Osaka (Oosaka) (metropolitan area)'),
	(80469,'大阪府立体育会館','おおさかふりつたいいくかいかん','(n) Osaka Prefectural Gymnasium/venue of spring tournament (sumo)'),
	(80470,'大鷺','だいさぎ','(n) great (white) egret'),
	(80471,'大作','たいさく','(n) epic/(P)'),
	(80472,'大匙','おおさじ','(n) tablespoon'),
	(80473,'大冊','たいさつ','(n) large or bulky book or volume'),
	(80474,'大雑把','おおざっぱ','(adj-na,n) rough (as in not precise)/broad/sketchy'),
	(80475,'大皿','おおざら','(n) large plate/platter'),
	(80476,'大山','たいざん','(n) great mountain/(P)'),
	(80477,'大山猫','おおやまねこ','(n) lynx'),
	(80478,'大山鳴動','たいざんめいどう','(n) big fuss over nothing/much cry and little wool/much ado about nothing'),
	(80479,'大山鳴動してねずみ一匹','たいざんめいどうしてねずみいっぴき','(exp) much ado about nothing/The mountains have have brought forth a mouse (Aesop)'),
	(80480,'大山鳴動して鼠一匹','たいざんめいどうしてねずみいっぴき','(exp) much ado about nothing/The mountains have have brought forth a mouse (Aesop)'),
	(80481,'大山椒魚','おおさんしょううお','(n) great salamander'),
	(80482,'大仕掛け','おおじかけ','(adj-na) large-scale'),
	(80483,'大仕事','おおしごと','(n) big job/great task'),
	(80484,'大使','たいし','(n) ambassador/(P)'),
	(80485,'大使館','たいしかん','(n) embassy/(P)'),
	(80486,'大使館付き武官','たいしかんずきぶかん','(n) military officer attached to embassy'),
	(80487,'大使級会談','たいしきゅうかいだん','(n) ambassador-level conference'),
	(80488,'大使公邸','たいしこうてい','(n) ambassador\'s residence'),
	(80489,'大司教','だいしきょう','(n) archbishop'),
	(80490,'大師','だいし','(n) (Buddh) great teacher/saint/(P)'),
	(80491,'大師範','だいしはん','(n) master/grandmaster/senior instructor'),
	(80492,'大志','たいし','(n) ambition/aspiration'),
	(80493,'大枝','おおえだ','(n) large branch/(P)'),
	(80494,'大死一番','たいしいちばん','(n,n-adv,vs) exerting oneself to the utmost, prepared to die if necessary'),
	(80495,'大死一番','だいしいちばん','(n,n-adv,vs) exerting oneself to the utmost, prepared to die if necessary'),
	(80496,'大紫','おおむらさき','(n) giant purple butterfly'),
	(80497,'大試合','おおしあい','(n) big match'),
	(80498,'大試合','だいしあい','(n) big match'),
	(80499,'大事','おおごと','(adj-na,n) important/valuable/serious matter'),
	(80500,'大事','だいじ','(adj-na,n) important/valuable/serious matter/(P)'),
	(80501,'大事に至る','だいじにいたる','(exp) to develop into a serious affair'),
	(80502,'大事をとる','だいじをとる','(exp) to take care doing something/to be prudent'),
	(80503,'大事を取る','だいじをとる','(exp) to take care doing something/to be prudent'),
	(80504,'大事業','だいじぎょう','(n) large enterprise/big business/large undertaking'),
	(80505,'大字','おおあざ','(n) larger section (of village)'),
	(80506,'大字','だいじ','(n) (1) large character/(2) alternative kanji used for numbers'),
	(80507,'大字片山','おおあざかたやま','(n) name of a town section'),
	(80508,'大寺院','だいじいん','(n) large temple'),
	(80509,'大慈大悲','だいじだいひ','(n) great compassion and mercy'),
	(80510,'大持て','おおもて','(n) great popularity'),
	(80511,'大時代','おおじだい','(adj-na,n) old-fashioned/antiquated/anachronistic/(P)'),
	(80512,'大自然','だいしぜん','(n) nature/Mother Nature/(P)'),
	(80513,'大辞林','だいじりん','(n) Daijirin (major dictionary published by Sanseidou)'),
	(80514,'大写し','おおうつし','(n,vs) a close-up'),
	(80515,'大赦','たいしゃ','(n) amnesty'),
	(80516,'大社','たいしゃ','(n) Grand Shrine/(P)'),
	(80517,'大車輪','だいしゃりん','(n) (gymnastical) giant swing/all-out effort/frenzied activity'),
	(80518,'大蛇','おろち','(n) mythical eight-headed serpent'),
	(80519,'大蛇','だいじゃ','(n) big snake/serpent'),
	(80520,'大弱り','おおよわり','(n,adj-no) very much annoyed'),
	(80521,'大主教','だいしゅきょう','(n) archbishop (Protestant)'),
	(80522,'大取りより小取り','おおとりよりことり','(exp) better small takings than a large win (lit)/expression meaning it is wiser to make money steadily over time/(English equivalent) Light gains make heavy purses'),
	(80523,'大手','おおて','(n) (1) front castle gate/(2) both arms open/outstretched arms/(3) major companies/(P)'),
	(80524,'大手','おおで','(n) (1) front castle gate/(2) both arms open/outstretched arms/(3) major companies'),
	(80525,'大手筋','おおてすじ','(n) large-scale operators/big traders'),
	(80526,'大酒','おおざけ','(n) heavy drinking'),
	(80527,'大酒飲み','おおざけのみ','(n) heavy drinker'),
	(80528,'大儒','だいじゅ','(n) great scholar'),
	(80529,'大受け','おおうけ','(n,vs) big hit/great success'),
	(80530,'大樹','たいじゅ','(n) large tree/big tree/huge tree'),
	(80531,'大宗','たいそう','(n) leading figure/foundation'),
	(80532,'大修道院','だいしゅうどういん','(n) abbey'),
	(80533,'大修道院長','だいしゅうどういんちょう','(n) abbot/archimandrite'),
	(80534,'大衆','たいしゅう','(n) general public/(P)'),
	(80535,'大衆に阿る','たいしゅうにおもねる','(exp) to sell out to the masses'),
	(80536,'大衆運動','たいしゅううんどう','(n) mass movement/popular movement'),
	(80537,'大衆化','たいしゅうか','(n,vs) popularization/popularisation'),
	(80538,'大衆紙','たいしゅうし','(n) popular newspaper/tabloid'),
	(80539,'大衆車','だいしゅうしゃ','(n) popular car'),
	(80540,'大衆食堂','たいしゅうしょくどう','(n) cheap restaurant/eating place (house)'),
	(80541,'大衆性','たいしゅうせい','(n) popularity'),
	(80542,'大衆団交','たいしゅうだんこう','(n) mass (labor) negotiation/mass bargaining session/public negotiation'),
	(80543,'大衆文学','たいしゅうぶんがく','(n) popular literature/(P)'),
	(80544,'大衆薬','たいしゅうやく','(n) over-the-counter drug'),
	(80545,'大衆路線','たいしゅうろせん','(n) (adopting) a popular line/(taking) a populist line'),
	(80546,'大叔父','おおおじ','(n) granduncle'),
	(80547,'大叔母','おおおば','(n) grandaunt'),
	(80548,'大出来','おおでき','(n) well-made/well-done/great success'),
	(80549,'大所','おおどこ','(n) wealthy family/important person/bigwig'),
	(80550,'大所','おおどころ','(n) wealthy family/important person/bigwig'),
	(80551,'大所高所','たいしょこうしょ','(n) broad perspective'),
	(80552,'大所帯','おおじょたい','(n) large family'),
	(80553,'大暑','たいしょ','(n) midsummer day'),
	(80554,'大書','たいしょ','(n,vs) writing in large letters'),
	(80555,'大助かり','おおだすかり','(adj-na,n) great help'),
	(80556,'大女','おおおんな','(n) a huge woman'),
	(80557,'大勝','たいしょう','(n,vs) great victory/crushing victory/(P)'),
	(80558,'大商い','おおあきない','(n) heavy turnover (trading)/(P)'),
	(80559,'大嘗祭','だいじょうさい','(n) first ceremonial offering of rice by newly-enthroned Emperor'),
	(80560,'大将','たいしょう','(n) general/admiral/boss/(P)'),
	(80561,'大将','だいしょう','(n) general/admiral/boss'),
	(80562,'大将軍','だいしょうぐん','(n) commander-in-chief'),
	(80563,'大小','だいしょう','(n,adj-no) (1) sizes (various)/large and small/(2) pair of swords (large and small) worn together/(P)'),
	(80564,'大小便','だいしょうべん','(n) feces and urine'),
	(80565,'大笑','たいしょう','(n,vs) loud laughter/hearty laugh'),
	(80566,'大笑い','おおわらい','(adj-na,n) great laughter/burst of laughter/(P)'),
	(80567,'大詔','たいしょう','(n) imperial rescript'),
	(80568,'大詔渙発','たいしょうかんぱつ','(n,vs) promulgation of an Imperial rescript'),
	(80569,'大賞','たいしょう','(n) big prize/first prize/(P)'),
	(80570,'大上段','だいじょうだん','(n) raising a sword above one\'s head (to slay)/haughty attitude'),
	(80571,'大丈夫','だいじょうぶ','(adj-na,adv,n) safe/all right/O.K./(P)'),
	(80572,'大乗','だいじょう','(n) Mahayana Buddhism'),
	(80573,'大乗的','だいじょうてき','(adj-na,n) broad/great'),
	(80574,'大乗仏教','だいじょうぶっきょう','(n) Mahayana Buddhism'),
	(80575,'大食','たいしょく','(n,vs) gluttony'),
	(80576,'大食い','おおぐい','(adj-na,n) gluttony'),
	(80577,'大食らい','おおぐらい','(adj-na,n) glutton'),
	(80578,'大食漢','たいしょくかん','(n) great eater/glutton'),
	(80579,'大審院','だいしんいん','(n) (pre-war Japanese) Supreme Court'),
	(80580,'大振り','おおぶり','(adj-na,n,adj-no) large/of a larger size'),
	(80581,'大真面目','おおまじめ','(adj-na,n) deadly serious'),
	(80582,'大神宮','だいじんぐう','(n) the Grand Shrine at Ise'),
	(80583,'大臣','だいじん','(n) cabinet minister/(P)'),
	(80584,'大身','おおみ','(n) long blade'),
	(80585,'大身','たいしん','(n) person of high rank or income'),
	(80586,'大震災','だいしんさい','(n) great earthquake (disaster)/(P)'),
	(80587,'大人','おとな','(n) adult/(P)'),
	(80588,'大人','たいじん','(n) man of substance or virtue/gentleman'),
	(80589,'大人','だいにん','(n) adult'),
	(80590,'大人げない','おとなげない','(adj) immature/childish'),
	(80591,'大人しい','おとなしい','(adj) obedient/docile/quiet/(P)'),
	(80592,'大人っぽい','おとなっぽい','(adj) adult-like'),
	(80593,'大人びる','おとなびる','(v1,vi) to become grown-up/to age/to mature'),
	(80594,'大人気','おとなげ','(n) adultness/maturity'),
	(80595,'大人気','だいにんき','(n) the most popular'),
	(80596,'大人気ない','おとなげない','(adj) immature/childish'),
	(80597,'大人気無い','おとなげない','(adj) immature/childish'),
	(80598,'大人共','おとなども','(n) adults'),
	(80599,'大人物','だいじんぶつ','(n) great or magnanimous man'),
	(80600,'大尽','だいじん','(n) rich person/millionaire/debauchee'),
	(80601,'大尽振舞','だいじんぶるまい','(n,vs) royal treatment/entertain someone extravagantly'),
	(80602,'大水','おおみず','(n) flood/(P)'),
	(80603,'大酔','たいすい','(n,vs) dead drunk'),
	(80604,'大数','たいすう','(n-adv,n-t) great number/round number'),
	(80605,'大勢','おおぜい','(n) many/crowd/great number of people/(P)'),
	(80606,'大勢','たいせい','(n) general trend/current thought/(P)'),
	(80607,'大勢','たいぜい','(n) many/crowd/great number of people'),
	(80608,'大勢順応','たいせいじゅんのう','(n) conformism/following the crowd/swimming with the tide/me-tooism'),
	(80609,'大成','たいせい','(n,vs) completion/accomplishment/attainment of greatness or success/(P)'),
	(80610,'大成功','だいせいこう','(n) huge success'),
	(80611,'大政','たいせい','(n) sovereign power/the reins of government'),
	(80612,'大政奉還','たいせいほうかん','(n) restoration of imperial rule'),
	(80613,'大正','たいしょう','(n) Taisho Era (1912-1926 CE)/(P)'),
	(80614,'大正の代','たいしょうのよ','(n) Taisho era'),
	(80615,'大正琴','たいしょうごと','(n) Japanese harp with three to five strings'),
	(80616,'大正時代','たいしょうじだい','(n) Taisho period (1912-1926 CE)'),
	(80617,'大生','だいせい','(n) college student'),
	(80618,'大盛り','おおもり','(n) a large serving/(P)'),
	(80619,'大聖','たいせい','(n) great sage'),
	(80620,'大聖堂','たいせいどう','(n) cathedral'),
	(80621,'大聖堂','だいせいどう','(n) cathedral'),
	(80622,'大声','おおごえ','(n) large voice/(P)'),
	(80623,'大声を出す','おおごえをだす','(exp) to raise one\'s voice/to shout'),
	(80624,'大声疾呼','たいせいしっこ','(n,vs) shout with a loud voice/fulminate/vociferate'),
	(80625,'大西郷','だいさいごう','(n) the Great Saigo'),
	(80626,'大西洋','たいせいよう','(n) Atlantic Ocean/(P)'),
	(80627,'大西洋横断','たいせいようおうだん','(n) trans-Atlantic'),
	(80628,'大静脈','だいじょうみゃく','(n) vena cava'),
	(80629,'大昔','おおむかし','(n-adv,n-t) great antiquity/old-fashioned/long ago/(P)'),
	(80630,'大赤斑','だいせきはん','(n) Jupiter\'s Great Red Spot'),
	(80631,'大切','たいせつ','(adj-na,n) important/valuable/worthy of care/(P)'),
	(80632,'大切に','たいせつに','(adv) carefully/with caution/with great care'),
	(80633,'大切り','おおぎり','(n) last piece on the program (programme)/close/conclusion/large chop'),
	(80634,'大雪','おおゆき','(n) heavy snow/(P)'),
	(80635,'大雪','たいせつ','(n) heavy snow'),
	(80636,'大戦','たいせん','(n) great war/great battle/(P)'),
	(80637,'大船','おおぶね','(n) large boat/(P)'),
	(80638,'大前提','だいぜんてい','(n) major premise/principle/(P)'),
	(80639,'大全','たいぜん','(n) encyclopedia/complete works'),
	(80640,'大祖父','だいそふ','(n) great-grandfather'),
	(80641,'大組み','おおぐみ','(n) make-up (of a newspaper)'),
	(80642,'大僧正','だいそうじょう','(n) high priest'),
	(80643,'大喪','たいそう','(n) (rare) Imperial mourning'),
	(80644,'大層','たいそう','(adj-na,adv,n) very much/exaggerated/very fine/(P)'),
	(80645,'大掃除','おおそうじ','(n,vs) major cleanup/spring cleaning/(P)'),
	(80646,'大相撲','おおずもう','(n) professional sumo wrestling/(P)'),
	(80647,'大相撲さん','おおずもうさん','(n) unofficial term for professional sumo wrestlers'),
	(80648,'大葬','たいそう','(n) imperial funeral'),
	(80649,'大騒ぎ','おおさわぎ','(n,vs) clamour/uproar/tumult/(P)'),
	(80650,'大蔵','おおくら','(n) Ministry of Finance/(P)'),
	(80651,'大蔵経','だいぞうきょう','(n) the Tripitaka (complete Buddhist canon)'),
	(80652,'大蔵省','おおくらしょう','(n) Ministry of Finance/(P)'),
	(80653,'大蔵省原案','おおくらしょうげんあん','(n) Finance Ministry\'s budget draft (draught)'),
	(80654,'大蔵省証券','おおくらしょうしょうけん','(n) treasury bill (TB)'),
	(80655,'大蔵大臣','おおくらだいじん','(n) Minister of Finance'),
	(80656,'大息','たいそく','(n,vs) deep sigh'),
	(80657,'大足','おおあし','(n) big feet/long stride'),
	(80658,'大卒','だいそつ','(n) university graduate/(P)'),
	(80659,'大損','おおぞん','(n,vs) heavy loss'),
	(80660,'大多数','だいたすう','(n,adj-no) great majority/(P)'),
	(80661,'大太鼓','おおだいこ','(n) large or bass drum'),
	(80662,'大体','だいたい','(n-adv,n-t) general/substantially/outline/main point/(P)'),
	(80663,'大腿','だいたい','(n) thigh'),
	(80664,'大腿骨','だいたいこつ','(n) thighbone/femur'),
	(80665,'大腿部','だいたいぶ','(n) femur (femora)'),
	(80666,'大隊','だいたい','(n) battalion/(P)'),
	(80667,'大代','だいだい','(n) (abbr) main telephone number'),
	(80668,'大代表','だいだいひょう','(n) main (switchboard) number/main telephone (phone) number'),
	(80669,'大台','おおだい','(n) (stock) 100-yen unit/high level (of stock prices)/(P)'),
	(80670,'大大的','だいだいてき','(adj-na,n) great/grand/extensive/large-scale'),
	(80671,'大旦那','おおだんな','(n) master/head of household/man of the house/principal supporter of a temple'),
	(80672,'大胆','だいたん','(adj-na,n) bold/daring/audacious/(P)'),
	(80673,'大胆巧妙','だいたんこうみょう','(n,adj-na) bold and clever/daring and ingenious/audacious and masterly'),
	(80674,'大胆至極','だいたんしごく','(n,adj-na) the height of daring/very courageous (reckless), extremely audacious'),
	(80675,'大胆不敵','だいたんふてき','(adj-na,n) audacity/daredevil (attitude)'),
	(80676,'大胆奔放','だいたんほんぽう','(n,adj-na,adj-no) bold and unrestrained/daring and unfettered'),
	(80677,'大団円','だいだんえん','(n) denouement/ending/conclusion/(grand) finale'),
	(80678,'大男','おおおとこ','(n) great man/giant/(P)'),
	(80679,'大地','だいち','(n) ground/earth/the solid earth/the (vast) land/(P)'),
	(80680,'大地アース','たいちアース','(n) external (earth) ground/signal ground'),
	(80681,'大地震','おおじしん','(n) major earthquake'),
	(80682,'大地震','だいじしん','(n) major earthquake'),
	(80683,'大中小','だいちゅうしょう','(n) large, medium, or small (clothing size)'),
	(80684,'大著','たいちょ','(n) voluminous work/bulky volume/masterpiece'),
	(80685,'大潮','おおしお','(n) spring or flood tide'),
	(80686,'大腸','だいちょう','(n) colon/(P)'),
	(80687,'大腸炎','だいちょうえん','(n) colitis'),
	(80688,'大腸菌','だいちょうきん','(n) (1) Escherichia coli (E. coli)/(2) colon bacterium/(P)'),
	(80689,'大津波','おおつなみ','(n) giant tsunami/giant tidal wave'),
	(80690,'大通り','おおどおり','(n) main street/(P)'),
	(80691,'大掴み','おおづかみ','(adj-na,n) rough (estimate)/generally'),
	(80692,'大帝','たいてい','(n) great emperor/.. the Great'),
	(80693,'大抵','たいてい','(adj-na,adv,n) usually/generally/(P)'),
	(80694,'大邸宅','だいていたく','(n) a mansion'),
	(80695,'大敵','たいてき','(n) great rival/powerful enemy'),
	(80696,'大典','たいてん','(n) state ceremony/important law'),
	(80697,'大天使','だいてんし','(n) archangel'),
	(80698,'大店','おおだな','(n) large store/(P)'),
	(80699,'大都会','だいとかい','(n) megalopolis'),
	(80700,'大都市','だいとし','(n) metropolis/large city'),
	(80701,'大度','たいど','(n) magnanimity'),
	(80702,'大刀','たいとう','(n) long sword/(P)'),
	(80703,'大刀','だいとう','(n) long sword'),
	(80704,'大東亜共栄圏','だいとうあきょうえいけん','(n) Greater East Asian Co-prosperity Sphere'),
	(80705,'大当たり','おおあたり','(n) big hit/big prize/bumper crop/striking it rich/right on the mark/bonanza/(P)'),
	(80706,'大当り','おおあたり','(n) big hit/big prize/bumper crop/striking it rich/right on the mark/bonanza'),
	(80707,'大筒','おおづつ','(n) cannon'),
	(80708,'大統一理論','だいとういつりろん','(n) grand unified theory (physics)'),
	(80709,'大統領','だいとうりょう','(n) president/chief executive/(P)'),
	(80710,'大統領の後を襲う','だいとうりょうのあとをおそう','(exp) to succeed to the presidency'),
	(80711,'大統領経済報告','だいとうりょうけいざいほうこく','(n) Economic Report of the President (US)'),
	(80712,'大統領候補','だいとうりょうこうほ','(n) presidential candidate'),
	(80713,'大統領選','だいとうりょうせん','(n) presidential election'),
	(80714,'大統領選挙','だいとうりょうせんきょ','(n) presidential election'),
	(80715,'大統領代行','だいとうりょうだいこう','(n) acting president'),
	(80716,'大統領夫人','だいとうりょうふじん','(n) first lady'),
	(80717,'大豆','だいず','(n) soya bean/(P)'),
	(80718,'大豆粕','だいずかす','(n) soybean cake'),
	(80719,'大豆油','だいずあぶら','(n) soybean oil'),
	(80720,'大豆油','だいずゆ','(n) soybean oil'),
	(80721,'大動脈','だいどうみゃく','(n) aorta/(P)'),
	(80722,'大同','だいどう','(n) largely the same/(P)'),
	(80723,'大同小異','だいどうしょうい','(adj-na,n) essentially the same with only minor differences'),
	(80724,'大同団結','だいどうだんけつ','(n,vs) merger/(presenting a) united front'),
	(80725,'大童','おおわらわ','(adj-na,n) strenuous efforts/hard fighting'),
	(80726,'大童になって','おおわらわになって','(exp) very busy'),
	(80727,'大道','たいどう','(n) main street/avenue'),
	(80728,'大道','だいどう','(n) main street/avenue/(P)'),
	(80729,'大道演説','だいどうえんぜつ','(n) street (soapbox) oratory/stump oratory'),
	(80730,'大道具','おおどうぐ','(n) stage setting/scenery'),
	(80731,'大道芸','だいどうげい','(n) street performing'),
	(80732,'大道芸人','だいどうげいにん','(n) street performer (comedian)'),
	(80733,'大道商人','だいどうしょうにん','(n) street vendor/peddler/hawker'),
	(80734,'大徳','だいとく','(n) virtuous priest/priest'),
	(80735,'大鍋','おおなべ','(n) cauldron'),
	(80736,'大難','たいなん','(n) great disaster/calamity'),
	(80737,'大日','だいにち','(n) Mahavairocana (Tathagata)/Great Sun/Supreme Buddha of Sino-Japanese esoteric Buddhism'),
	(80738,'大入り','おおいり','(n) (theater, theatre) packed to capacity'),
	(80739,'大入り袋','おおいりぶくろ','(n) bonus paid to employees on occasion of a full house'),
	(80740,'大入道','おおにゅうどう','(n) large, bald-headed monster/a giant'),
	(80741,'大任','たいにん','(n) important task/heavy responsibility'),
	(80742,'大年増','おおとしま','(n) middle-aged woman'),
	(80743,'大年増','おおどしま','(n) woman well past her prime/matron well-advanced in age'),
	(80744,'大納会','だいのうかい','(n) last session (trading day, trading) of the year'),
	(80745,'大納言','だいなごん','(n) chief councillor of state/chief councilor of state'),
	(80746,'大脳','だいのう','(n) brain/cerebrum/(P)'),
	(80747,'大脳皮質','だいのうひしつ','(n) cerebral cortex'),
	(80748,'大農','だいのう','(n) large-scale (mechanized, mechanised) farming/wealthy farmer'),
	(80749,'大波','おおなみ','(n) billow/surge'),
	(80750,'大破','たいは','(n,vs) serious damage/drubbing/(P)'),
	(80751,'大馬鹿者','おおばかもの','(n) great (utter) fool/complete idiot/absolute moron'),
	(80752,'大敗','たいはい','(n,vs) crushing defeat/(P)'),
	(80753,'大杯','たいはい','(n) large cup'),
	(80754,'大盃','たいはい','(n) large cup'),
	(80755,'大売り出し','おおうりだし','(n) big bargain sale'),
	(80756,'大売出し','おおうりだし','(n) big bargain sale'),
	(80757,'大陪審','だいばいしん','(n) grand jury'),
	(80758,'大伯父','おおおじ','(n) granduncle'),
	(80759,'大伯母','おおおば','(n) grandaunt'),
	(80760,'大白','たいはく','(n) large cup'),
	(80761,'大白鳥','おおはくちょう','(n) whooper swan'),
	(80762,'大爆笑','だいばくしょう','(n) very loud laugh/explosive laughter'),
	(80763,'大麦','おおむぎ','(n) barley/(P)'),
	(80764,'大八車','だいはちぐるま','(n) large two-wheeled wagon'),
	(80765,'大発会','だいはっかい','(n) first session (trading day) of the year'),
	(80766,'大発見','だいはっけん','(n) breakthrough/great discovery'),
	(80767,'大発生','だいはっせい','(n) explosive increase (in number of pests)/(severe) outbreak or upsurge of pests'),
	(80768,'大隼','おおはやぶさ','(n) gerfalcon'),
	(80769,'大判','おおばん','(n) (1) large size/(2) large oval Japanese gold coin'),
	(80770,'大半','たいはん','(n) majority/mostly/generally/(P)'),
	(80771,'大反対','だいはんたい','(n) strong opposition'),
	(80772,'大盤','おおばん','(n) demonstration board (for Go, Shougi, etc.)'),
	(80773,'大盤振る舞い','おおばんふるまい','(n) splendid banquet/great feast'),
	(80774,'大盤振る舞い','おおばんぶるまい','(n) lavish feast/corporate largess'),
	(80775,'大盤振舞','おおばんぶるまい','(n) being lavish in giving gifts or wining and dining (others)/lavish feast'),
	(80776,'大盤振舞い','おおばんふるまい','(n) splendid banquet/great feast'),
	(80777,'大盤石','だいばんじゃく','(n) large rock/rock-solid'),
	(80778,'大磐石である','だいばんじゃくである','(v5r) to be as firm as rock'),
	(80779,'大尾','たいび','(n) end/conclusion/finale'),
	(80780,'大病','たいびょう','(n,vs) serious illness/dangerous disease/(P)'),
	(80781,'大病人','だいびょうにん','(n) patient in a serious condition/serious case'),
	(80782,'大蒜','にんにく','(n) garlic (edible plant, Allium sativum)'),
	(80783,'大瓶','おおびん','(n) large bottle'),
	(80784,'大夫','たいふ','(n) high steward/grand master'),
	(80785,'大夫','たゆう','(n) (1) leading actor in a Noh play/(2) (Edo-period) courtesan'),
	(80786,'大夫','だいぶ','(n) high steward/grand master'),
	(80787,'大部','たいぶ','(adv,n) most (e.g., most part)/greater/fairly/a good deal/much'),
	(80788,'大部','だいぶ','(adv,n) most (e.g., most part)/greater/fairly/a good deal/much'),
	(80789,'大部屋','おおべや','(n) (1) large room/(2) actors\' common-use room/(3) hospital room or ward'),
	(80790,'大部分','だいぶぶん','(n-t) most part/greater part/majority/(P)'),
	(80791,'大風','おおかぜ','(n) gale/strong winds'),
	(80792,'大風呂敷','おおぶろしき','(n) (1) large furoshiki/(2) big talk/vain boasting or bluster/blowing one\'s own trumpet/rodomontade'),
	(80793,'大幅','おおはば','(adj-na,n) full width/large scale/drastic/(P)'),
	(80794,'大幅刷新','おおはばさっしん','(n) widescale reform'),
	(80795,'大幅物','おおはばもの','(n) broadcloth'),
	(80796,'大福','だいふく','(n) great fortune/good luck/rice cake stuffed with bean jam'),
	(80797,'大福帳','だいふくちょう','(n) (Edo-period) account book'),
	(80798,'大福餅','だいふくもち','(n) rice cake stuffed with sweet bean jam'),
	(80799,'大仏','だいぶつ','(n) large statue of Buddha/(P)'),
	(80800,'大仏殿','だいぶつでん','(n) Daibutsuden'),
	(80801,'大物','おおもの','(n) important person/big-shot/big game (animal, fish)/(P)'),
	(80802,'大物食い','おおものぐい','(n) defeating a superior opponent'),
	(80803,'大分','だいぶ','(adv) considerably/greatly/a lot/(P)'),
	(80804,'大分','だいぶん','(adv) considerably/greatly/a lot/(P)'),
	(80805,'大分県','おおいたけん','(n) Ooita (Oita) prefecture (Kyuushuu)'),
	(80806,'大文字','おおもじ','(n) (1) upper case letters/large characters/(P)'),
	(80807,'大文字','だいもんじ','(n) (1) upper case letters/large characters/(n) (2) the (kanji) character \"dai\" meaning \"big\"/(n) (3) huge character \"dai\" formed by fires lit on the side of a mountain in Kyoto on 16 Aug each year'),
	(80808,'大文節','だいぶんせつ','(n) large paragraph'),
	(80809,'大兵','たいへい','(n) (1) of great build or stature/(2) great number of soldiers/great army'),
	(80810,'大兵','だいひょう','(n) (1) of great build or stature/(2) great number of soldiers/great army'),
	(80811,'大兵肥満','たいひょうひまん','(n) big portly man'),
	(80812,'大兵肥満','だいひょうひまん','(n) big portly man'),
	(80813,'大柄','おおがら','(adj-na,n) large build/large pattern'),
	(80814,'大柄','おおへい','(adj-na,n) large build/large pattern'),
	(80815,'大別','たいべつ','(n,vs) general classification/(P)'),
	(80816,'大変','たいへん','(adj-na,adv,n) (1) serious/grave/dreadful/terrible/(2) immense/enormous/(3) difficult/hard/(P)'),
	(80817,'大変化','だいへんか','(n) major change/major transformation'),
	(80818,'大変革','だいへんかく','(n) revolution/cataclysm/drastic change'),
	(80819,'大便','だいべん','(n) feces/excrement/shit/(P)'),
	(80820,'大方','おおかた','(n-adv,n) perhaps/almost all/majority/(P)'),
	(80821,'大方の評では','おおかたのひょうでは','(n) according to public opinion'),
	(80822,'大法','たいほう','(n) basic law'),
	(80823,'大法官','だいほうかん','(n) Lord Chancellor'),
	(80824,'大法廷','だいほうてい','(n) full court/grand bench of the supreme court'),
	(80825,'大砲','たいほう','(n) gun/cannon/artillery/(P)'),
	(80826,'大砲三門','たいほうさんもん','(n) three cannons'),
	(80827,'大忙し','おおいそがし','(adj-no) very busy (person or thing)'),
	(80828,'大望','たいぼう','(n) aspiration/ambition'),
	(80829,'大望','たいもう','(n) aspiration/ambition'),
	(80830,'大冒険','だいぼうけん','(n) great adventure'),
	(80831,'大本','おおもと','(n) foundation'),
	(80832,'大本','たいほん','(n) foundation'),
	(80833,'大本営','だいほんえい','(n) imperial headquarters'),
	(80834,'大本山','だいほんざん','(n) head temple of a Buddhist sect'),
	(80835,'大凡','おおよそ','(adv,n) (uk) about/roughly/as a rule/approximately'),
	(80836,'大麻','たいま','(n) (1) hemp/cannabis/(2) Shinto paper offerings/(P)'),
	(80837,'大枚','たいまい','(n) large sum (of money)'),
	(80838,'大枚の金','たいまいのかね','(n) large sum of money'),
	(80839,'大味','おおあじ','(adj-na,n) tasteless/flat-tasting'),
	(80840,'大名','だいみょう','(n) Japanese feudal lord/(P)'),
	(80841,'大名屋敷','だいみょうやしき','(n) daimyo\'s mansion'),
	(80842,'大名行列','だいみょうぎょうれつ','(n) daimyo\'s procession'),
	(80843,'大名旅行','だいみょうりょこう','(n) traveling in luxury/travelling in luxury/a junket'),
	(80844,'大命','たいめい','(n) imperial or royal command'),
	(80845,'大儲け','おおもうけ','(n,vs) large profit/a killing'),
	(80846,'大木','たいぼく','(n) large tree/(P)'),
	(80847,'大目','おおめ','(adj-na,n) large eyes/magnanimity'),
	(80848,'大目に','おおめに','(adv) rather large'),
	(80849,'大目に見る','おおめにみる','(exp) to tolerate/to condone/to overlook/to let pass'),
	(80850,'大目玉','おおめだま','(n) good scolding'),
	(80851,'大門','おおもん','(n) large front gate'),
	(80852,'大門','だいもん','(n) large front gate'),
	(80853,'大野','おおの','(n) large field/(P)'),
	(80854,'大厄','たいやく','(n) calamity/disaster/great misfortune/grand climacteric'),
	(80855,'大役','たいやく','(n) important task or role or duty/(P)'),
	(80856,'大勇','たいゆう','(n) real courage'),
	(80857,'大有り','おおあり','(adj-na,n) great quantity/term which stresses existence'),
	(80858,'大揚','おおよう','(adj-na) largeheartedness/liberality/catholicity/generousness/generosity/magnanimity'),
	(80859,'大揺れ','おおゆれ','(n) turbulence/severe quake'),
	(80860,'大様','おおよう','(adj-na,adv,n) largehearted/generous'),
	(80861,'大洋','たいよう','(n) ocean/(P)'),
	(80862,'大洋州','たいようしゅう','(n) Oceania/Pacific Ocean countries'),
	(80863,'大葉','おおば','(n) beefsteak plant; perilla'),
	(80864,'大要','たいよう','(n) summary/outline'),
	(80865,'大欲','たいよく','(n) avarice'),
	(80866,'大乱','たいらん','(n) rebellion/great uprising'),
	(80867,'大嵐','おおあらし','(n) raging storm'),
	(80868,'大理石','だいりせき','(n) marble/(P)'),
	(80869,'大裏白の木','おおうらじろのき','(n) malus tschonoskii/white angel'),
	(80870,'大陸','たいりく','(n) continent/(P)'),
	(80871,'大陸移動説','たいりくいどうせつ','(n) theory of continental drift'),
	(80872,'大陸横断鉄道','たいりくおうだんてつどう','(n) transcontinental railroad'),
	(80873,'大陸間弾道ミサイル','たいりくかんだんどうミサイル','(n) ICBM'),
	(80874,'大陸国家','たいりくこっか','(n) continental state (e.g., Australia)'),
	(80875,'大陸性気候','たいりくせいきこう','(n) continental climate'),
	(80876,'大陸棚','たいりくだな','(n) continental shelf/(P)'),
	(80877,'大陸浪人','たいりくろうにん','(n) prewar Japanese adventurer (political activist) in mainland China'),
	(80878,'大陸狼','たいりくおおかみ','(n) (European) gray wolf (carnivore, Canis lupus lupus)/grey wolf'),
	(80879,'大立ち回り','おおたちまわり','(n) a fight or scuffle'),
	(80880,'大立者','おおだてもの','(n) bigwig/leading or prominent figure'),
	(80881,'大略','たいりゃく','(n-adv,n-t) outline/excellent plan/approximately'),
	(80882,'大粒','おおつぶ','(adj-na,n) large grain/large drop'),
	(80883,'大猟','たいりょう','(n) large catch'),
	(80884,'大量','たいりょう','(adj-na,n) large quantity/(P)'),
	(80885,'大量虐殺','たいりょうぎゃくさつ','(n) pogrom'),
	(80886,'大量殺人','たいりょうさつじん','(n) mass killing/mass murder/bloodbath'),
	(80887,'大量出血','たいりょうしゅっけつ','(n) hemorrhaging'),
	(80888,'大量生産','たいりょうせいさん','(n) mass production'),
	(80889,'大量伝達','たいりょうでんたつ','(n) mass communication'),
	(80890,'大量破壊兵器','たいりょうはかいへいき','(n) weapons of mass destruction'),
	(80891,'大力','だいりき','(n) immense physical strength'),
	(80892,'大輪','たいりん','(n,adj-no) large-flowered'),
	(80893,'大礼','たいれい','(n) imperial or state ceremony'),
	(80894,'大礼服','たいれいふく','(n) court dress/full-dress uniform'),
	(80895,'大路','おおじ','(n) main street/(P)'),
	(80896,'大老','たいろう','(n) (Edo-period) chief minister'),
	(80897,'大和','やまと','(n) ancient Japan/(P)'),
	(80898,'大和の国','やまとのくに','(n) Yamato/Japan'),
	(80899,'大和芋','やまといも','(n) variety of Japanese potato'),
	(80900,'大和歌','やまとうた','(n) waka/tanka'),
	(80901,'大和絵','やまとえ','(n) pictures of ancient Japan'),
	(80902,'大和言葉','やまとことば','(n) the ancient or primordial Japanese language'),
	(80903,'大和魂','やまとだましい','(n) the Japanese spirit'),
	(80904,'大和時代','やまとじだい','(n) Yamato period (300-550 CE)'),
	(80905,'大和煮','やまとに','(n) beef boiled with soy sauce, ginger and sugar'),
	(80906,'大和心','やまとごころ','(n) the Japanese spirit'),
	(80907,'大和島根','やまとしまね','(n) the island country of Japan/the Japanese Isles'),
	(80908,'大和撫子','やまとなでしこ','(n) woman who displays the feminine virtues of old Japan/a pink (the flower)'),
	(80909,'大和民族','やまとみんぞく','(n) Yamato race'),
	(80910,'大枠','おおわく','(n) general framework'),
	(80911,'大嘴','おおはし','(n) (uk) toucan'),
	(80912,'大廈高楼','たいかこうろう','(n) large building and lofty tower/splendid (magnificent, palatial) structure'),
	(80913,'大弯','たいわん','(n) greater curvature of stomach/curvatura ventriculi major'),
	(80914,'大蜥蜴','おおとかげ','(n) monitor lizard'),
	(80915,'大蝙蝠','おおこうもり','(n) fruit bat'),
	(80916,'大鉈','おおなた','(n) big hatchet'),
	(80917,'大鮃','おひょう','(n) (Pacific) halibut'),
	(80918,'大鷭','おおばん','(n) coot'),
	(80919,'第','だい','(n,pref) ordinal'),
	(80920,'第一','だいいち','(adv,n) first/foremost/# 1/(P)'),
	(80921,'第一位','だいいちい','(n) first place'),
	(80922,'第一印象','だいいちいんしょう','(n) first impression'),
	(80923,'第一課','だいいっか','(n) Lesson one'),
	(80924,'第一楽章','だいいちがくしょう','(n) first movement (mus)'),
	(80925,'第一義','だいいちぎ','(n) first principle/original or greatest import/(P)'),
	(80926,'第一義的','だいいちぎてき','(n,adj-na) basic/primary/fundamental'),
	(80927,'第一級殺人','だいいっきゅうさつじん','(n) first-degree murder'),
	(80928,'第一次','だいいちじ','(n) the first ../primary'),
	(80929,'第一次産業','だいいちじさんぎょう','(n) primary industry'),
	(80930,'第一次世界大戦','だいいちじせかいたいせん','(n) World War I'),
	(80931,'第一輯','だいいっしゅう','(n) first series'),
	(80932,'第一集','だいいっしゅう','(n) first series'),
	(80933,'第一章','だいいっしょう','(n) first chapter'),
	(80934,'第一条','だいいちじょう','(n) first article'),
	(80935,'第一審','だいいっしん','(n) first hearing'),
	(80936,'第一人者','だいいちにんしゃ','(n) leading person/(P)'),
	(80937,'第一人称','だいいちにんしょう','(n) (ling) first person'),
	(80938,'第一声','だいいっせい','(n) first tone/first speech/(P)'),
	(80939,'第一線','だいいっせん','(n) the front (of a battlefield)/forefront/(P)'),
	(80940,'第一部長','だいいちぶちょう','(n) assistant chief of staff, g1'),
	(80941,'第一歩','だいいっぽ','(n) first step/(P)'),
	(80942,'第一流','だいいちりゅう','(n) first-class'),
	(80943,'第五','だいご','(n) the fifth'),
	(80944,'第五列','だいごれつ','(n) fifth column'),
	(80945,'第三','だいさん','(n) the third'),
	(80946,'第三階級','だいさんかいきゅう','(n) the third estate/the bourgeoisie'),
	(80947,'第三紀','だいさんき','(n) the Tertiary period'),
	(80948,'第三国','だいさんごく','(n) a third country/(P)'),
	(80949,'第三次','だいさんじ','(n) the third ../tertiary'),
	(80950,'第三次産業','だいさんじさんぎょう','(n) tertiary industry'),
	(80951,'第三者','だいさんしゃ','(n) third person/outsider/disinterested person/(P)'),
	(80952,'第三者割当増資','だいさんしゃわりあてぞうし','(n) third-party allocation of shares'),
	(80953,'第三種郵便物','だいさんしゅゆうびんぶつ','(n) third-class mail matter'),
	(80954,'第三人称','だいさんにんしょう','(n) (ling) third person'),
	(80955,'第三世界','だいさんせかい','(n) the Third World'),
	(80956,'第三勢力','だいさんせいりょく','(n) a third force'),
	(80957,'第三政党','だいさんせいとう','(n) third party'),
	(80958,'第三帝国','だいさんていこく','(n) the Third Reich'),
	(80959,'第三部長','だいさんぶちょう','(n) assistant chief of staff, g3'),
	(80960,'第四階級','だいよんかいきゅう','(n) the fourth estate/the proletariat'),
	(80961,'第二','だいに','(n) second'),
	(80962,'第二義','だいにぎ','(n) secondary meaning/of secondary import'),
	(80963,'第二次','だいにじ','(n) the second ..'),
	(80964,'第二次産業','だいにじさんぎょう','(n) secondary industry'),
	(80965,'第二次世界大戦','だいにじせかいたいせん','(n) World War II/(P)'),
	(80966,'第二次性徴','だいにじせいちょう','(n) secondary sex characteristic'),
	(80967,'第二次大戦','だいにじたいせん','(n) Second World War/WWII'),
	(80968,'第二人称','だいににんしょう','(n) (ling) second person'),
	(80969,'第二組合','だいにくみあい','(n) rival labor union/rival labour union'),
	(80970,'第二部','だいにぶ','(n) second division/secondary division'),
	(80971,'第二部長','だいにぶちょう','(n) assistant chief of staff, g2'),
	(80972,'第二量子化','だいにりょうしか','(n) second quantisation (physics)/second quantization'),
	(80973,'第六感','だいろっかん','(n) the sixth sense/intuition/hunch'),
	(80974,'醍醐','だいご','(n) (Buddh) the finest thing in this world'),
	(80975,'醍醐味','だいごみ','(n) the best/the epitome'),
	(80976,'題','だい','(n,vs) title/subject/theme/topic/(P)'),
	(80977,'題する','だいする','(n,vs) to be titled (e.g., a book)/to be named/(P)'),
	(80978,'題を付ける','だいをつける','(exp) to entitle'),
	(80979,'題意','だいい','(n) meaning of a question'),
	(80980,'題詠','だいえい','(n) poetry composed on a set theme'),
	(80981,'題画','だいが','(n) poem or writings added to a picture or painting'),
	(80982,'題言','だいげん','(n) prefatory words/epigraph'),
	(80983,'題号','だいごう','(n) title'),
	(80984,'題材','だいざい','(n) subject/theme/(P)'),
	(80985,'題字','だいじ','(n) letters in a title/(P)'),
	(80986,'題辞','だいじ','(n) prefatory words/epigraph'),
	(80987,'題名','だいめい','(n) title/(P)'),
	(80988,'題名なし','だいめいなし','(exp) untitled'),
	(80989,'題名無し','だいめいなし','(exp) untitled'),
	(80990,'題目','だいもく','(n) title of a book/heading'),
	(80991,'題簽','だいせん','(n) slip of paper bearing a book\'s title (pasted inside the book)'),
	(80992,'鷹','たか','(n) falcon (Falconidae family)/hawk/(P)'),
	(80993,'鷹の爪','たかのつめ','(n) (1) deciduous tree (evodiopanax innovans)/(2) whole dried cayenne peppers/(3) kind of high-quality green tea'),
	(80994,'鷹狩り','たかがり','(n) falconry'),
	(80995,'鷹匠','たかじょう','(n) falconer/hawker'),
	(80996,'鷹派','たかは','(n) hawk or hardline faction'),
	(80997,'鷹隼','ようしゅん','(n) (arch) hawk and falcon'),
	(80998,'鷹揚','おうよう','(adj-na,adv,n) largehearted/generous'),
	(80999,'滝','たき','(n) waterfall/(P)');
INSERT INTO `edict` VALUES (81000,'滝つぼ','たきつぼ','(n) basin under a waterfall'),
	(81001,'滝口','たきぐち','(n) top of a waterfall/(P)'),
	(81002,'滝川','たきがわ','(n) rapids/(P)'),
	(81003,'滝壷','たきつぼ','(n) basin under a waterfall'),
	(81004,'滝登り','たきのぼり','(n) (fish) climbing (swimming) up waterfall'),
	(81005,'滝壺','たきつぼ','(n) basin under a waterfall'),
	(81006,'瀧','たき','(oK) (n) waterfall'),
	(81007,'卓','たく','(n) table/desk/high/(P)'),
	(81008,'卓を囲む','たくをかこむ','(exp) to have a meal together/to sit at table'),
	(81009,'卓越','たくえつ','(n) excellence/superiority/(P)'),
	(81010,'卓越風','たくえつふう','(n) prevailing wind'),
	(81011,'卓球','たっきゅう','(n) table tennis/ping-pong/(P)'),
	(81012,'卓見','たっけん','(n) clearsightedness/penetration/farsightedness/excellent idea'),
	(81013,'卓効','たっこう','(n) great efficiency'),
	(81014,'卓子','たくし','(n) table'),
	(81015,'卓子','ていぶる','(n) table'),
	(81016,'卓識','たくしき','(n) clearsightedness/penetration/farsightedness/excellent idea'),
	(81017,'卓出','たくしゅつ','(n,vs) excellence/superiority/preeminence/prevalence'),
	(81018,'卓上','たくじょう','(n) on the table (desk)/after-dinner speech/(P)'),
	(81019,'卓上演説','たくじょうえんぜつ','(n) after-dinner speech/speech made at a dinner (luncheon)'),
	(81020,'卓上電話','たくじょうでんわ','(n) desk phone'),
	(81021,'卓説','たくせつ','(n) excellent opinion'),
	(81022,'卓絶','たくぜつ','(n,vs) excellence'),
	(81023,'卓抜','たくばつ','(adj-na,n) excellence/superiority/preeminence/prevalence'),
	(81024,'卓筆','たくひつ','(n) excellent literary work'),
	(81025,'卓用','たくよう','(n) desk (equipment)/table use'),
	(81026,'卓立','たくりつ','(n,vs) prominent/standing out'),
	(81027,'卓論','たくろん','(n) sound argument/clever presentation'),
	(81028,'卓話会','たくわかい','(n) round table meeting or talks'),
	(81029,'卓袱台','ちゃぶだい','(n) low dining (tea) table'),
	(81030,'啄む','ついばむ','(v5m,vt) to pick at/to peck at'),
	(81031,'啄木','たくぼく','(n) woodpecker'),
	(81032,'啄木鳥','きつつき','(n) (uk) woodpecker'),
	(81033,'啄木鳥','げら','(gikun) (n) (uk) woodpecker'),
	(81034,'啄木鳥','たくぼくちょう','(n) (uk) woodpecker'),
	(81035,'宅','たく','(n) house/home/husband/(P)'),
	(81036,'宅の子供','たくのこども','(n) my (our) child'),
	(81037,'宅扱い','たくあつかい','(n) home delivery'),
	(81038,'宅急便','たっきゅうびん','(n) express home delivery'),
	(81039,'宅診','たくしん','(n,vs) consultation at an office (as opposed to a house call)'),
	(81040,'宅地','たくち','(n) building lot/residential land/(P)'),
	(81041,'宅地造成','たくちぞうせい','(n) residential land development'),
	(81042,'宅配','たくはい','(n,vs) home delivery/(P)'),
	(81043,'宅配便','たくはいびん','(n) express home delivery company'),
	(81044,'托する','たくする','(vs-s) to entrust'),
	(81045,'托鉢','たくはつ','(n,vs) monk\'s \"begging\"'),
	(81046,'托鉢僧','たくはつぞう','(n) (Buddh) mendicant priest'),
	(81047,'択ぶ','えらぶ','(oK) (v5b,vt) to choose/to select'),
	(81048,'択る','よる','(v5r,vt) to choose/to select'),
	(81049,'択一','たくいつ','(n) choosing an alternative/(P)'),
	(81050,'択一的','たくいつてき','(adj-na) alternative'),
	(81051,'択一問題','たくいつもんだい','(n) multiple-choice question'),
	(81052,'拓く','ひらく','(v5k) to open (e.g., path)/to clear (the way)/to break up (e.g., land)'),
	(81053,'拓け胡麻','ひらけごま','(exp) Open Sesame!'),
	(81054,'拓銀','たくぎん','(n) Takushoku Bank'),
	(81055,'拓殖','たくしょく','(n,vs) colonization/colonisation/exploitation/(P)'),
	(81056,'拓大','たくだい','(n) Takushoku University'),
	(81057,'拓本','たくほん','(n) rubbed copy/folio of rubbings/(P)'),
	(81058,'沢','さわ','(n) (1) swamp/marsh/(2) mountain stream/valley/dale/(P)'),
	(81059,'沢庵','たくあん','(n) pickled daikon radish (named after Edo era priest)'),
	(81060,'沢庵漬','たくあんづけ','(n) pickled daikon (radish)'),
	(81061,'沢蟹','さわがに','(n) river crab'),
	(81062,'沢胡桃','さわぐるみ','(n) Japanese wing nut/pterocarya rhoifolia'),
	(81063,'沢山','たくさん','(adj-na,adv,n) (uk) many/a lot/much/(P)'),
	(81064,'沢柴','さわしば','(n) heartleaf hornbeam/carpinus cordata'),
	(81065,'沢地','さわち','(n) marshy land'),
	(81066,'沢登り','さわのぼり','(n) climbing a gorge'),
	(81067,'沢辺','さわべ','(n) edge of a swamp'),
	(81068,'沢蠏','さわがに','(n) river crab'),
	(81069,'濯ぐ','すすぐ','(v5g,vt) to rinse/to wash out'),
	(81070,'濯ぐ','ゆすぐ','(v5g,vt) to rinse/to wash out'),
	(81071,'濯すぐ','すすぐ','(io) (v5g,vt) to rinse/to wash out'),
	(81072,'濯すぐ','ゆすぐ','(io) (v5g,vt) to rinse/to wash out'),
	(81073,'琢磨','たくま','(n,vs) polish (jewels)/cultivation/(P)'),
	(81074,'託け','ことづけ','(n,vs) (verbal) message'),
	(81075,'託ける','かこつける','(v1,vt) to make something the pretext (for)/to use something as an excuse'),
	(81076,'託す','たくす','(v5s) to entrust with/to make an excuse of/(P)'),
	(81077,'託する','たくする','(vs-s) to entrust'),
	(81078,'託つ','かこつ','(v5t,vt) to complain about/to grumble/to make an excuse for'),
	(81079,'託つける','かこつける','(v1) to use as an excuse/to pretend that'),
	(81080,'託言','たくげん','(n) pretext/excuse/plea'),
	(81081,'託児施設','たくじしせつ','(n) child-minding facility'),
	(81082,'託児所','たくじしょ','(n) creche/day nursery/(P)'),
	(81083,'託宣','たくせん','(n,vs) oracle/(P)'),
	(81084,'託送','たくそう','(n,vs) consignment'),
	(81085,'濁す','にごす','(v5s,vt) to make muddy/to prevaricate/(P)'),
	(81086,'濁った世の中','にごったよのなか','(n) this corrupt world'),
	(81087,'濁った頭','にごったあたま','(n) vague head'),
	(81088,'濁り','にごり','(n,adj-no) (1) Japanese voiced consonant mark/(2) muddiness/murkiness/lack of clarity'),
	(81089,'濁り江','にごりえ','(n) muddy inlet or creek'),
	(81090,'濁り酒','にごりざけ','(n) unrefined sake'),
	(81091,'濁り水','にごりみず','(n) muddy water'),
	(81092,'濁り点','にごりてん','(n) voiced consonant marks'),
	(81093,'濁る','にごる','(v5r,vi) to become muddy/to get impure/(P)'),
	(81094,'濁音','だくおん','(n) sonant/voiced sound'),
	(81095,'濁酒','だくしゅ','(n) unrefined sake'),
	(81096,'濁酒','どぶろく','(n) unrefined sake'),
	(81097,'濁水','だくすい','(n) muddy water'),
	(81098,'濁世','じょくせ','(n) (Buddh) this corrupt or degenerate world/this world or life/the world of mankind'),
	(81099,'濁世','だくせ','(n) (Buddh) this corrupt or degenerate world/this world or life/the world of mankind'),
	(81100,'濁世','だくせい','(n) (Buddh) this corrupt or degenerate world/this world or life/the world of mankind'),
	(81101,'濁声','だくせい','(n) thick voice'),
	(81102,'濁声','だみごえ','(n) thick voice'),
	(81103,'濁点','だくてん','(n) voiced consonant marks (nigori)'),
	(81104,'濁度','だくど','(n) turbidity'),
	(81105,'濁流','だくりゅう','(n) muddy stream/(P)'),
	(81106,'諾々','だくだく','(adj-na,n) obediently/yes, yes!'),
	(81107,'諾諾','だくだく','(adj-na,n) obediently/yes, yes!'),
	(81108,'諾否','だくひ','(n) yes or no/(P)'),
	(81109,'茸','きのこ','(n) mushrooms'),
	(81110,'茸の軸','きのこのじく','(n) stem of a mushroom'),
	(81111,'茸雲','きのこぐも','(n) (atomic) mushroom cloud'),
	(81112,'茸狩り','たけがり','(n) mushroom gathering'),
	(81113,'凧','いかのぼり','(n) kite'),
	(81114,'凧','たこ','(n) kite/(P)'),
	(81115,'凧をあげる','たこをあげる','(exp) to fly a kite'),
	(81116,'凧を上げる','たこをあげる','(exp) to fly a kite'),
	(81117,'凧上げ','たこあげ','(n,vs) kite flying'),
	(81118,'凧揚げ','たこあげ','(n,vs) kite flying'),
	(81119,'蛸','たこ','(n) octopus/(P)'),
	(81120,'蛸焼','たこやき','(n) octopus dumplings'),
	(81121,'蛸足','たこあし','(n) table, etc. with many legs'),
	(81122,'蛸足配線','たこあしはいせん','(n) overloading an electrical circuit'),
	(81123,'蛸壷','たこつぼ','(n) octopus pot/foxhole'),
	(81124,'蛸入道','たこにゅうどう','(n) octopus/man with a bald or shaven head'),
	(81125,'蛸配当','たこはいとう','(n) bogus dividend'),
	(81126,'蛸部屋','たこべや','(n) labor camp/labour camp'),
	(81127,'蛸坊主','たこぼうず','(n) man with a bald or shaven head'),
	(81128,'蛸壼','たこつぼ','(oK) (n) octopus pot/foxhole'),
	(81129,'只','ただ','(adj-pn,adv,conj) free of charge/mere/sole/only/usual/common/(P)'),
	(81130,'只々','ただただ','(adv) (uk) absolutely/only/emphatic modifier'),
	(81131,'只ならぬ','ただならぬ','(n) alarming/unusual/serious'),
	(81132,'只の人','ただのひと','(n) man in the street/common (ordinary) person'),
	(81133,'只管','ひたすら','(adj-na,adv) (uk) nothing but/earnestly/intently/(P)'),
	(81134,'只今','しこん','(conj) (arch) just now'),
	(81135,'只今','ただいま','(adv,int,n) (uk) Here I am/I\'m home!/presently/right away/right now/just now'),
	(81136,'只事','ただごと','(n) trivial matter'),
	(81137,'只者','ただもの','(n) ordinary person'),
	(81138,'只取り','ただとり','(n) getting something for nothing'),
	(81139,'只乗り','ただのり','(n,vs) free ride (e.g., on train)'),
	(81140,'只只','ただただ','(adv) (uk) absolutely/only/emphatic modifier'),
	(81141,'只中','ただなか','(n) middle'),
	(81142,'只働き','ただばたらき','(n,vs) working for free'),
	(81143,'叩き','たたき','(n) minced meat'),
	(81144,'叩き','はたき','(n) (feather) duster/(P)'),
	(81145,'叩きつける','たたきつける','(v1,vt) to strike/to throw/to slap something onto'),
	(81146,'叩きのめす','たたきのめす','(v5s,vt) to knock down'),
	(81147,'叩き会う','たたきあう','(v5u) to come to blows/to fight (each other)'),
	(81148,'叩き壊す','たたきこわす','(v5s) to tear down/to shatter'),
	(81149,'叩き割る','たたきわる','(v5r,vt) to smash/to break into pieces'),
	(81150,'叩き起こす','たたきおこす','(v5s,vt) to wake up/to rouse out of bed'),
	(81151,'叩き起す','たたきおこす','(v5s,vt) to wake up/to rouse out of bed'),
	(81152,'叩き牛蒡','たたきごぼう','(n) burdock root seasoned with sesame'),
	(81153,'叩き込み','はたきこみ','(n) slapping down (opponent)'),
	(81154,'叩き込む','たたきこむ','(v5m,vt) to drive into/to throw into/to hit into'),
	(81155,'叩き殺す','たたきころす','(v5s,vt) to beat to death'),
	(81156,'叩き出す','たたきだす','(v5s,vt) to begin to strike/to kick out'),
	(81157,'叩き消す','たたきけす','(v5s) to beat out (a fire)'),
	(81158,'叩き上げ','たたきあげ','(n) working one\'s way up/veteran'),
	(81159,'叩き上げる','たたきあげる','(v1,vt) to work one\'s way up'),
	(81160,'叩き切る','たたききる','(v5r) to mangle/to hack down/to chop down'),
	(81161,'叩き台','たたきだい','(n) chopping block/springboard for discussion'),
	(81162,'叩き大工','たたきだいく','(n) clumsy carpenter'),
	(81163,'叩き直す','たたきなおす','(v5s,vt) to beat into shape'),
	(81164,'叩き潰す','たたきつぶす','(v5s) to smash up/to defeat crushingly'),
	(81165,'叩き売り','たたきうり','(n) sacrifice sale'),
	(81166,'叩き付ける','たたきつける','(v1,vt) to strike/to throw/to slap something onto'),
	(81167,'叩き伏せる','たたきふせる','(v1,vt) to knock down/to utterly defeat'),
	(81168,'叩き落とす','たたきおとす','(v5s) to knock down/to knock off'),
	(81169,'叩く','たたく','(v5k,vt) (1) to strike/to clap/to dust/to beat/(2) to abuse/to flame (e.g., on the Internet)/to insult/(P)'),
	(81170,'叩く','はたく','(v5k,vt) (1) to strike/to clap/to dust/to beat/(v5k,vt) (2) to use up money'),
	(81171,'叩頭','こうとう','(n,vs) bow deeply/kowtow'),
	(81172,'但し','ただし','(conj) but/however/provided that/(P)'),
	(81173,'但し書き','ただしがき','(n) proviso'),
	(81174,'但し付き','ただしつき','(adj-no) conditional'),
	(81175,'但し付き','ただしづき','(adj-no) conditional'),
	(81176,'但書','ただしがき','(io) (n) proviso'),
	(81177,'但書き','ただしがき','(n) proviso'),
	(81178,'達','たち','(n-suf) plural suffix/(P)'),
	(81179,'達し','たっし','(n) official notice/notification'),
	(81180,'達する','たっする','(vs-s) to reach/to get to/(P)'),
	(81181,'達意','たつい','(adj-na,n) lucidity/intelligibility/perspicuity'),
	(81182,'達観','たっかん','(n,vs) farsightedness/taking a philosophic view (ripeness)'),
	(81183,'達見','たっけん','(n) farsightedness/insight'),
	(81184,'達識','たっしき','(n) farsightedness/insight'),
	(81185,'達者','たっしゃ','(adj-na,n) skillful/in good health/(P)'),
	(81186,'達人','たつじん','(n) master/expert/(P)'),
	(81187,'達成','たっせい','(n,vs) achievement/(P)'),
	(81188,'達成可能','たっせいかのう','(n,adj-na) achievable/attainable'),
	(81189,'達成度','たっせいど','(n) level of achievement'),
	(81190,'達筆','たっぴつ','(adj-na,n) skillful writing/speedy writing/(P)'),
	(81191,'達文','たつぶん','(n) skilled writing'),
	(81192,'達弁','たつべん','(n) eloquence'),
	(81193,'達磨','だるま','(n) daruma/tumbling doll/prostitute/(P)'),
	(81194,'達磨忌','だるまき','(n) ceremony held in honor (honour) of Bodhidharma (October 5th)'),
	(81195,'達磨船','だるません','(n) barge/lighter'),
	(81196,'辰','たつ','(n) fifth sign of Chinese zodiac (The Dragon, 7a.m.-9a.m., east-southeast, March)/(P)'),
	(81197,'辰の刻','たつのこく','(n) 8 a.m./the fifth hour/the Hour of the Dragon'),
	(81198,'辰の年','たつのとし','(n) the year of the Dragon'),
	(81199,'辰年','たつどし','(n) year of the dragon'),
	(81200,'奪い去る','うばいさる','(v5r) to take away/to carry off'),
	(81201,'奪い合い','うばいあい','(n) scramble (for)'),
	(81202,'奪い合う','うばいあう','(v5u) to scramble for/to struggle for'),
	(81203,'奪い取る','うばいとる','(v5r,vt) to plunder'),
	(81204,'奪い返す','うばいかえす','(v5s) to take back/to recapture'),
	(81205,'奪う','うばう','(v5u,vt) to snatch away/to dispossess/(P)'),
	(81206,'奪回','だっかい','(n,vs) recovery/rescue/recapture/(P)'),
	(81207,'奪格','だっかく','(n) (ling) ablative'),
	(81208,'奪還','だっかん','(n,vs) recovery/rescue/recapture/(P)'),
	(81209,'奪三振','だつさんしん','(n) striking a batter out/(P)'),
	(81210,'奪三振王','だつさんしんおう','(n) (season\'s) record holder in (for) the most strike-outs'),
	(81211,'奪取','だっしゅ','(n,vs) usurpation/taking back/dispossession/(P)'),
	(81212,'奪掠','だつりゃく','(n,vs) pillage/plunder'),
	(81213,'奪略','だつりゃく','(n,vs) pillage/plunder'),
	(81214,'脱がす','ぬがす','(v5s) to strip someone/to help someone remove (clothes)'),
	(81215,'脱がせ屋','ぬがせや','(n) persons who convince female celebrities to pose nude for photoshoots'),
	(81216,'脱ぎ捨てる','ぬぎすてる','(v1,vt) to fling/to throw off (clothes)/to kick off (boots)'),
	(81217,'脱ぐ','ぬぐ','(v5g,vt) to take off (clothes, shoes, etc.)/to undress/(P)'),
	(81218,'脱ける','ぬける','(v1,vi) to come out/to fall out/to be omitted/to be missing/to escape'),
	(81219,'脱け殻','ぬけがら','(n) cast-off skin'),
	(81220,'脱け毛','ぬけげ','(n) fallen hair/combings/hair left on comb'),
	(81221,'脱げる','ぬげる','(v1,vi) to come off/to slip down/to slip off'),
	(81222,'脱する','だっする','(vs-s) to escape from/to get out/(P)'),
	(81223,'脱サラ','だつサラ','(n) setting oneself free from the life of a white-collar worker'),
	(81224,'脱亜入欧','だつあにゅうおう','(exp) leave Asia, enter Europe (said by Fukuzawa Yukichi)'),
	(81225,'脱衣','だつい','(n,vs) undressing/taking off one\'s clothes/(P)'),
	(81226,'脱衣室','だついしつ','(n) changing room/dressing room/locker room'),
	(81227,'脱衣所','だついしょ','(n) dressing room/bath house'),
	(81228,'脱衣所','だついじょ','(n) dressing room/bath house/(P)'),
	(81229,'脱衣場','だついじょう','(n) dressing room/bath house'),
	(81230,'脱臼','だっきゅう','(n,vs) dislocation'),
	(81231,'脱営','だつえい','(n,vs) (military) desertion'),
	(81232,'脱会','だっかい','(n,vs) withdrawal (from membership of organization, organisation)'),
	(81233,'脱気水','だっきすい','(n) de-aired water'),
	(81234,'脱却','だっきゃく','(n,vs) ridding (freeing) oneself/(P)'),
	(81235,'脱稿','だっこう','(n,vs) finishing writing/completion of a manuscript'),
	(81236,'脱穀','だっこく','(n,vs) threshing'),
	(81237,'脱穀機','だっこくき','(n) threshing machine'),
	(81238,'脱獄','だつごく','(n,vs) prison breaking/jailbreak/gaolbreak'),
	(81239,'脱獄囚','だつごくしゅう','(n) escaped prisoner'),
	(81240,'脱脂','だっし','(n,vs) removal of fat'),
	(81241,'脱脂乳','だっしにゅう','(n) (abbr) skim milk/nonfat milk'),
	(81242,'脱脂粉乳','だっしふんにゅう','(n) powdered skim (nonfat) milk'),
	(81243,'脱脂綿','だっしめん','(n) absorbent cotton'),
	(81244,'脱字','だつじ','(n) omitted word or character'),
	(81245,'脱字記号','だつじきごう','(n) caret (symbol for omitted word)'),
	(81246,'脱磁','だつじ','(n,vs) demagnetization/demagnetisation/de-Gaussing'),
	(81247,'脱臭','だっしゅう','(n,vs) deodorization/deodorisation'),
	(81248,'脱臭剤','だっしゅうざい','(n) deodorant'),
	(81249,'脱出','だっしゅつ','(n,vs) escape/(P)'),
	(81250,'脱出速度','だっしゅつそくど','(n) escape velocity'),
	(81251,'脱色','だっしょく','(n,vs) decolourization/decolorization/decolourisation/decolorisation/bleaching'),
	(81252,'脱色剤','だっしょくざい','(n) decolorant/decolourant'),
	(81253,'脱水','だっすい','(n,vs) evaporation/dehydration/dessication/(P)'),
	(81254,'脱水機','だっすいき','(n) dryer/dehydrator'),
	(81255,'脱水症','だっすいしょう','(n) dehydration'),
	(81256,'脱水症状','だっすいしょうじょう','(n) dehydration'),
	(81257,'脱税','だつぜい','(n,vs) tax evasion/(P)'),
	(81258,'脱石油','だつせきゆ','(n) extrication from dependence on oil'),
	(81259,'脱線','だっせん','(n,vs) derailment/digression/(P)'),
	(81260,'脱線行為','だっせんこうい','(n) aberration/aberrant behavior/eccentric (erratic) behavior/indulging in an escapade'),
	(81261,'脱走','だっそう','(n,vs) desertion/escape/(P)'),
	(81262,'脱走兵','だっそうへい','(n) deserter'),
	(81263,'脱俗','だつぞく','(n,vs) unworldliness'),
	(81264,'脱退','だったい','(n,vs) secession/retirement/withdrawal (e.g., from a lawsuit)/(P)'),
	(81265,'脱炭酸','だつたんさん','(n) decarbonation'),
	(81266,'脱窒','だっちつ','(n) denitrification/denitration'),
	(81267,'脱腸','だっちょう','(adj-na,n) hernia/herniation'),
	(81268,'脱兎','だっと','(n) dashing or bounding away/with lightning speed'),
	(81269,'脱兎さん','だっとさん','(n) Datsun (motor car from Nissan Motor Company)'),
	(81270,'脱兎のごとく','だっとのごとく','(oK) (adv) (at) high speed'),
	(81271,'脱党','だっとう','(n,vs) defection from or leaving a (political) party'),
	(81272,'脱藩','だっぱん','(n,vs) becoming a lordless samurai'),
	(81273,'脱皮','だっぴ','(n,vs) shedding/molting/emergence/(P)'),
	(81274,'脱糞','だっぷん','(n,vs) a bowel movement'),
	(81275,'脱文','だつぶん','(n) missing passage/lacuna'),
	(81276,'脱法','だっぽう','(n,vs) evasion of the law'),
	(81277,'脱法行為','だっぽうこうい','(n) evasion of the law'),
	(81278,'脱帽','だつぼう','(n,vs) removing one\'s hat'),
	(81279,'脱毛','だつもう','(n,vs) hair removal'),
	(81280,'脱毛剤','だつもうざい','(n) depilatory'),
	(81281,'脱毛症','だつもうしょう','(n) alopecia/baldness'),
	(81282,'脱落','だつらく','(n,vs) loss/(P)'),
	(81283,'脱硫','だつりゅう','(n,vs) desulfurization/desulphurisation/desulphurization/(P)'),
	(81284,'脱力','だつりょく','(n,vs) exhaustion/draining of strength'),
	(81285,'脱力感','だつりょくかん','(n) ennui/languishing/feeling of exhaustion'),
	(81286,'脱輪','だつりん','(n,vs) wheel flying off its axle'),
	(81287,'脱漏','だつろう','(n,vs) omission'),
	(81288,'脱疽','だっそ','(n) gangrene'),
	(81289,'脱肛','だっこう','(n,vs) anal prolapse'),
	(81290,'巽','そん','(n) southeast'),
	(81291,'巽','たつみ','(n) southeast/(P)'),
	(81292,'竪琴','たてごと','(n) harp'),
	(81293,'竪子','じゅし','(n) greenhorn/stripling'),
	(81294,'竪縞','たてじま','(n) vertical stripes/striped fabric'),
	(81295,'辿り着く','たどりつく','(v5k,vi) to grope along to/to struggle on to/to arrive somewhere after a struggle'),
	(81296,'辿る','たどる','(v5r,vt) to follow (road)/to pursue (course)/to follow up/(P)'),
	(81297,'棚','たな','(n) shelves/shelf/rack/(P)'),
	(81298,'棚からぼた餅','たなからぼたもち','(exp) receiving a windfall/having an unexpected piece of good luck'),
	(81299,'棚から牡丹餅','たなからぼたもち','(exp) receiving a windfall/having an unexpected piece of good luck'),
	(81300,'棚に本を載せる','たなにほんをのせる','(exp) to place a book on a shelf'),
	(81301,'棚の上に載っている','たなのうえにのっている','(exp) to be (lie) on a shelf'),
	(81302,'棚ぼた','たなぼた','(n) godsend/windfall'),
	(81303,'棚引く','たなびく','(v5k) to linger/to hover above/to trail/to hang (lie) over'),
	(81304,'棚牡丹','たなぼた','(n) godsend/windfall'),
	(81305,'棚卸','たなおろし','(n,vs) stocktaking/inventory'),
	(81306,'棚卸し','たなおろし','(n,vs) stocktaking/inventory'),
	(81307,'棚上げ','たなあげ','(n,vs) shelving/pigeonholing/(P)'),
	(81308,'棚田','たなだ','(n) terraced rice-fields'),
	(81309,'棚浚え','たなざらえ','(n,vs) clearance sale'),
	(81310,'谷','たに','(n) valley/(P)'),
	(81311,'谷','や','(n) valley'),
	(81312,'谷懐','たにぶところ','(n) valley in a deep mountain'),
	(81313,'谷間','たにあい','(n) (1) valley/ravine/chasm/dell/(2) cleavage'),
	(81314,'谷間','たにま','(n) (1) valley/ravine/chasm/dell/(2) cleavage/(P)'),
	(81315,'谷水','たにみず','(n) rill/valley water'),
	(81316,'谷川','たにがわ','(n) mountain stream/(P)'),
	(81317,'谷地','やち','(n) marsh land/swamp'),
	(81318,'谷地ダモ','やちダモ','(n) Japanese ash/fraxinus mandshurica var. japonica'),
	(81319,'谷底','たにそこ','(n) bottom of valley or ravine/(P)'),
	(81320,'谷底','たにぞこ','(n) bottom of valley or ravine'),
	(81321,'谷風','たにかぜ','(n) valley wind'),
	(81322,'狸','たぬき','(n) raccoon dog/tanuki (Nyctereutes procyonoides)'),
	(81323,'狸蕎麦','たぬきそば','(n) soba with tempura batter'),
	(81324,'狸汁','たぬきじる','(n) racoon-dog soup'),
	(81325,'狸寝入り','たぬきねいり','(n,vs) feigning sleep'),
	(81326,'狸親父','たぬきおやじ','(n) sly (cunning) old man'),
	(81327,'狸藻','たぬきも','(n) bladderwort'),
	(81328,'狸爺','たぬきじじい','(n) cunning old man'),
	(81329,'狸囃子','たぬきばやし','(n) racoon dogs drumming on their stomachs'),
	(81330,'狸饂飩','たぬきうどん','(n) noodles with bits of deep-fried tempura batter'),
	(81331,'鱈','たら','(n) codfish/cod (Gadus morhua)'),
	(81332,'鱈子','たらこ','(n) cod roe'),
	(81333,'鱈場蟹','たらばがに','(n) king crab'),
	(81334,'鱈腹','たらふく','(ateji) (adv) (uk) to one\'s heart\'s content'),
	(81335,'樽','たる','(n) cask/barrel/(P)'),
	(81336,'樽の腹','たるのはら','(n) midsection of a barrel/belly of a cask'),
	(81337,'樽柿','たるがき','(n) persimmons mellowed in a sake cask'),
	(81338,'樽俎','そんそ','(n) (eating or drinking) party'),
	(81339,'樽俎折衝','そんそせっしょう','(n) diplomatic negotiations at the dinner table/diplomatic bargaining'),
	(81340,'誰','たれ','(n,suf) (uk) adjectival suffix for a person'),
	(81341,'誰','だれ','(n) who/(P)'),
	(81342,'誰々','だれだれ','(n) (1) (uk) so-and-so/(2) who?/which people?'),
	(81343,'誰か','だれか','(n) (uk) someone/somebody/(P)'),
	(81344,'誰が為に','たがために','(adv) for whom'),
	(81345,'誰だって','だれだって','(exp) everyone/everybody/anyone'),
	(81346,'誰でも','だれでも','(conj) (uk) anyone/anybody/whoever'),
	(81347,'誰にも','だれにも','(adv) anybody and everybody/with the best of them/as the next fellow'),
	(81348,'誰も','だれも','(conj) (1) (uk) everyone/anyone/(2) no-one (with neg. verb)'),
	(81349,'誰もかも','だれもかも','(n) everyone'),
	(81350,'誰も彼も','だれもかれも','(n) (uk) everyone/one and all'),
	(81351,'誰一人も','だれひとりも','(n) (with a negative) no-one/nobody'),
	(81352,'誰何','すいか','(n,vs) challenging (an unknown person)/asking a person\'s identity'),
	(81353,'誰誰','だれだれ','(n) (1) (uk) so-and-so/(2) who?/which people?'),
	(81354,'誰知らぬ','だれしらぬ','(adv,exp) nobody knows'),
	(81355,'誰彼','たれかれ','(n) this or that person/anybody/many people'),
	(81356,'誰彼','だれかれ','(n) this or that person/anybody/many people'),
	(81357,'誰彼無しに','だれかれなしに','(exp) to whomever/to anybody at all'),
	(81358,'誰某','だれそれ','(conj) (pronoun) someone/\"Mr So-and-so\"'),
	(81359,'丹','に','(n) red/red earth/(P)'),
	(81360,'丹花','たんか','(n) red flower'),
	(81361,'丹砂','たんしゃ','(n) cinnabar'),
	(81362,'丹朱','たんしゅ','(n) cinnabar/vermilion'),
	(81363,'丹色','にいろ','(n) red'),
	(81364,'丹心','たんしん','(n) sincerity/faithfulness'),
	(81365,'丹精','たんせい','(n,vs) working earnestly/sincerity/diligence/effort/pains'),
	(81366,'丹誠','たんせい','(n,vs) working earnestly/sincerity/diligence/effort/pains/(P)'),
	(81367,'丹青','たんせい','(n) red and blue/painting'),
	(81368,'丹前','たんぜん','(n) large padded kimono'),
	(81369,'丹頂','たんちょう','(n) Japanese crane/red-crested white crane'),
	(81370,'丹頂鶴','たんちょうづる','(n) red-crested crane/Japanese crane'),
	(81371,'丹田','たんでん','(n) (MA) abdomen/point above the navel'),
	(81372,'丹塗り','にぬり','(n,adj-no,vs) painting red/vermillion lacquering'),
	(81373,'丹毒','たんどく','(n) erysipelas'),
	(81374,'丹念','たんねん','(adj-na,n) assiduity/diligence/application/(P)'),
	(81375,'丹碧','たんぺき','(n) red and green'),
	(81376,'単','ひとえ','(n) one layer/single/(P)'),
	(81377,'単１形','たんいちがた','(n) D size (battery)'),
	(81378,'単２形','たんにがた','(n) AA 1500 size (battery)'),
	(81379,'単３形','たんさんがた','(n) AA size (battery)'),
	(81380,'単４形','たんよんがた','(n) AAA 700 size (battery)'),
	(81381,'単なる','たんなる','(adj-pn) mere/simple/sheer/(P)'),
	(81382,'単に','たんに','(adv,n) simply/merely/only/solely/(P)'),
	(81383,'単位','たんい','(n) (1) unit/denomination/(2) credit (in school)/(P)'),
	(81384,'単位を落とす','たんいをおとす','(exp) to fail to earn a credit'),
	(81385,'単位記号','たんいきごう','(n) commercial \"at\" sign'),
	(81386,'単位元','たんいげん','(n) unit element'),
	(81387,'単位行列','たんいぎょうれつ','(n) (math) unit matrix'),
	(81388,'単位制度','たんいせいど','(n) point system/credit system'),
	(81389,'単位組合','たんいくみあい','(n) local labor union/local labour union'),
	(81390,'単位体積重量','たんいたいせきじゅうりょう','(n) unit weight'),
	(81391,'単位労働組合','たんいろうどうくみあい','(n) local labor union/local labour union'),
	(81392,'単為生殖','たんいせいしょく','(n) parthenogenesis'),
	(81393,'単衣','たんい','(n) unlined kimono'),
	(81394,'単衣','ひとえ','(n) unlined kimono'),
	(81395,'単衣物','ひとえもの','(n) unlined kimono'),
	(81396,'単一','たんいつ','(adj-na,n) single/simple/sole/individual/unitory/(P)'),
	(81397,'単一化','たんいつか','(n) simplification/unification'),
	(81398,'単一化に基づく形式化','たんいつかにもとづくけいしきか','(n) unification-based formalisms'),
	(81399,'単一形','たんいちがた','(n) D size (battery)'),
	(81400,'単一神教','たんいつしんきょう','(n) monotheism'),
	(81401,'単一性','たんいつせい','(n) unitary'),
	(81402,'単一通貨','たんいつつうか','(n) single currency/currency unification'),
	(81403,'単音','たんおん','(n) monosyllable/monotony'),
	(81404,'単音節','たんおんせつ','(adj-no) monosyllabic'),
	(81405,'単音節語','たんおんせつご','(n) monosyllable'),
	(81406,'単価','たんか','(n) unit price/unit cost/(P)'),
	(81407,'単科大学','たんかだいがく','(n) college (offering a single course of study)'),
	(81408,'単角','たんかく','(adj-no) one-horned'),
	(81409,'単漢','たんかん','(n) single kanji'),
	(81410,'単漢字','たんかんじ','(n) single kanji'),
	(81411,'単簡','たんかん','(adj-na,n) brevity/simplicity'),
	(81412,'単眼','たんがん','(n) one eye'),
	(81413,'単眼鏡','たんがんきょう','(n) monocle'),
	(81414,'単機','たんき','(n) lone plane'),
	(81415,'単記','たんき','(n,vs) single-entry (bookkeeping)/voting for one person only'),
	(81416,'単記投票','たんきとうひょう','(n) voting for one person only'),
	(81417,'単騎','たんき','(n) single horseman'),
	(81418,'単級','たんきゅう','(n) single-grade (classroom)'),
	(81419,'単句','たんく','(n) simple phrase'),
	(81420,'単元','たんげん','(n) teaching unit'),
	(81421,'単元制度','たんげんせいど','(n) unit credit system'),
	(81422,'単語','たんご','(n) word/vocabulary/(usually) single-character word/(P)'),
	(81423,'単語検索','たんごけんさく','(n) word search'),
	(81424,'単語集','たんごしゅう','(n) word book'),
	(81425,'単語篇','たんごへん','(n) glossary/vocabulary'),
	(81426,'単孔類','たんこうるい','(n) the monotremes'),
	(81427,'単行','たんこう','(n,vs) going alone/doing by oneself'),
	(81428,'単行書','たんこうしょ','(n) monograph'),
	(81429,'単行本','たんこうぼん','(n) special book/separate volume/book of lectures/(P)'),
	(81430,'単項','たんこう','(adj-na,n) monadic/simplex/unary'),
	(81431,'単項式','たんこうしき','(n) monomial (expression)'),
	(81432,'単坐機','たんざき','(n) single-seater'),
	(81433,'単坐式','たんざしき','(adj-no) single-seated'),
	(81434,'単座','たんざ','(n) single seat/single-seated'),
	(81435,'単座機','たんざき','(n) single-seated plane'),
	(81436,'単細胞','たんさいぼう','(n) single cell'),
	(81437,'単細胞生物','たんさいぼうせいぶつ','(n) unicellular organism/monad'),
	(81438,'単作','たんさく','(n) single crop'),
	(81439,'単三形','たんさんがた','(n) AA size (battery)'),
	(81440,'単産','たんさん','(n) (single-industry) industrial union/(P)'),
	(81441,'単四形','たんよんがた','(n) AAA 700 size (battery)'),
	(81442,'単子','たんし','(n) monad'),
	(81443,'単子葉','たんしよう','(n) monocotyledon (botany)'),
	(81444,'単子葉植物','たんしようしょくぶつ','(n) a monocotyledon'),
	(81445,'単子論','たんしろん','(n) monadism'),
	(81446,'単試合','たんしあい','(n) singles (in tennis)'),
	(81447,'単式','たんしき','(n) simple system/single-entry (bookkeeping)'),
	(81448,'単式火山','たんしきかざん','(n) simple volcano'),
	(81449,'単式学級','たんしきがっきゅう','(n) single-grade (classroom)'),
	(81450,'単式簿記','たんしきぼき','(n) single entry bookkeeping'),
	(81451,'単射','たんしゃ','(n) (math) injection/monomorphism'),
	(81452,'単車','たんしゃ','(n) (abbr) motorcycle'),
	(81453,'単従陣','たんじゅうじん','(n) single column (in marching)'),
	(81454,'単縦列','たんじゅうれつ','(n) Indian file/single file/single column'),
	(81455,'単純','たんじゅん','(adj-na,n) simplicity/(P)'),
	(81456,'単純に言えば','たんじゅんにいえば','(exp) simply put/putting it simply'),
	(81457,'単純化','たんじゅんか','(n,vs) simplification'),
	(81458,'単純計算','たんじゅんけいさん','(n) simple calculation'),
	(81459,'単純再生産','たんじゅんさいせいさん','(n) simple reproduction'),
	(81460,'単純性','たんじゅんせい','(n) simplicity'),
	(81461,'単純素朴','たんじゅんそぼく','(n,adj-na) plain and simple/naive'),
	(81462,'単純平均','たんじゅんへいきん','(n) simple average/arithmetic average'),
	(81463,'単純明快','たんじゅんめいかい','(n) simple and clear/plain and simple'),
	(81464,'単勝','たんしょう','(n) winning at the races'),
	(81465,'単勝式','たんしょうしき','(n) winning system (as in horse racing)'),
	(81466,'単色','たんしょく','(n) monochromatic'),
	(81467,'単色ビーム','たんしょくビーム','(n) monoenergetic beam (particle physics)'),
	(81468,'単色画','たんしょくが','(n) monochrome picture'),
	(81469,'単色光','たんしょくこう','(n) monochromatic light'),
	(81470,'単色光','たんしょっこう','(n) monochromatic light'),
	(81471,'単振動','たんしんどう','(n) simple harmonic oscillation (physics)'),
	(81472,'単身','たんしん','(n-adv,n-t) alone/unaided/away from home/(P)'),
	(81473,'単身銃','たんしんじゅう','(n) single-barreled gun'),
	(81474,'単身赴任','たんしんふにん','(n,vs) job transfer away from one\'s home/taking up a new post leaving one\'s family behind/(P)'),
	(81475,'単数','たんすう','(n) singular (number)/(P)'),
	(81476,'単数型','たんすうけい','(n) singular form'),
	(81477,'単数形','たんすうけい','(n) singular form (of a noun)'),
	(81478,'単性','たんせい','(n) unisexual'),
	(81479,'単性花','たんせいか','(n) unisexual flower'),
	(81480,'単性生殖','たんせいせいしょく','(n) monogenetic reproduction'),
	(81481,'単精度','たんせいど','(adj-na,n) single-precision'),
	(81482,'単節','たんせつ','(n) simple link'),
	(81483,'単線','たんせん','(n) single line/solid wire/single track'),
	(81484,'単線運転','たんせんうんてん','(n) single-track operation'),
	(81485,'単相','たんそう','(n) single phase'),
	(81486,'単打','たんだ','(n) one-base hit'),
	(81487,'単体','たんたい','(n) (1) simple substance (e.g., chemical)/(2) something standing alone/separate item'),
	(81488,'単帯','ひとえおび','(n) unlined sash'),
	(81489,'単調','たんちょう','(adj-na,n) monotony/monotone/dullness/(P)'),
	(81490,'単刀直入','たんとうちょくにゅう','(adj-na,n) going right to the point/point-blank/without beating about the bush/frankness'),
	(81491,'単筒','たんとう','(n) single barrel/single-barrelled'),
	(81492,'単糖類','たんとうるい','(n) monosaccharide'),
	(81493,'単独','たんどく','(n,adj-no) sole/independence/single/solo (flight)/(P)'),
	(81494,'単独で','たんどくで','(exp) independently/individually/separately/alone/singlehanded/unassisted'),
	(81495,'単独会見','たんどくかいけん','(n) exclusive interview'),
	(81496,'単独供給','たんどくきょうきゅう','(n) sole supply/monopoly supplier'),
	(81497,'単独決算','たんどくけっさん','(n) unconsolidated balance sheet/single-company balance sheet'),
	(81498,'単独行為','たんどくこうい','(n) individual action/unilateral act'),
	(81499,'単独行動','たんどくこうどう','(n) independent action'),
	(81500,'単独講和','たんどくこうわ','(n) separate peace'),
	(81501,'単独内閣','たんどくないかく','(n) one-party cabinet'),
	(81502,'単独飛行','たんどくひこう','(n) solo flight'),
	(81503,'単二形','たんにがた','(n) AA 1500 size (battery)'),
	(81504,'単発','たんぱつ','(n) single-engined aeroplane/single-engined airplane/anything which fires only one shot'),
	(81505,'単発機','たんぱつき','(n) single-engine plane'),
	(81506,'単発銃','たんぱつじゅう','(n) single shot gun/one-loader gun'),
	(81507,'単比','たんぴ','(n) simple ratio'),
	(81508,'単比例','たんぴれい','(n) simple proportion'),
	(81509,'単品','たんぴん','(n) separate item in a set/single article'),
	(81510,'単複','たんぷく','(n) simplicity and complexity/singular and plural/single and double/singles and doubles (in tennis)'),
	(81511,'単物','ひとえもの','(n) unlined kimono'),
	(81512,'単文','たんぶん','(n) simple sentence'),
	(81513,'単弁','たんべん','(n) univalve'),
	(81514,'単弁花','たんべんか','(n) single-petaled flower'),
	(81515,'単母音','たんぼいん','(n) simple vowel'),
	(81516,'単峰駱駝','たんぽうらくだ','(n) Arabian camel/dromedary/one-hump camel'),
	(81517,'単本位','たんほんい','(n) single standard/monometallism/monometalism'),
	(81518,'単本位性','たんほんいせい','(n) single standard/monometallism/monometalism'),
	(81519,'単葉','たんよう','(n) simple leaf/monoplane'),
	(81520,'単葉機','たんようき','(n) monoplane'),
	(81521,'単葉飛行機','たんようひこうき','(n) monoplane'),
	(81522,'単利','たんり','(n) simple interest'),
	(81523,'単利表','たんりひょう','(n) simple-interest table'),
	(81524,'単利法','たんりほう','(n) simple-interest method'),
	(81525,'嘆かわしい','なげかわしい','(adj) sad/wretched/deplorable/(P)'),
	(81526,'嘆かわしい事態','なげかわしいじたい','(n) deplorable situation'),
	(81527,'嘆き','なげき','(n) grief/lamentation/(P)'),
	(81528,'嘆き悲しむ','なげきかなしむ','(v5m) to grieve and moan'),
	(81529,'嘆く','なげく','(v5k,vi) to sigh/to lament/to grieve/(P)'),
	(81530,'嘆願','たんがん','(n,vs) entreaty/appeal/petition/(P)'),
	(81531,'嘆願書','たんがんしょ','(n) (written) petition'),
	(81532,'嘆賞','たんしょう','(n,vs) admiration'),
	(81533,'嘆声','たんせい','(n) sigh (of admiration or lamentation)'),
	(81534,'嘆息','たんそく','(n,vs) sigh/grief/deploring/(P)'),
	(81535,'嘆美','たんび','(n,vs) admiration/adoration/extolling'),
	(81536,'坦々','たんたん','(adj-na,n) level/peaceful'),
	(81537,'坦懐','たんかい','(adj-na,n) level emotion/frankness'),
	(81538,'坦坦','たんたん','(adj-na,n) level/peaceful'),
	(81539,'担い手','にないて','(n) a bearer/carrier/person in charge/(P)'),
	(81540,'担う','になう','(v5u,vt) to carry on shoulder/to bear (burden)/to shoulder (gun)/(P)'),
	(81541,'担ぎ','かつぎ','(n) carrier/(P)'),
	(81542,'担ぎ屋','かつぎや','(n) superstitious person/practical joker/blackmarket peddler'),
	(81543,'担ぎ回る','かつぎまわる','(v5r) to carry something around'),
	(81544,'担ぎ込む','かつぎこむ','(v5m) to carry something into a place'),
	(81545,'担ぎ出す','かつぎだす','(v5s,vt) to carry something out of a place'),
	(81546,'担ぎ上げる','かつぎあげる','(v1,vt) to put up/to flatter'),
	(81547,'担ぐ','かつぐ','(v5g,vt) to shoulder/to carry on shoulder/(P)'),
	(81548,'担架','たんか','(n) stretcher/litter/(P)'),
	(81549,'担子菌類','たんしきんるい','(n) basidiomycetes'),
	(81550,'担体','たんたい','(n) vector/carrier'),
	(81551,'担当','たんとう','(n,vs) (in) charge/(P)'),
	(81552,'担当課長','たんとうかちょう','(n) section manager'),
	(81553,'担当者','たんとうしゃ','(n) the one in charge/responsible party/(P)'),
	(81554,'担当部長','たんとうぶちょう','(n) senior Manager'),
	(81555,'担任','たんにん','(n,vs) (1) in charge (of something)/(2) homeroom teacher/(P)'),
	(81556,'担保','たんぽ','(n) security/collateral (e.g., mortgage)/(P)'),
	(81557,'担保物権','たんぽぶっけん','(n) real rights obtained by security'),
	(81558,'探し回る','さがしまわる','(v5r) to hunt around/to search about for/(P)'),
	(81559,'探し求める','さがしもとめる','(v1) to search for/to seek for/to look for'),
	(81560,'探し出す','さがしだす','(v5s,vt) to find out'),
	(81561,'探す','さがす','(v5s,vt) (1) to search (for something lost)/to seek (a suspect in a crime)/(2) to search (for something desired, needed)/to look for/(P)'),
	(81562,'探り','さぐり','(n) sounding/probing/probe/stylet/spy'),
	(81563,'探り回る','さぐりまわる','(v5r) to grope for/to fumble'),
	(81564,'探り合い','さぐりあい','(n) probe each other/sound each other out'),
	(81565,'探り出す','さぐりだす','(v5s,vt) to spy out/to smell out'),
	(81566,'探り足','さぐりあし','(n) feel one\'s way (with one\'s feet)'),
	(81567,'探り当てる','さぐりあてる','(v1,vt) to find out'),
	(81568,'探る','さぐる','(v5r,vt) to search/to look for/to sound out/(P)'),
	(81569,'探海灯','たんかいとう','(n) searchlight'),
	(81570,'探求','たんきゅう','(n,vs) quest/pursuit/(P)'),
	(81571,'探求者','たんきゅうしゃ','(n) searcher/pursuer'),
	(81572,'探究','たんきゅう','(n,vs) search/research/enquiry/inquiry/(P)'),
	(81573,'探究者','たんきゅうしゃ','(n) investigator/researcher'),
	(81574,'探究心','たんきゅうしん','(n) spirit of inquiry/spirit of enquiry'),
	(81575,'探検','たんけん','(n,vs) exploration/expedition/(P)'),
	(81576,'探検家','たんけんか','(n) explorer'),
	(81577,'探検隊','たんけんたい','(n) exploration party'),
	(81578,'探険','たんけん','(n,vs) exploration/expedition/(P)'),
	(81579,'探鉱','たんこう','(n) mineral exploration'),
	(81580,'探査','たんさ','(n,vs) probe/inquiry/enquiry/investigation/(P)'),
	(81581,'探査機','たんさき','(n) (space) probe'),
	(81582,'探索','たんさく','(n,vs) search/hunt/(item of) research/exploration/investigation/(P)'),
	(81583,'探索木','たんさくぎ','(n) search tree'),
	(81584,'探勝','たんしょう','(n,vs) sightseeing'),
	(81585,'探照灯','たんしょうとう','(n) searchlight'),
	(81586,'探針','たんしん','(n) probe'),
	(81587,'探測','たんそく','(n) probing/sounding'),
	(81588,'探題','たんだい','(n) local commissioner (Kamakura or Muromachi eras)/composing poetry by lot'),
	(81589,'探知','たんち','(n,vs) detection/(P)'),
	(81590,'探知器','たんちき','(n) detector/locator'),
	(81591,'探知機','たんちき','(n) detector'),
	(81592,'探鳥','たんちょう','(n) bird-watching'),
	(81593,'探偵','たんてい','(n,vs) detective work/(P)'),
	(81594,'探偵小説','たんていしょうせつ','(n) detective story'),
	(81595,'探偵団','たんていだん','(n) (1) detective team/(2) study group/club'),
	(81596,'探番','たんばん','(n,vs) attribute a sequence number (packet, message, etc.)'),
	(81597,'探聞','たんぶん','(n,vs) inquisitive questioning'),
	(81598,'探訪','たんぼう','(n,vs) searching/hunting for news story/journalist/(P)'),
	(81599,'旦つく','だんつく','(n) husband'),
	(81600,'旦那','だんな','(n) master (of house)/husband (informal)/(P)'),
	(81601,'旦那芸','だんなげい','(n) dilettantism/amateurism'),
	(81602,'旦那衆','だんなしゅう','(n) gents/gentlemen'),
	(81603,'旦暮','たんぼ','(n) dawn and dusk/morn and eve'),
	(81604,'旦夕','たんせき','(n-adv,n-t) (1) on the brink of/(2) morning and evening/day and night'),
	(81605,'歎','たん','(n) grief/sigh/lamentation'),
	(81606,'歎き','なげき','(n) grief/lamentation'),
	(81607,'歎く','なげく','(v5k,vi) to sigh/to lament/to grieve'),
	(81608,'歎じる','たんじる','(v1,vi) to grieve/to lament/to sigh in admiration'),
	(81609,'歎ずる','たんずる','(vz,vi) to grieve/to lament/to sigh in admiration'),
	(81610,'歎願','たんがん','(n,vs) entreaty/appeal/petition'),
	(81611,'歎称','たんしょう','(n,vs) admiration'),
	(81612,'歎賞','たんしょう','(n,vs) admiration'),
	(81613,'歎声','たんせい','(n) sigh (of admiration or lamentation)'),
	(81614,'歎息','たんそく','(n,vs) sigh/sighing in grief'),
	(81615,'歎美','たんび','(n,vs) admiration/adoration/extolling'),
	(81616,'淡','たん','(pref) pale/light/thin/faint'),
	(81617,'淡々','たんたん','(adj-t,adv-to) disinterested/unconcerned/indifferent/plain/light/(P)'),
	(81618,'淡い','あわい','(adj) light/faint/pale/fleeting/(P)'),
	(81619,'淡い影','あわいかげ','(n) light shadow'),
	(81620,'淡い悲しみ','あわいかなしみ','(n) fleeting sorrow'),
	(81621,'淡黄色','たんおうしょく','(adj-na,n) pale yellow/light yellow'),
	(81622,'淡黄色','たんこうしょく','(adj-na,n) pale yellow/light yellow'),
	(81623,'淡褐色','たんかっしょく','(n) light brown'),
	(81624,'淡湖','たんこ','(n) freshwater lake'),
	(81625,'淡紅色','たんこうしょく','(adj-na,n) pink'),
	(81626,'淡彩','たんさい','(n) light colouring/light coloring'),
	(81627,'淡彩画','たんさいが','(n) wash drawing'),
	(81628,'淡色','たんしょく','(n) light color/light colour'),
	(81629,'淡水','たんすい','(n) fresh water/(P)'),
	(81630,'淡水化プラント','たんすいかプラント','(n) desalination plant'),
	(81631,'淡水魚','たんすいぎょ','(n) freshwater fish'),
	(81632,'淡水湖','たんすいこ','(n) freshwater lake'),
	(81633,'淡雪','あわゆき','(n) light snowfall'),
	(81634,'淡淡','たんたん','(adj-t,adv-to) disinterested/unconcerned/indifferent/plain/light'),
	(81635,'淡泊','たんぱく','(adj-na,n) candid/frank/simple/indifferent/ingenuous/light (color, colour, taste)/plain/(P)'),
	(81636,'淡白','たんぱく','(adj-na,n) candid/frank/simple/indifferent/ingenuous/light (color, colour, taste)/plain'),
	(81637,'淡緑色','たんりょくしょく','(n) light green'),
	(81638,'淡路島','あわじしま','(n) island in Hyogo Prefecture'),
	(81639,'湛える','たたえる','(v1,vt) to fill (to the brim)'),
	(81640,'炭','すみ','(n) charcoal/(P)'),
	(81641,'炭カル','たんカル','(n) (abbr) calcium carbonate'),
	(81642,'炭化','たんか','(n,vs) carbonization/carbonisation'),
	(81643,'炭化水素','たんかすいそ','(n) hydrocarbon'),
	(81644,'炭化物','たんかぶつ','(n) carbide'),
	(81645,'炭火','すみび','(n) charcoal fire'),
	(81646,'炭坑','たんこう','(n) coal mine/coal pit/(P)'),
	(81647,'炭鉱','たんこう','(n) coal mine/coal pit/(P)'),
	(81648,'炭鉱労働者','たんこうろうどうしゃ','(n) coal miner'),
	(81649,'炭酸','たんさん','(n) carbonic acid/(P)'),
	(81650,'炭酸で割る','たんさんでわる','(v5r) to dilute with soda'),
	(81651,'炭酸飲料','たんさんいんりょう','(n) carbonated drinks'),
	(81652,'炭酸塩','たんさんえん','(n) carbonate'),
	(81653,'炭酸紙','たんさんし','(n) carbon paper'),
	(81654,'炭酸水','たんさんすい','(n) carbonated water'),
	(81655,'炭酸同化作用','たんさんどうかさよう','(n) carbon dioxide assimilation'),
	(81656,'炭質','たんしつ','(n) coal quality'),
	(81657,'炭取り','すみとり','(n) charcoal scuttle'),
	(81658,'炭焼き','すみやき','(n) charcoal maker/charcoal-grilled'),
	(81659,'炭塵','たんじん','(n) coal dust'),
	(81660,'炭塵爆発','たんじんばくはつ','(n) explosion of coal dust'),
	(81661,'炭水化物','たんすいかぶつ','(n) carbohydrate'),
	(81662,'炭素','たんそ','(n) carbon (C)/(P)'),
	(81663,'炭素クレジット','たんそクレジット','(n) carbon credit'),
	(81664,'炭素化合物','たんそかごうぶつ','(n) carbon compounds'),
	(81665,'炭素鋼','たんそこう','(n) carbon steel'),
	(81666,'炭素繊維','たんそせんい','(n) carbon fiber/carbon fibre'),
	(81667,'炭層','たんそう','(n) coal seam/coal bed'),
	(81668,'炭団','たどん','(n) charcoal briquette'),
	(81669,'炭柱','たんちゅう','(n) coal pillar'),
	(81670,'炭田','たんでん','(n) coalfield/coal field/(P)'),
	(81671,'炭肺','たんはい','(n) black lung'),
	(81672,'炭俵','すみだわら','(n) sack for charcoal'),
	(81673,'炭窯','すみがま','(n) charcoal kiln'),
	(81674,'炭労','たんろう','(n) Japan Coal Miners Union'),
	(81675,'炭疽菌','たんそきん','(n) anthrax'),
	(81676,'炭疽病','たんそびょう','(n) anthrax'),
	(81677,'炭礦','たんこう','(n) coal mine/coal pit'),
	(81678,'短い','みじかい','(adj) short/(P)'),
	(81679,'短かい','みじかい','(io) (adj) short'),
	(81680,'短め','みじかめ','(n) rather (somewhat) short'),
	(81681,'短を補う','たんをおぎなう','(exp) to remedy one\'s defects'),
	(81682,'短パン','たんパン','(n) short pants'),
	(81683,'短音','たんおん','(n) short sound'),
	(81684,'短音階','たんおんかい','(n) minor scale'),
	(81685,'短歌','たんか','(n) tanka/31-syllable Japanese poem/(P)'),
	(81686,'短過ぎる','みじかすぎる','(exp) too short'),
	(81687,'短角牛','たんかくぎゅう','(n) shorthorn/short-horned cattle'),
	(81688,'短期','たんき','(n) short term/(P)'),
	(81689,'短期ローン','たんきローン','(n) short-term loan'),
	(81690,'短期間','たんきかん','(n) short term/short time/(P)'),
	(81691,'短期決戦','たんきけっせん','(n) decisive battle of brief duration'),
	(81692,'短期国債','たんきこくさい','(n) treasury bill (TB)'),
	(81693,'短期手形','たんきてがた','(n) short-term bill'),
	(81694,'短期集中講座','たんきしゅうちゅうこうざ','(n) short, intensive course'),
	(81695,'短期貸付','たんきかしつけ','(n) short-term loan'),
	(81696,'短期大学','たんきだいがく','(n) (two year) junior college/(P)'),
	(81697,'短機関銃','たんきかんじゅう','(n) submachine gun'),
	(81698,'短気','たんき','(adj-na,n) quick temper/(P)'),
	(81699,'短距離','たんきょり','(n) short distance/short range/short-haul/(P)'),
	(81700,'短距離離着陸機','たんきょりりちゃくりくき','(n) plane able to make short takeoffs and landings'),
	(81701,'短句','たんく','(n) short phrase'),
	(81702,'短躯','たんく','(n) short stature'),
	(81703,'短靴','たんぐつ','(n) shoes'),
	(81704,'短剣','たんけん','(n) dagger/hour hand'),
	(81705,'短見','たんけん','(n) narrow view'),
	(81706,'短冊','たんざく','(n) small vertical card for poem/(P)'),
	(81707,'短詩','たんし','(n) verselet'),
	(81708,'短資','たんし','(n) short-term loan'),
	(81709,'短時間','たんじかん','(n-adv,n-t) short time/(P)'),
	(81710,'短時日','たんじじつ','(n) short period of time'),
	(81711,'短軸','たんじく','(n) minor axis'),
	(81712,'短銃','たんじゅう','(n) pistol/revolver/(P)'),
	(81713,'短縮','たんしゅく','(n,vs) shortening/abbreviation/reduction/(P)'),
	(81714,'短縮形','たんしゅくけい','(n) abbreviation/abbreviated form/shortened form'),
	(81715,'短所','たんしょ','(n) (1) defect/demerit/weak point/(2) disadvantage/(P)'),
	(81716,'短小','たんしょう','(adj-na,n) short and small'),
	(81717,'短信','たんしん','(n) brief note or letter/brief message'),
	(81718,'短針','たんしん','(n) hour hand'),
	(81719,'短水路','たんすいろ','(n) short course (swimming)'),
	(81720,'短足','たんそく','(n) short legs'),
	(81721,'短打','たんだ','(n) (baseball) single'),
	(81722,'短大','たんだい','(n) junior college/(P)'),
	(81723,'短大生','たんだいせい','(n) junior college student'),
	(81724,'短調','たんちょう','(n) minor key (music)/(P)'),
	(81725,'短艇','たんてい','(n) boat'),
	(81726,'短刀','たんとう','(n) short sword/dagger/dirk/(P)'),
	(81727,'短筒','たんづつ','(n) pistol/revolver'),
	(81728,'短日','たんじつ','(n) short time'),
	(81729,'短日月','たんじつげつ','(n) short period of time'),
	(81730,'短日植物','たんじつしょくぶつ','(n) short-day plants'),
	(81731,'短波','たんぱ','(n) short wave/(P)'),
	(81732,'短波受信機','たんぱじゅしんき','(n) short-wave receiver'),
	(81733,'短波放送','たんぱほうそう','(n) short-wave broadcasting'),
	(81734,'短髪','たんぱつ','(n) short hair'),
	(81735,'短評','たんぴょう','(n) brief comment or criticism'),
	(81736,'短文','たんぶん','(n) short sentence/short piece'),
	(81737,'短兵急','たんぺいきゅう','(adj-na,n) impetuousness'),
	(81738,'短篇','たんぺん','(n) short (e.g., story, film)'),
	(81739,'短編','たんぺん','(n) short (e.g., story, film)/(P)'),
	(81740,'短編映画','たんぺんえいが','(n) short film'),
	(81741,'短編集','たんぺんしゅう','(n) collection of short stories/collected short stories'),
	(81742,'短編小説','たんぺんしょうせつ','(n) short story/novella'),
	(81743,'短母音','たんぼいん','(n) short vowel'),
	(81744,'短命','たんめい','(adj-na,n) short life/(P)'),
	(81745,'短毛','たんもう','(n) short hair'),
	(81746,'短毛種','たんもうしゅ','(n) short-haired'),
	(81747,'短夜','みじかよ','(n) short summer night'),
	(81748,'短絡','たんらく','(n,vs) (1) electric short-circuit/(2) drawing a hasty inference between two events/jumping to a quick conclusion/(P)'),
	(81749,'短絡的','たんらくてき','(adj-na) simplistic/hasty'),
	(81750,'短慮','たんりょ','(adj-na,n) imprudence/quick temper'),
	(81751,'短慮軽率','たんりょけいそつ','(n,adj-na) impulsive and imprudent/rash and unthinking'),
	(81752,'短慮性急','たんりょせいきゅう','(n,adj-na) short-tempered and impatient'),
	(81753,'短路','たんろ','(n) short circuit'),
	(81754,'端','はし','(n) end (e.g., of street)/edge/tip/margin/point/(P)'),
	(81755,'端','はな','(n) end (e.g., of street)/edge/tip/margin/point'),
	(81756,'端くれ','はしくれ','(n) piece/fag end'),
	(81757,'端たない','はしたない','(adj) immodest/unladylike/vulgar/(P)'),
	(81758,'端た金','はしたがね','(n) (1) odd money/loose change/small (paltry) sum (of money)/chicken feed/(2) (mere) pittance'),
	(81759,'端株','はかぶ','(n) odd lot (e.g., in share purchase or sale)'),
	(81760,'端境期','はざかいき','(n) between-crops season/off-crops season'),
	(81761,'端局','たんきょく','(n) (radio) terminal'),
	(81762,'端近','はしぢか','(adj-na,n) (interior) corner of a house'),
	(81763,'端金','はしたがね','(n) (1) odd money/loose change/small (paltry) sum (of money)/chicken feed/(2) (mere) pittance'),
	(81764,'端厳','たんげん','(adj-na,n) correct and solemn'),
	(81765,'端午','たんご','(n) (abbr) Boy\'s Day celebration (May 5th)'),
	(81766,'端綱','はづな','(n) a halter'),
	(81767,'端坐','たんざ','(n,vs) sitting upright (properly)'),
	(81768,'端座','たんざ','(n,vs) sitting upright (properly)'),
	(81769,'端山','はやま','(n) a foothill/end section of a mountain range'),
	(81770,'端子','たんし','(n) (1) terminal (electricity)/(2) pin (on a semiconductor or microcontroller)/(3) port (e.g., LAN port)'),
	(81771,'端子台','たんしだい','(n) terminal block (electrical)'),
	(81772,'端緒','たんしょ','(n) a clue/start/beginning/(P)'),
	(81773,'端緒','たんちょ','(n) a clue/start/beginning'),
	(81774,'端書き','はしがき','(n) foreword/preface/introduction/postscript'),
	(81775,'端女','はしため','(n) lowly maidservant'),
	(81776,'端数','はすう','(n) fraction'),
	(81777,'端整','たんせい','(adj-na,n) shapely/graceful'),
	(81778,'端正','たんせい','(adj-na,n) handsome/noble'),
	(81779,'端切れ','はぎれ','(n) scrap of cloth/odds and ends'),
	(81780,'端折る','はしおる','(v5r,vt) to tuck up/to abridge'),
	(81781,'端折る','はしょる','(v5r,vt) to tuck up/to abridge'),
	(81782,'端線','たんせん','(n) edge'),
	(81783,'端銭','はせん','(n) small change'),
	(81784,'端然','たんぜん','(n,adj-t,adv-to) upright'),
	(81785,'端端','はしばし','(n) odds and ends/all/every'),
	(81786,'端艇','たんてい','(n) (small) boat'),
	(81787,'端的','たんてき','(adj-na) frank/direct/plain/straightforward/point-blank/(P)'),
	(81788,'端武者','はむしゃ','(n) a common soldier'),
	(81789,'端物','はもの','(n) an odd piece/odds and ends'),
	(81790,'端本','はほん','(n) incomplete set of books/odd volume'),
	(81791,'端末','たんまつ','(n) computer terminal/(P)'),
	(81792,'端末機','たんまつき','(n) a terminal (unit)/(P)'),
	(81793,'端末装置','たんまつそうち','(n) terminal equipment'),
	(81794,'端無くも','はしなくも','(adv) unexpectedly/by chance or accident'),
	(81795,'端役','はやく','(n) minor role'),
	(81796,'端役女優','はやくじょゆう','(n) bit-part actress/actress with a minor part'),
	(81797,'端麗','たんれい','(adj-na,n) grace/beauty/elegance'),
	(81798,'端倪','たんげい','(n,vs) conjecturing'),
	(81799,'箪笥','たんす','(n) chest of drawers/bureau/(P)'),
	(81800,'綻び','ほころび','(n) open seam/seam that has come apart/tear'),
	(81801,'綻びる','ほころびる','(v1,vi) to come apart at the seams/to begin to open/to smile broadly/(P)'),
	(81802,'耽ける','ふける','(v5r,vi) (1) to indulge in/to give oneself up to/to be obsessed by/(2) to be engrossed in/to be lost in/to be absorbed in'),
	(81803,'耽る','ふける','(v5r,vi) (1) to indulge in/to give oneself up to/to be obsessed by/(2) to be engrossed in/to be lost in/to be absorbed in/(P)'),
	(81804,'耽溺','たんでき','(n,vs) indulgence'),
	(81805,'耽溺生活','たんできせいかつ','(n) a fast (dissolute) life/a life of follies/a life given to dissolute pleasures'),
	(81806,'耽読','たんどく','(n,vs) absorption in reading'),
	(81807,'耽美','たんび','(n) aesthetics'),
	(81808,'耽美主義','たんびしゅぎ','(n) aestheticism'),
	(81809,'耽美的','たんびてき','(adj-na) aesthetic/esthetic'),
	(81810,'耽美派','たんびは','(n) the aesthetic school'),
	(81811,'胆','きも','(n) (1) liver/(2) courage/spirit/pluck/guts/(P)'),
	(81812,'胆のう','たんのう','(n) gall bladder'),
	(81813,'胆玉','きもだま','(n) guts/pluck/nerve/spirit'),
	(81814,'胆玉','きもったま','(n) guts/pluck/nerve/spirit'),
	(81815,'胆汁','たんじゅう','(n) bile/gall'),
	(81816,'胆汁質','たんじゅうしつ','(n) choleric'),
	(81817,'胆石','たんせき','(n) gallstones/(P)'),
	(81818,'胆石症','たんせきしょう','(n) gallstones/cholelithiasis'),
	(81819,'胆大心小','たんだいしんしょう','(exp) being bold and courageous, but also careful and meticulous'),
	(81820,'胆斗の如し','たんとのごとし','(n) be as bold as a lion'),
	(81821,'胆嚢','たんのう','(n) gall bladder'),
	(81822,'胆嚢炎','たんのうえん','(n) inflammation of the gall-bladder/cholesystitis'),
	(81823,'胆略','たんりゃく','(n) courage and resourcefulness'),
	(81824,'胆力','たんりょく','(n) courage/nerve/grit'),
	(81825,'蛋白','たんぱく','(n) egg white/protein'),
	(81826,'蛋白源','たんぱくげん','(n) source of protein(s)/protein source'),
	(81827,'蛋白質','たんぱくしつ','(n) protein'),
	(81828,'蛋白同化ステロイド','たんぱくどうかステロイド','(n) anabolic steroid'),
	(81829,'蛋白尿','たんぱくにょう','(n) albuminuria'),
	(81830,'誕生','たんじょう','(n,vs) birth/creation/formation/(P)'),
	(81831,'誕生祝い','たんじょういわい','(n) birthday celebration'),
	(81832,'誕生石','たんじょうせき','(n) a birthstone'),
	(81833,'誕生日','たんじょうび','(n) birthday/(P)'),
	(81834,'誕辰','たんしん','(n) birthday'),
	(81835,'鍛える','きたえる','(v1,vt) to forge/to drill/to temper/to train/to discipline/(P)'),
	(81836,'鍛え上げた腕','きたえあげたうで','(n) highly-trained skill'),
	(81837,'鍛え上げる','きたえあげる','(v1,vt) to temper thoroughly/to train well'),
	(81838,'鍛工','たんこう','(n) metal worker'),
	(81839,'鍛鋼','たんこう','(n) forged steel'),
	(81840,'鍛成','たんせい','(n) cultivation/training'),
	(81841,'鍛接','たんせつ','(n) forge welding'),
	(81842,'鍛造','たんぞう','(n,vs) forging'),
	(81843,'鍛鉄','たんてつ','(n) tempering iron/forging steel/wrought iron'),
	(81844,'鍛冶','かじ','(n) blacksmith'),
	(81845,'鍛冶','たんや','(n,vs) metallurgy'),
	(81846,'鍛冶屋','かじや','(n) a smith/blacksmith'),
	(81847,'鍛練','たんれん','(n,vs) tempering/forging/hardening/disciplining/training'),
	(81848,'鍛錬','たんれん','(n,vs) tempering/forging/hardening/disciplining/training/(P)'),
	(81849,'団','だん','(n) body/group/party/company/troupe'),
	(81850,'団の精神','だんのせいしん','(n) esprit de corps/spirit of the corps'),
	(81851,'団員','だんいん','(n) group member/(P)'),
	(81852,'団塊','だんかい','(n) mass/lump/(P)'),
	(81853,'団塊の世代','だんかいのせだい','(n) baby boom generation'),
	(81854,'団塊世代','だんかいせだい','(n) the babyboomers/the baby boom generation'),
	(81855,'団菊祭','だんぎくさい','(n) kabuki performance in commemoration of Danjuro and Kikugoro'),
	(81856,'団栗','どんぐり','(n) acorn'),
	(81857,'団栗の背比べ','どんぐりのせいくらべ','(exp) having no outstanding characteristics/to all seem about the same'),
	(81858,'団栗眼','どんぐりまなこ','(n,adj-no) goggle-eyes'),
	(81859,'団結','だんけつ','(n,vs) unity/union/combination/(P)'),
	(81860,'団結が固い','だんけつがかたい','(n) be strongly united'),
	(81861,'団結権','だんけつけん','(n) the right to organize/the right to organise'),
	(81862,'団結心','だんけつしん','(n) esprit de corps'),
	(81863,'団交','だんこう','(n) (abbr) collective bargaining'),
	(81864,'団子','だんご','(n) dumpling (sweet)'),
	(81865,'団子鼻','だんごばな','(n) a snub or pug nose'),
	(81866,'団十郎丈','だんじゅうろうじょう','(n) Danjuro (kabuki actor)'),
	(81867,'団扇','うちわ','(n) fan/(P)'),
	(81868,'団扇虫','うちわむし','(n) fan-fly'),
	(81869,'団体','だんたい','(n) organization/organisation/association/(P)'),
	(81870,'団体を組む','だんたいをくむ','(exp) to form an organization/to form an organisation'),
	(81871,'団体割引','だんたいわりびき','(n) group discount (rate, reduction)'),
	(81872,'団体客','だんたいきゃく','(n) party of tourists'),
	(81873,'団体競技','だんたいきょうぎ','(n) team sports'),
	(81874,'団体協約','だんたいきょうやく','(n) a collective agreement'),
	(81875,'団体交渉','だんたいこうしょう','(n) collective bargaining'),
	(81876,'団体交渉権','だんたいこうしょうけん','(n) the right to collective bargaining'),
	(81877,'団体行動','だんたいこうどう','(n) group behavior/group behaviour'),
	(81878,'団体戦','だんたいせん','(n) team competition/team game'),
	(81879,'団体保険','だんたいほけん','(n) group insurance'),
	(81880,'団体旅行','だんたいりょこう','(n) group travel'),
	(81881,'団地','だんち','(n) multi-unit apartments/(P)'),
	(81882,'団地住まい','だんちずまい','(n) living in a housing complex'),
	(81883,'団地族','だんちぞく','(n) housing project dwellers'),
	(81884,'団長','だんちょう','(n) leader of a delegation (body, party)/(P)'),
	(81885,'団欒','だんらん','(n,vs) sitting together in a circle/happy circle/harmony'),
	(81886,'壇','だん','(n) (1) platform/podium/rostrum/(2) (arch) mandala/(P)'),
	(81887,'壇に登る','だんにのぼる','(exp) to get on the platform'),
	(81888,'壇ノ浦の戦','だんのうらのせん','(n) battle of Dannoura/final battle of Heike-Genji wars'),
	(81889,'壇家','だんか','(n) family which supports a temple/parishioner'),
	(81890,'壇家','だんけ','(n) family which supports a temple/parishioner'),
	(81891,'壇上','だんじょう','(n) on a stage or platform or altar/(P)'),
	(81892,'壇場','だんじょう','(n) stage'),
	(81893,'弾','たま','(n) bullet/shot/shell/(P)'),
	(81894,'弾き','はじき','(n) (1) gun (slang)/(2) repellence'),
	(81895,'弾き玉','はじきだま','(n) marbles'),
	(81896,'弾き語り','ひきがたり','(n) singing to one\'s own accompaniment'),
	(81897,'弾き手','ひきて','(n) performer or player (of an instrument)'),
	(81898,'弾き出す','はじきだす','(v5s,vt) to shoot (marbles)/to calculate/to spring out/to force out'),
	(81899,'弾き初め','ひきぞめ','(n) initial playing of an instrument in the New Year'),
	(81900,'弾き返す','はじきかえす','(v5s) to reject/to repel'),
	(81901,'弾く','はじく','(v5k,vt) to flip/to snap/(P)'),
	(81902,'弾く','ひく','(v5k) to play (piano, guitar)/(P)'),
	(81903,'弾ける','はじける','(v1,vi) to burst open/to split open/to pop'),
	(81904,'弾ける様に笑う','はじけるようにわらう','(exp) to burst into laughter'),
	(81905,'弾け豆','はじけまめ','(n) pop beans'),
	(81906,'弾み','はずみ','(n) (1) bounce/spring/rebound/(2) momentum/inertia/(3) spur of the moment/(P)'),
	(81907,'弾み車','はずみぐるま','(n) flywheel'),
	(81908,'弾む','はずむ','(v5m,vi) to spring/to bound/to bounce/to be stimulated/to be encouraged/to get lively/to treat oneself to/to splurge on/(P)'),
	(81909,'弾圧','だんあつ','(n,vs) oppression/suppression/pressure/(P)'),
	(81910,'弾圧政治','だんあつせいじ','(n) (political) coercion'),
	(81911,'弾雨','だんう','(n) hail of bullets'),
	(81912,'弾劾','だんがい','(n,vs,adj-no) impeachment/accusation/censure/denunciation/(P)'),
	(81913,'弾劾裁判所','だんがいさいばんしょ','(n) (Japanese) Court of Impeachment'),
	(81914,'弾劾投票','だんがいとうひょう','(n) impeachment vote'),
	(81915,'弾丸','だんがん','(n) bullet/shot/shell/(P)'),
	(81916,'弾丸道路','だんがんどうろ','(n) long, straight, wide-open highway'),
	(81917,'弾丸飛雨','だんがんひう','(n) hail of bullets/heavy bombardment'),
	(81918,'弾丸列車','だんがんれっしゃ','(n) very fast train/bullet train'),
	(81919,'弾機','だんき','(n) spring'),
	(81920,'弾琴','だんきん','(n) playing on the koto'),
	(81921,'弾痕','だんこん','(n) bullet hole/bullet mark'),
	(81922,'弾車','はずみぐるま','(n) flywheel'),
	(81923,'弾除け','たまよけ','(n) bulletproof/protection (or charm) against bullets'),
	(81924,'弾性','だんせい','(n) elasticity'),
	(81925,'弾性体','だんせいたい','(n) elastic body'),
	(81926,'弾性率','だんせいりつ','(n) modulus of elasticity'),
	(81927,'弾倉','だんそう','(n) magazine (of a rifle)'),
	(81928,'弾奏','だんそう','(n,vs) performance/playing on stringed instruments'),
	(81929,'弾着','だんちゃく','(n) a hit/impact'),
	(81930,'弾着距離','だんちゃくきょり','(n) range (of a gun)/(within) gunshot'),
	(81931,'弾着点','だんちゃくてん','(n) point of impact'),
	(81932,'弾頭','だんとう','(n) warhead/(P)'),
	(81933,'弾道','だんどう','(n) ballistic/(P)'),
	(81934,'弾道弾','だんどうだん','(n) (ballistic) missile'),
	(81935,'弾道弾迎撃ミサイル','だんどうだんげいげきミサイル','(n) anti-ballistic missile/ABM'),
	(81936,'弾道弾迎撃ミサイル制限条約','だんどうだんげいげきミサイルせいげんじょうやく','(n) antiballistic missile treaty'),
	(81937,'弾発','だんぱつ','(n) (abbr) elasticity'),
	(81938,'弾片','だんぺん','(n) shrapnel/shell or bullet fragment'),
	(81939,'弾幕','だんまく','(n) barrage'),
	(81940,'弾薬','だんやく','(n) ammunition/(P)'),
	(81941,'弾薬庫','だんやくこ','(n) powder magazine'),
	(81942,'弾力','だんりょく','(n) elasticity/flexibility/(P)'),
	(81943,'弾力性','だんりょくせい','(n) elasticity/resilience/flexibility/adaptability'),
	(81944,'断','だん','(n) failure/(P)'),
	(81945,'断える','たえる','(v1,vi) (1) to die out/to peter out/to become extinct/(2) to cease/to be stopped/to be discontinued/to be cut off'),
	(81946,'断じて','だんじて','(adv) absolutely/positively/decidedly/(P)'),
	(81947,'断ち割る','たちわる','(v5r) to split'),
	(81948,'断ち切る','たちきる','(v5r,vt) to sever/to break off/to cut asunder/to cut off/to block/to disconnect'),
	(81949,'断ち物','たちもの','(n) foods abstained from in hopes of having one\'s desire granted'),
	(81950,'断つ','たつ','(v5t,vt) to sever/to cut off/to suppress/to abstain (from)/(P)'),
	(81951,'断らず','ことわらず','(exp) without permission/(P)'),
	(81952,'断り','ことわり','(n) declining/nonacceptance/declination/refusal/rejection/turndown/(P)'),
	(81953,'断り書き','ことわりがき','(n) explanatory note'),
	(81954,'断り方','ことわりかた','(n) way of cutting off'),
	(81955,'断る','ことわる','(v5r,vt) (1) to refuse/to reject/to dismiss/to turn down/to decline/(2) to inform/to give notice/(3) to ask leave/to excuse oneself (from)/(P)'),
	(81956,'断る迄も無く','ことわるまでもなく','(exp) needless to say'),
	(81957,'断わり','ことわり','(n) declining/nonacceptance/declination/refusal/rejection/turndown'),
	(81958,'断わる','ことわる','(v5r,vt) (1) to refuse/to reject/to dismiss/to turn down/to decline/(2) to inform/to give notice/(3) to ask leave/to excuse oneself (from)'),
	(81959,'断を下す','だんをくだす','(exp) to pass judgment (judgement)/to make a decision'),
	(81960,'断案','だんあん','(n) conclusion/decision'),
	(81961,'断崖','だんがい','(n) palisade/cliff'),
	(81962,'断崖絶壁','だんがいぜっぺき','(n) precipitous cliff/sheer precipice'),
	(81963,'断金','だんきん','(n) close friendship (i.e. strong enough to cut metal)'),
	(81964,'断言','だんげん','(n,vs) assertion/declaration/affirmation/(P)'),
	(81965,'断乎','だんこ','(adj-t,adv-to) firm/determined/resolute/conclusive'),
	(81966,'断固','だんこ','(adj-t,adv-to) firm/determined/resolute/conclusive/(P)'),
	(81967,'断固抗議','だんここうぎ','(n,vs) firm opposition'),
	(81968,'断交','だんこう','(n,vs) breaking off (severing) relations'),
	(81969,'断行','だんこう','(n,vs) decisive action/carry out/(P)'),
	(81970,'断郊競争','だんこうきょうそう','(n) cross-country race'),
	(81971,'断郊競走','だんこうきょうそう','(n) cross-country race'),
	(81972,'断裁','だんさい','(n,vs) cutting'),
	(81973,'断裁機','だんさいき','(n) cutting machine/paper cutter'),
	(81974,'断罪','だんざい','(n,vs) conviction'),
	(81975,'断種','だんしゅ','(n,vs) sterilization/sterilisation/castration'),
	(81976,'断章取義','だんしょうしゅぎ','(n) interpreting (and using) a passage without regard to its context'),
	(81977,'断食','だんじき','(n,vs) fasting/(P)'),
	(81978,'断水','だんすい','(n,vs) water outage/(P)'),
	(81979,'断絶','だんぜつ','(n,vs) become extinct/cease to exist/break off/(P)'),
	(81980,'断線','だんせん','(n,vs) disconnection/interruption'),
	(81981,'断然','だんぜん','(n,adj-t,adv-to) firmly/absolutely/definitely/(P)'),
	(81982,'断層','だんそう','(n) dislocation/(P)'),
	(81983,'断層写真','だんそうしゃしん','(n) tomogram'),
	(81984,'断続','だんぞく','(n,vs) intermittent/(P)'),
	(81985,'断続的','だんぞくてき','(adj-na) intermittent'),
	(81986,'断断乎','だんだんこ','(adj-na,n) firm/resolute/absolutely'),
	(81987,'断断固','だんだんこ','(adj-na,n) firm/resolute/absolutely'),
	(81988,'断腸','だんちょう','(n,vs) heartbreak'),
	(81989,'断腸の思い','だんちょうのおもい','(n) heartbroken thoughts/heartrending grief/overwhelming sorrow'),
	(81990,'断定','だんてい','(n,vs) conclusion/decision/(P)'),
	(81991,'断頭台','だんとうだい','(n) guillotine'),
	(81992,'断熱','だんねつ','(n,vs) insulation/(P)'),
	(81993,'断熱材','だんねつざい','(n) heat insulating material'),
	(81994,'断熱的','だんねつてき','(adj-na) adiabatic'),
	(81995,'断念','だんねん','(n,vs) abandoning (hope, plans)/giving up/(P)'),
	(81996,'断髪','だんぱつ','(n,vs) bobbed hair'),
	(81997,'断髪式','だんぱつしき','(n) retirement ceremony of sumo wrestler where his top-knot is cut'),
	(81998,'断片','だんぺん','(n) fragment/crumb/shred/bits and pieces/(P)'),
	(81999,'断片的','だんぺんてき','(adj-na) fragmentary');
INSERT INTO `edict` VALUES (82000,'断末魔','だんまつま','(n) death agony'),
	(82001,'断面','だんめん','(n) cross-section/(P)'),
	(82002,'断面図','だんめんず','(n) cross-section view'),
	(82003,'断路','だんろ','(n) disconnection (of a wire)'),
	(82004,'暖い','あたたかい','(io) (adj) warm/mild/genial'),
	(82005,'暖い','あったかい','(io) (adj) warm/mild/genial'),
	(82006,'暖か','あたたか','(adj-na) warm/mild/genial'),
	(82007,'暖かい','あたたかい','(adj) warm/mild/genial/(P)'),
	(82008,'暖かい','あったかい','(adj) warm/mild/genial'),
	(82009,'暖かい色','あたたかいいろ','(n) warm color/warm colour'),
	(82010,'暖かい人','あたたかいひと','(n) warmhearted person'),
	(82011,'暖かさ','あたたかさ','(n) warmth'),
	(82012,'暖かな毛布','あたたかなもうふ','(n) warm blanket'),
	(82013,'暖かみ','あたたかみ','(n) warmth'),
	(82014,'暖まった空気','あたたまったくうき','(n) warmed air'),
	(82015,'暖まる','あたたまる','(v5r,vi) to warm oneself/to sun oneself/to warm up/to get warm/(P)'),
	(82016,'暖める','あたためる','(v1,vt) to warm/to heat/(P)'),
	(82017,'暖を取る','だんをとる','(exp) to warm oneself'),
	(82018,'暖衣飽食','だんいほうしょく','(n) well-fed and well-dressed'),
	(82019,'暖機','だんき','(n,vs) warm up (e.g. engine)'),
	(82020,'暖気','だんき','(n) warmth/warm weather'),
	(82021,'暖気','のんき','(adj-na,n) (uk) carefree/optimistic/careless/reckless/heedless/happy-go-lucky/easygoing'),
	(82022,'暖国','だんこく','(n) warm country'),
	(82023,'暖色','だんしょく','(n) warm colour/warm color'),
	(82024,'暖帯','だんたい','(n) subtropics'),
	(82025,'暖地','だんち','(n) warm district/region of mild climate'),
	(82026,'暖冬','だんとう','(n) mild winter/(P)'),
	(82027,'暖冬異変','だんとういへん','(n) abnormally warm winter'),
	(82028,'暖房','だんぼう','(n,vs) heating/(P)'),
	(82029,'暖房器','だんぼうき','(n) heater/heating unit'),
	(82030,'暖房器具','だんぼうきぐ','(n) home heater'),
	(82031,'暖流','だんりゅう','(n) warm current/(P)'),
	(82032,'暖簾','のれん','(n) (uk) (short) sign curtain hung at shop entrance/reputation (of a store)/(P)'),
	(82033,'暖簾代','のれんだい','(n) goodwill/intangible assets (part of the acquisition price of a business paid for the name and reputation of the company rather than tangible assets)'),
	(82034,'暖炉','だんろ','(n) fireplace/hearth/stove/(P)'),
	(82035,'檀家','だんか','(n) family which supports a temple/parishioner'),
	(82036,'檀家','だんけ','(n) family which supports a temple/parishioner'),
	(82037,'檀君','だんくん','(n) mythical founder of Korea'),
	(82038,'檀徒','だんと','(n) temple supporter'),
	(82039,'檀那','だんな','(n) master (of house)/husband (informal)'),
	(82040,'檀那寺','だんなでら','(n) temple to which a family belongs'),
	(82041,'段','だん','(n) step/stair/flight of steps/grade/rank/level/(P)'),
	(82042,'段々','だんだん','(adv,n) gradually/by degrees/(P)'),
	(82043,'段々畑','だんだんばたけ','(n) terraced fields/terraced farm'),
	(82044,'段々畠','だんだんばたけ','(n) terraced fields/terraced farm'),
	(82045,'段を取る','だんをとる','(exp) to get a black belt/to obtain a degree (in judo)'),
	(82046,'段ボール','だんボール','(n) cardboard/(P)'),
	(82047,'段位','だんい','(n) dan/grade (of black belt)'),
	(82048,'段違い','だんちがい','(adj-na,n) wide difference/remarkable difference'),
	(82049,'段違い平行棒','だんちがいへいこうぼう','(n) (gymnastics) uneven parallel bars'),
	(82050,'段階','だんかい','(n) gradation/grade/stage/(P)'),
	(82051,'段丘','だんきゅう','(n) terrace/bench (in geography)'),
	(82052,'段差','だんさ','(n) difference in level'),
	(82053,'段取り','だんどり','(n,vs) programme/program/plans/arrangements/(P)'),
	(82054,'段袋','だんぶくろ','(n) large cloth sack/baggy trousers'),
	(82055,'段段','だんだん','(adv,n) gradually/by degrees'),
	(82056,'段段畑','だんだんばたけ','(n) terraced fields/terraced farm'),
	(82057,'段段畠','だんだんばたけ','(n) terraced fields/terraced farm'),
	(82058,'段物','たんもの','(n) (1) fabric/cloth/textiles/drapery/dry-goods/piece goods/(2) measure of kimono material'),
	(82059,'段物','だんもの','(n) musical (dramatic) piece in several acts/type of koto solo/lively type of shamisen song'),
	(82060,'段平','だんびら','(n) broadsword/sword'),
	(82061,'段別','たんべつ','(n) (1) acreage/land area/(2) marking off fields in units of tan'),
	(82062,'段歩','たんぶ','(n) unit of land area (approx. one-tenth hectare)'),
	(82063,'段落','だんらく','(n) end/conclusion/paragraph/(P)'),
	(82064,'男','おとこ','(n) man/(P)'),
	(82065,'男っぽい','おとこっぽい','(adj) manly/boyish'),
	(82066,'男っ気','おとこっけ','(n) family without a male member'),
	(82067,'男っ振り','おとこっぷり','(n) public estimation/mans looks'),
	(82068,'男の子','おとこのこ','(n) boy/(P)'),
	(82069,'男の児','おとこのこ','(n) baby boy/boy'),
	(82070,'男の人','おとこのひと','(n) man'),
	(82071,'男らしい','おとこらしい','(adj) manly/(P)'),
	(82072,'男伊達','おとこだて','(n) chivalrous man'),
	(82073,'男一匹','おとこいっぴき','(n) shining example of a man'),
	(82074,'男気','おとこぎ','(n) chivalrous spirit/chivalry'),
	(82075,'男泣き','おとこなき','(n,vs) unmanly weeping'),
	(82076,'男狂い','おとこぐるい','(n,vs) wantonness/man-crazy'),
	(82077,'男系','だんけい','(n) male lineage'),
	(82078,'男結び','おとこむすび','(n) male style of knot'),
	(82079,'男嫌い','おとこぎらい','(n) man-hater'),
	(82080,'男好き','おとこずき','(n) strongly attractive to men/amorous woman'),
	(82081,'男工','だんこう','(n) male worker/male machine operator'),
	(82082,'男根','だんこん','(n) penis'),
	(82083,'男坂','おとこざか','(n) steeper of two hills'),
	(82084,'男殺し','おとこごろし','(n) murder of a male/man-killer'),
	(82085,'男子','だんし','(n) youth/young man/(P)'),
	(82086,'男子学生','だんしがくせい','(n) boy student'),
	(82087,'男子校','だんしこう','(n) boys\' school'),
	(82088,'男子高','だんしこう','(n) boys\' high school'),
	(82089,'男子用','だんしよう','(n) for men'),
	(82090,'男児','だんじ','(n) boy/son/man/(P)'),
	(82091,'男持ち','おとこもち','(n) men\'s/for men'),
	(82092,'男持ちの時計','おとこもちのとけい','(n) gentlemens watches'),
	(82093,'男爵','だんしゃく','(n) baron/(P)'),
	(82094,'男爵に叙せられる','だんしゃくにじょせられる','(exp) to be conferred (a) baron'),
	(82095,'男爵夫人','だんしゃくふじん','(n) baroness'),
	(82096,'男手','おとこで','(n) man\'s handwriting/male help'),
	(82097,'男囚','だんしゅう','(n) male convict or prisoner'),
	(82098,'男衆','おとこしゅう','(n) men/manservant/male attendants to an actor'),
	(82099,'男出入り','おとこでいり','(n) woman with a turbulent love life/woman always having man trouble'),
	(82100,'男所帯','おとこじょたい','(n) all-male household'),
	(82101,'男女','だんじょ','(n) man and woman/men and women/(P)'),
	(82102,'男女の別','だんじょのべつ','(n) distinction of sex'),
	(82103,'男女同権','だんじょどうけん','(n) equal rights among men and women'),
	(82104,'男女比','だんじょひ','(n) sex ratio'),
	(82105,'男女平等','だんじょびょうどう','(n) equal rights for both sexes/equality of the sexes'),
	(82106,'男勝り','おとこまさり','(adj-na,n,adj-no) (of a woman) strong-minded/spirited/mannish'),
	(82107,'男妾','だんしょう','(n) male paramour'),
	(82108,'男娼','だんしょう','(n) male prostitute'),
	(82109,'男色','だんしょく','(n) sodomy/male homosexuality'),
	(82110,'男色','なんしょく','(n) sodomy/male homosexuality'),
	(82111,'男心','おとこごころ','(n) male instincts/male frivolity'),
	(82112,'男振り','おとこぶり','(n) manliness/good-looking'),
	(82113,'男親','おとこおや','(n) father/male parent'),
	(82114,'男雛','おびな','(n) Emperor doll (in display with Empress doll)'),
	(82115,'男性','だんせい','(n) male/man/(P)'),
	(82116,'男性ホルモン','だんせいホルモン','(n) male hormone'),
	(82117,'男性的','だんせいてき','(adj-na) manly/(P)'),
	(82118,'男性美','だんせいび','(n) masculine beauty'),
	(82119,'男性本位','だんせいほんい','(n) male orientation/male-oriented'),
	(82120,'男性用','だんせいよう','(n) for use by men'),
	(82121,'男盛り','おとこざかり','(n) (in the) prime of manhood'),
	(82122,'男声','だんせい','(n) male voice'),
	(82123,'男声合唱','だんせいがっしょう','(n) male chorus/male-voice choir/chorus for male voices'),
	(82124,'男前','おとこまえ','(n) handsome man/(P)'),
	(82125,'男装','だんそう','(n,vs) disguising oneself as a man'),
	(82126,'男尊女卑','だんそんじょひ','(n) male domination of women/male chauvinism/subjection of women/(P)'),
	(82127,'男帯','おとこおび','(n) obi for men\'s use'),
	(82128,'男滝','おだき','(n) greater waterfall (of the two)'),
	(82129,'男猫','おねこ','(n) tomcat/male cat'),
	(82130,'男風呂','おとこぶろ','(n) (public) baths for men'),
	(82131,'男腹','おとこばら','(n) woman who has borne only male children'),
	(82132,'男物','おとこもの','(n) men\'s/for men'),
	(82133,'男文字','おとこもじ','(n) man\'s handwriting/kanji'),
	(82134,'男癖','おとこぐせ','(n) interest in men/itch for men'),
	(82135,'男便所','おとこべんじょ','(n) men\'s toilet'),
	(82136,'男冥利','おとこみょうり','(n) the good fortune to have been born male'),
	(82137,'男役','おとこやく','(n) male part or role'),
	(82138,'男優','だんゆう','(n) actor/(P)'),
	(82139,'男友達','おとこともだち','(n) boyfriend/man friend'),
	(82140,'男旱','おとこひでり','(n) scarcity of eligible men'),
	(82141,'男誑し','おとこたらし','(n) flirt/tease/promiscuous woman'),
	(82142,'男鰥','おとこやもめ','(n) widower'),
	(82143,'談じ込む','だんじこむ','(v5m,vi) to have a talk with'),
	(82144,'談義','だんぎ','(n) lecture'),
	(82145,'談語','だんご','(n) discussion/consultation'),
	(82146,'談合','だんごう','(n,vs) consultation/(P)'),
	(82147,'談合入札','だんごうにゅうさつ','(n,vs) prearranged bidding/collusive bidding'),
	(82148,'談笑','だんしょう','(n,vs) friendly chat/(P)'),
	(82149,'談判','だんぱん','(n,vs) negotiations'),
	(82150,'談論','だんろん','(n,vs) discussion'),
	(82151,'談論風発','だんろんふうはつ','(n,vs) spirited discussion'),
	(82152,'談話','だんわ','(n,vs) a talk/conversation/(P)'),
	(82153,'談話室','だんわしつ','(n) lounge'),
	(82154,'談話表示構造理論','だんわひょうじこうぞうりろん','(n) discourse representation structure theory/DRS'),
	(82155,'値','あたい','(n,adj-no,vs) (1) (comp) value/price/cost/worth/merit/(2) variable (computer programming, programing)'),
	(82156,'値','ね','(n,adj-no,vs) (1) (comp) value/price/cost/worth/merit/(2) variable (computer programming, programing)'),
	(82157,'値が張る','ねがはる','(exp) to be expensive'),
	(82158,'値する','あたいする','(vs-s) to be worth/to deserve/to merit/(P)'),
	(82159,'値安','ねやす','(n) cheapness'),
	(82160,'値引き','ねびき','(n,vs) price reduction/discount/(P)'),
	(82161,'値下がり','ねさがり','(n) price decline/a fall in price/(P)'),
	(82162,'値下げ','ねさげ','(n,vs) cut in price/(P)'),
	(82163,'値巾','ねはば','(n) price range or fluctuation'),
	(82164,'値遇','ちぐう','(n,vs) being appreciated by one\'s employer/meeting (someone)'),
	(82165,'値頃','ねごろ','(adj-na,n) reasonable price'),
	(82166,'値札','ねふだ','(n) price tag (mark, label)'),
	(82167,'値鞘','ねざや','(n) margin/spread (in prices)'),
	(82168,'値上','ねあげ','(n,vs) price hike/mark-up'),
	(82169,'値上がり','ねあがり','(n) price advance/increase in value/(P)'),
	(82170,'値上げ','ねあげ','(n,vs) price hike/mark-up/(P)'),
	(82171,'値嵩','ねがさ','(n) high-priced'),
	(82172,'値嵩株','ねがさかぶ','(n) high-priced stocks/blue-chip shares'),
	(82173,'値積もり','ねづもり','(n) estimation/valuation'),
	(82174,'値切る','ねぎる','(v5r,vt) to drive a bargain/to beat down the price/to haggle/(P)'),
	(82175,'値増し','ねまし','(n) price hike/mark-up'),
	(82176,'値打ち','ねうち','(n,vs) value/worth/price/dignity/(P)'),
	(82177,'値段','ねだん','(n) price/cost/(P)'),
	(82178,'値段を高くつける','ねだんをたかくつける','(exp) to put a high price on'),
	(82179,'値段を高く付ける','ねだんをたかくつける','(exp) to put a high price on'),
	(82180,'値段表','ねだんひょう','(n) price list'),
	(82181,'値段付け','ねだんづけ','(n,vs) pricing at'),
	(82182,'値踏み','ねぶみ','(n,vs) appraisal/estimation/evaluation/setting prices'),
	(82183,'値動き','ねうごき','(n,vs) price fluctuation'),
	(82184,'値幅','ねはば','(n) price range or fluctuation'),
	(82185,'値崩れ','ねくずれ','(n,vs) price collapse'),
	(82186,'知','ち','(n) wisdom'),
	(82187,'知ったか振り','しったかぶり','(n,vs) pretending to know'),
	(82188,'知っている','しっている','(v1) to know'),
	(82189,'知らす','しらす','(v5s) (polite) to know/to understand/to be acquainted with/to feel'),
	(82190,'知らず','しらず','(n-suf) not having/unaffected by'),
	(82191,'知らず知らず','しらずしらず','(adv) unconsciously/unwittingly/unawares/(P)'),
	(82192,'知らせ','しらせ','(n) notice/(P)'),
	(82193,'知らせる','しらせる','(v1,vt) to notify/to advise/(P)'),
	(82194,'知らない','しらない','(adj) unknown/strange'),
	(82195,'知らない間に','しらないあいだに','(n) I don\'t know for how long ..'),
	(82196,'知らぬ顔','しらぬかお','(n) pretending not to know/feigning ignorance'),
	(82197,'知らん顔','しらんかお','(n) unconcerned air/indifference/(P)'),
	(82198,'知らん振り','しらんぷり','(n,vs) pretending not to know/feigning ignorance'),
	(82199,'知り合い','しりあい','(n) acquaintance/(P)'),
	(82200,'知り合う','しりあう','(v5u,vi) to get to know (someone)/to make acquaintance/(P)'),
	(82201,'知り始める','しりはじめる','(v1) to begin to know'),
	(82202,'知り抜く','しりぬく','(v5k,vt) to know thoroughly'),
	(82203,'知る','しる','(v5r,vt) to know/to understand/to be acquainted with/to feel/(P)'),
	(82204,'知る限り','しるかぎり','(exp) as far as I know'),
	(82205,'知る辺','しるべ','(n) acquaintance/friend'),
	(82206,'知れる','しれる','(v1,vi) to become known/to come to light/to be discovered/(P)'),
	(82207,'知れ渡る','しれわたる','(v5r,vi) to be well-known'),
	(82208,'知ろし召す','しろしめす','(v5s) to reign'),
	(82209,'知育','ちいく','(n) intellectual training'),
	(82210,'知育偏重','ちいくへんちょう','(n) too much intellectual training/overemphasis on intellectual education'),
	(82211,'知覚','ちかく','(n,vs) perception/(P)'),
	(82212,'知覚神経','ちかくしんけい','(n) sensory nerve'),
	(82213,'知覚知','ちかくち','(n) knowledge by acquaintance'),
	(82214,'知遇','ちぐう','(n) favour/favor/warm friendship'),
	(82215,'知恵','ちえ','(n) wisdom/wit/sagacity/sense/intelligence/advice/(P)'),
	(82216,'知恵の輪','ちえのわ','(n) (1) puzzle ring/wire puzzle/(2) exercise where students link crossed hands in a circle and try working together and without letting go'),
	(82217,'知恵を絞る','ちえをしぼる','(exp) to rack one\'s brain'),
	(82218,'知恵才覚','ちえさいかく','(n) having wisdom and resources/being clever and talented'),
	(82219,'知恵歯','ちえば','(n) wisdom tooth'),
	(82220,'知恵者','ちえしゃ','(n) wise man'),
	(82221,'知恵袋','ちえぶくろ','(n) the brain/one\'s brains'),
	(82222,'知恵遅れ','ちえおくれ','(n) mental retardation'),
	(82223,'知恵熱','ちえねつ','(n) teething fever'),
	(82224,'知恵負け','ちえまけ','(n) done in by one\'s own cleverness'),
	(82225,'知恵分別','ちえふんべつ','(n) wisdom and good (common sense) judgment'),
	(82226,'知見','ちけん','(n,vs) diagnosis/opinion/knowledge'),
	(82227,'知己','ちき','(n) acquaintance/appreciative friend/(P)'),
	(82228,'知己朋友','ちきほうゆう','(n) intimate friends and acquaintances'),
	(82229,'知行','ちぎょう','(n,vs) fief'),
	(82230,'知行一致','ちこういっち','(n) unity (consistency) of knowledge and action'),
	(82231,'知行合一','ちこうごういつ','(exp) awareness comes only through practice'),
	(82232,'知合い','しりあい','(n) acquaintance/(P)'),
	(82233,'知合う','しりあう','(v5u,vi) to get to know (someone)/to make acquaintance/(P)'),
	(82234,'知財','ちざい','(n) (abbr) intellectual property/IP'),
	(82235,'知歯','ちし','(n) wisdom tooth'),
	(82236,'知事','ちじ','(n) prefectural governor/(P)'),
	(82237,'知識','ちしき','(n) knowledge/information/(P)'),
	(82238,'知識の泉','ちしきのいずみ','(n) source of knowledge'),
	(82239,'知識を広める','ちしきをひろめる','(exp) to extend one\'s knowledge'),
	(82240,'知識を蓄える','ちしきをたくわえる','(exp) to store one\'s mind with knowledge'),
	(82241,'知識階級','ちしきかいきゅう','(n) the intelligensia'),
	(82242,'知識工学','ちしきこうがく','(n) knowledge engineering/information engineering'),
	(82243,'知識産業','ちしきさんぎょう','(n) the knowledge industry'),
	(82244,'知識集約型産業','ちしきしゅうやくがたさんぎょう','(n) a knowledge-intensive industry'),
	(82245,'知識人','ちしきじん','(n) an intellectual/(P)'),
	(82246,'知識層','ちしきそう','(n) the intellectual class'),
	(82247,'知識体系','ちしきたいけい','(n) body of knowledge'),
	(82248,'知識表現','ちしきひょうげん','(n) knowledge representation'),
	(82249,'知識欲','ちしきよく','(n) thirst for knowledge/intellectual thirst'),
	(82250,'知悉','ちしつ','(n,vs) complete knowledge'),
	(82251,'知者','ちしゃ','(n) a sage'),
	(82252,'知者不惑','ちしゃふわく','(exp) a wise person always follows the right course/a wise man never wavers'),
	(82253,'知将','ちしょう','(n) resourceful general'),
	(82254,'知情意','ちじょうい','(n) emotion and volition/intellect'),
	(82255,'知人','ちじん','(n) friend/acquaintance/(P)'),
	(82256,'知性','ちせい','(n) intelligence/(P)'),
	(82257,'知性的','ちせいてき','(adj-na) intellectual'),
	(82258,'知的','ちてき','(adj-na,n) intellectual/(P)'),
	(82259,'知的財産','ちてきざいさん','(n) intellectual property'),
	(82260,'知的所有権','ちてきしょゆうけん','(n) intellectual property rights (in patent law)'),
	(82261,'知的障害','ちてきしょうがい','(n) mental disability/mental retardation'),
	(82262,'知的障害児','ちてきしょうがいじ','(n) mentally-handicapped child'),
	(82263,'知的障害者','ちてきしょうがいしゃ','(n) mentally-handicapped person'),
	(82264,'知的能力','ちてきのうりょく','(n) one\'s intellectual powers/one\'s mental faculties'),
	(82265,'知得','ちとく','(n,vs) comprehension/knowledge'),
	(82266,'知徳','ちとく','(n) knowledge and virtue'),
	(82267,'知徳円満','ちとくえんまん','(n,adj-na) having both (wide) knowledge and (high) virtue'),
	(82268,'知徳兼備','ちとくけんび','(n,vs) having both (wide) knowledge and (high) virtue'),
	(82269,'知徳合一','ちとくごういつ','(n) the unity of knowledge and virtue'),
	(82270,'知日','ちにち','(n) pro-Japanese/Japanophile'),
	(82271,'知日家','ちにちか','(n) a Japanophile'),
	(82272,'知日派','ちにちは','(n) pro-Japanese (group)'),
	(82273,'知能','ちのう','(n) intelligence/brains/(P)'),
	(82274,'知能検査','ちのうけんさ','(n) intelligence test'),
	(82275,'知能指数','ちのうしすう','(n) intelligence quotient (I.Q.)'),
	(82276,'知能情報研究部','ちのうじょうほうけんきゅうぶ','(n) Intelligent Communication Laboratory'),
	(82277,'知能的','ちのうてき','(adj-na) intelligent'),
	(82278,'知能犯','ちのうはん','(n) intellectual criminal'),
	(82279,'知謀','ちぼう','(n) ingenuity/resourcefulness'),
	(82280,'知名','ちめい','(adj-na,n) well-known/(P)'),
	(82281,'知名度','ちめいど','(n) degree of familiarity/popularity'),
	(82282,'知命','ちめい','(n) age 50'),
	(82283,'知勇','ちゆう','(n) wisdom and courage'),
	(82284,'知勇兼備','ちゆうけんび','(n,vs) having both wisdom and courage'),
	(82285,'知友','ちゆう','(n) (close) friend'),
	(82286,'知余って勇足らず','ちあまってゆうたらず','(exp) lacking boldness by being too sagacious/being too sagacious to be bold'),
	(82287,'知略','ちりゃく','(n) ingenuity/resourcefulness'),
	(82288,'知慮','ちりょ','(n) wisdom/sagacity'),
	(82289,'知力','ちりょく','(n) wisdom/intellectual power/mental capacity/brains'),
	(82290,'地','ち','(n,n-suf) earth/(P)'),
	(82291,'地が出る','じがでる','(v1) to reveal one\'s true colors/to reveal one\'s true colours/to betray oneself'),
	(82292,'地でいく','じでいく','(v5k-s) to do for real/to do in real life/to carry (a story) into actual practice (practise)'),
	(82293,'地でゆく','じでゆく','(v5k-s) to do for real/to do in real life/to carry (a story) into actual practice (practise)'),
	(82294,'地で行く','じでいく','(v5k-s) to do for real/to do in real life/to carry (a story) into actual practice (practise)'),
	(82295,'地で行く','じでゆく','(v5k-s) to do for real/to do in real life/to carry (a story) into actual practice (practise)'),
	(82296,'地の果て','ちのはて','(exp) end of the earth'),
	(82297,'地の詰んだ','じのつんだ','(n) of close texture'),
	(82298,'地の底深く','ちのそこふかく','(v5k) to be deep in the bowels of the earth'),
	(82299,'地の文','じのぶん','(n) descriptive (narrative) part'),
	(82300,'地の卵','じのたまご','(n) local eggs/farm-fresh eggs'),
	(82301,'地の利','ちのり','(n) locational advantage/advantageous position'),
	(82302,'地べた','じべた','(n) bare earth/ground'),
	(82303,'地を均す','じをならす','(exp) to level the ground'),
	(82304,'地を赤で塗る','じをあかでぬる','(exp) to paint the ground in red'),
	(82305,'地ビール','じビール','(n) local beer/microbrew'),
	(82306,'地ビールレストラン','じビールレストラン','(n) restuarant serving local beer/microbrewery/brewpub'),
	(82307,'地位','ちい','(n) (social) position/status/(P)'),
	(82308,'地位を獲る','ちいをえる','(exp) to acquire a position'),
	(82309,'地異','ちい','(n) natural disaster/calamity'),
	(82310,'地衣','ちい','(n) lichen'),
	(82311,'地衣類','ちいるい','(n) lichens'),
	(82312,'地域','ちいき','(n) area/region/(P)'),
	(82313,'地域安全保障','ちいきあんぜんほしょう','(n) regional security'),
	(82314,'地域開発','ちいきかいはつ','(n) community or regional development'),
	(82315,'地域経済','ちいきけいざい','(n) regional economic'),
	(82316,'地域差','ちいきさ','(n) regional difference'),
	(82317,'地域時刻','ちいきじこく','(n) local time'),
	(82318,'地域社会','ちいきしゃかい','(n) regional community/(P)'),
	(82319,'地域振興券','ちいきしんこうけん','(n) local (regional) promotion coupons'),
	(82320,'地域代表','ちいきだいひょう','(n) regional representation'),
	(82321,'地域暖房','ちいきだんぼう','(n) district heating'),
	(82322,'地域的','ちいきてき','(adj-na) regional/local'),
	(82323,'地域的分布','ちいきてきぶんぷ','(n) regional distribution'),
	(82324,'地域紛争','ちいきふんそう','(n) regional conflict'),
	(82325,'地域冷暖房','ちいきれいだんぼう','(n) zonal air-conditioning'),
	(82326,'地引き','じびき','(n) seine fishing/seine'),
	(82327,'地引き網','じびきあみ','(n) dragnet/seine'),
	(82328,'地唄','じうた','(n) (style of) folk song'),
	(82329,'地曳き','じびき','(n) seine fishing/seine'),
	(82330,'地曳き網','じびきあみ','(n) dragnet/seine'),
	(82331,'地縁','ちえん','(n) territorial relationship/regional bond'),
	(82332,'地温','ちおん','(n) ground or soil temperature'),
	(82333,'地下','ちか','(n) (1) basement/cellar/(2) (abbr) underground (railway)/subway/metro/(P)'),
	(82334,'地下げ','じさげ','(n) decreasing land prices'),
	(82335,'地下運動','ちかうんどう','(n) underground activities'),
	(82336,'地下化','ちかか','(n) burying/underground installation (cables, etc.)'),
	(82337,'地下街','ちかがい','(n) underground shopping center/underground shopping centre'),
	(82338,'地下核実験','ちかかくじっけん','(n) underground nuclear test'),
	(82339,'地下茎','ちかけい','(n) rhizome'),
	(82340,'地下工作','ちかこうさく','(n) underground activities/secret maneuvering'),
	(82341,'地下資源','ちかしげん','(n) underground resources'),
	(82342,'地下室','ちかしつ','(n) cellar/basement/(P)'),
	(82343,'地下水','ちかすい','(n) underground water/(P)'),
	(82344,'地下線','ちかせん','(n) underground wire or cable'),
	(82345,'地下組織','ちかそしき','(n) underground organization/underground organisation'),
	(82346,'地下足袋','じかたび','(n) work tabi/split-toed heavy cloth shoes with rubber soles'),
	(82347,'地下鉄','ちかてつ','(n) underground train/subway/(P)'),
	(82348,'地下道','ちかどう','(n) subterranean tunnel/(P)'),
	(82349,'地下二階','ちかにかい','(n) two-story basement (as in department stores)'),
	(82350,'地下牢','ちかろう','(n) dungeon'),
	(82351,'地価','ちか','(n) the price of land/(P)'),
	(82352,'地歌','じうた','(n) (style of) folk song'),
	(82353,'地回り','じまわり','(n) from the area/local trader or merchant/a street tough'),
	(82354,'地塊','ちかい','(n) landmass/block'),
	(82355,'地界','ちかい','(n) boundary/bounds of the earth'),
	(82356,'地階','ちかい','(n) basement/cellar'),
	(82357,'地核','ちかく','(n) earth core'),
	(82358,'地殻','ちかく','(n) earth\'s crust/(P)'),
	(82359,'地殻変動','ちかくへんどう','(n) change in earth\'s crust/(P)'),
	(82360,'地学','ちがく','(n) earth sciences (geology, mineralogy, petrology, geophysics, geochemistry, seismology, etc.)'),
	(82361,'地割り','じわり','(n) parcel out/allot'),
	(82362,'地割れ','じわれ','(n,vs) cracks or fissures in the ground'),
	(82363,'地滑り','じすべり','(n) landslide'),
	(82364,'地気','ちき','(n) (1) air or vapour in the soil (vapor)/(2) electrical earth/ground'),
	(82365,'地祇','ちぎ','(n) earth deities'),
	(82366,'地球','ちきゅう','(n,adj-no) the earth/(P)'),
	(82367,'地球ごま','ちきゅうごま','(n) gyroscope'),
	(82368,'地球の周り','ちきゅうのまわり','(n) space around the earth/circumference of the earth'),
	(82369,'地球温暖化','ちきゅうおんだんか','(n) global warming'),
	(82370,'地球温暖化防止','ちきゅうおんだんかぼうし','(exp) prevention of global warming'),
	(82371,'地球温暖化防止会議','ちきゅうおんだんかぼうしかいぎ','(n) Conference of Parties of the UN Framework Convention on Climate Change'),
	(82372,'地球化学','ちきゅうかがく','(n) geochemistry'),
	(82373,'地球科学','ちきゅうかがく','(n) earth sciences (geology, mineralogy, petrology, geophysics, geochemistry, seismology, etc.)'),
	(82374,'地球環境','ちきゅうかんきょう','(n) global environment'),
	(82375,'地球観測衛星','ちきゅうかんそくえいせい','(n) earth observation satellite'),
	(82376,'地球規模','ちきゅうきぼ','(n) global scale'),
	(82377,'地球儀','ちきゅうぎ','(n) globe (map)/(P)'),
	(82378,'地球上','ちきゅうじょう','(adj-no) on the earth/(P)'),
	(82379,'地球人','ちきゅうじん','(n) earthling/earthman'),
	(82380,'地球物理学','ちきゅうぶつりがく','(n) geophysics'),
	(82381,'地境','じざかい','(n) land border/boundary'),
	(82382,'地境','ぢざかい','(n) land border/boundary'),
	(82383,'地峡','ちきょう','(n) isthmus'),
	(82384,'地響き','じひびき','(n) subterranean rumbling/earth tremor'),
	(82385,'地均し','じならし','(n,vs) ground leveling/ground levelling'),
	(82386,'地金','じがね','(n) (1) ore/unprocessed metal/ground metal/(2) (one\'s) true character'),
	(82387,'地区','ちく','(n) district/section/sector/(P)'),
	(82388,'地形','じぎょう','(n) terrain/geographical features/topography'),
	(82389,'地形','ちけい','(n) terrain/geographical features/topography/(P)'),
	(82390,'地形学','ちけいがく','(n) topography/geomorphology'),
	(82391,'地形図','ちけいず','(n) topographic map'),
	(82392,'地形測量','ちけいそくりょう','(n) topographical survey'),
	(82393,'地鶏','じとり','(n) freerange local traditional pedigree chicken/chicken meat from same'),
	(82394,'地鶏','じどり','(n) freerange local traditional pedigree chicken/chicken meat from same'),
	(82395,'地検','ちけん','(n) (abbr) District Public Prosecutor\'s Office/(P)'),
	(82396,'地元','じもと','(n) local/(P)'),
	(82397,'地元警察','じもとけいさつ','(n) local police'),
	(82398,'地元紙','じもとし','(n) local newspaper'),
	(82399,'地元民','じもとみん','(n) local people'),
	(82400,'地固め','じがため','(n,vs) ground leveling/ground levelling/groundwork'),
	(82401,'地口','じぐち','(n) pun/play on words'),
	(82402,'地溝','ちこう','(n) rift valley'),
	(82403,'地合い','じあい','(n) texture/(P)'),
	(82404,'地獄','じごく','(n) hell/(P)'),
	(82405,'地獄絵図','じごくえず','(n) painting of a scene in Hell/a picture of Hell'),
	(82406,'地獄耳','じごくみみ','(n) sharp ear/long ears'),
	(82407,'地獄変','じごくへん','(n) picture of Hell'),
	(82408,'地裁','ちさい','(n) district court/(P)'),
	(82409,'地誌','ちし','(n) topography/(P)'),
	(82410,'地誌学','ちしがく','(n) regional geography/topography'),
	(82411,'地磁気','ちじき','(n) geomagnetism/terrestrial magnetism'),
	(82412,'地軸','ちじく','(n) earth\'s axis'),
	(82413,'地質','ちしつ','(n) geological features/(P)'),
	(82414,'地質学','ちしつがく','(n) geology'),
	(82415,'地質時代','ちしつじだい','(n) geological age/prehistory'),
	(82416,'地質図','ちしつず','(n) geological map'),
	(82417,'地質調査','ちしつちょうさ','(n) geological survey'),
	(82418,'地主','じぬし','(n) landlord/landowner/(P)'),
	(82419,'地取り','じどり','(n) layout/obtaining land'),
	(82420,'地酒','じざけ','(n) local sake'),
	(82421,'地所','じしょ','(n) estate/plot of land'),
	(82422,'地所','ちしょ','(n) estate/plot of land'),
	(82423,'地所観念','じしょかんねん','(n) the orientation of time and place/awareness of the existing situation'),
	(82424,'地上','ちじょう','(n) above ground/(P)'),
	(82425,'地上げ','じあげ','(n,vs) (1) land speculation/(2) raising the ground level'),
	(82426,'地上げ','ちあげ','(n,vs) (1) land speculation/(2) raising the ground level'),
	(82427,'地上げ屋','ちあげや','(n) land shark/land speculator'),
	(82428,'地上権','ちじょうけん','(n) surface rights/superficies'),
	(82429,'地上戦','ちじょうせん','(n) land war'),
	(82430,'地上波放送','ちじょうはほうそう','(n) terrestrial broadcasting'),
	(82431,'地場','じば','(n) local'),
	(82432,'地場産業','じばさんぎょう','(n) local (silverware) industry (of the town)'),
	(82433,'地色','じいろ','(n) ground (color, colour)'),
	(82434,'地心','ちしん','(n) center of the earth/centre of the earth'),
	(82435,'地震','じしん','(n) earthquake/(P)'),
	(82436,'地震の徴','じしんのしるし','(n) signs of an earthquake'),
	(82437,'地震学','じしんがく','(n) seismology'),
	(82438,'地震学者','じしんがくしゃ','(n) seismologist'),
	(82439,'地震計','じしんけい','(n) seismograph/seismometer'),
	(82440,'地震国','じしんこく','(n) quake-prone country'),
	(82441,'地震帯','じしんたい','(n) earthquake zone/earthquake belt'),
	(82442,'地震探鉱','じしんたんこう','(n) seismic mineral exploration'),
	(82443,'地震地帯','じしんちたい','(n) seismic part (zone, belt)'),
	(82444,'地震波','じしんは','(n) seismic wave'),
	(82445,'地震予知','じしんよち','(n) earthquake prediction'),
	(82446,'地震雷火事親父','じしんかみなりかじおやじ','(n) earthquakes, thunder, fires, fathers (this proverb compares the traditional Japanese father with other things which are generally feared)'),
	(82447,'地図','ちず','(n) map/(P)'),
	(82448,'地吹雪','じふぶき','(n) snow blown up from the ground'),
	(82449,'地勢','ちせい','(n) topography'),
	(82450,'地政学','ちせいがく','(n) geopolitics'),
	(82451,'地声','じごえ','(n) one\'s natural voice'),
	(82452,'地税','ちぜい','(n) land tax'),
	(82453,'地積','ちせき','(n) acreage'),
	(82454,'地籍','ちせき','(n) land register'),
	(82455,'地染め','じぞめ','(n) texture dyeing'),
	(82456,'地租','ちそ','(n) land tax'),
	(82457,'地鼠','じねずみ','(n) shrewmouse/shrew'),
	(82458,'地層','ちそう','(n) stratum/layer/(P)'),
	(82459,'地相','ちそう','(n) geographic features/divination based on the lay of the land'),
	(82460,'地蔵','じぞう','(n) Ksitigarbha (bodhisattva who looks over children, travellers and the underworld) (travelers)/the Receptacle of Earth/(P)'),
	(82461,'地蔵顔','じぞうがお','(n) gentle and round face'),
	(82462,'地蔵尊','じぞうそん','(n) Jizo (guardian deity of children)/(image of) Khitigarbha-bodhisattva'),
	(82463,'地続き','じつづき','(n) adjoining land'),
	(82464,'地対空','ちたいくう','(adj-no) surface-to-air'),
	(82465,'地対地','ちたいち','(adj-no) surface-to-surface'),
	(82466,'地帯','ちたい','(n) area/zone/(P)'),
	(82467,'地袋','じぶくろ','(n) cupboard on the floor'),
	(82468,'地代','じだい','(n) land rent'),
	(82469,'地代','ちだい','(n) land rent'),
	(82470,'地団駄を踏む','じたんだをふむ','(exp) to stamp one\'s feet'),
	(82471,'地団駄踏む','じだんだふむ','(v5m) to stamp one\'s feet'),
	(82472,'地中','ちちゅう','(n) underground/subterranean/(P)'),
	(82473,'地中海','ちちゅうかい','(n) Mediterranean Sea/(P)'),
	(82474,'地中海性気候','ちちゅうかいせいきこう','(n) Mediterranean climate'),
	(82475,'地虫','じむし','(ik) (n) earthworm/grub/ground beetle (mainly insect larvae)'),
	(82476,'地虫','みみず','(n) earthworm/grub/ground beetle (mainly insect larvae)'),
	(82477,'地鎮祭','じちんさい','(n) ground-breaking ceremony'),
	(82478,'地坪','じつぼ','(n) ground or land area'),
	(82479,'地底','ちてい','(n) depths of the earth'),
	(82480,'地点','ちてん','(n) site/point on a map/(P)'),
	(82481,'地頭','じとう','(n) lord of a manor'),
	(82482,'地動説','ちどうせつ','(n) heliocentric (Copernican) theory'),
	(82483,'地道','じみち','(adj-na,n) steady/honest/sober/straightforward/(P)'),
	(82484,'地熱','じねつ','(n) geothermy/terrestrial heat'),
	(82485,'地熱','ちねつ','(n) geothermy/terrestrial heat'),
	(82486,'地熱エネルギー','じねつエネルギー','(n) geothermal energy/geothermal power'),
	(82487,'地熱発電','じねつはつでん','(n) geothermal electric power generation'),
	(82488,'地熱発電','ちねつはつでん','(n) geothermal electric power generation'),
	(82489,'地肌','じはだ','(n) texture/grain/(P)'),
	(82490,'地髪','じがみ','(n) natural hair'),
	(82491,'地番','ちばん','(n) lot number'),
	(82492,'地盤','じばん','(n) stronghold/base/(the) ground/(P)'),
	(82493,'地盤沈下','じばんちんか','(n,vs) (1) land subsidence/(2) decline in influence'),
	(82494,'地表','ちひょう','(n) surface of the earth/ground surface/(P)'),
	(82495,'地表面','ちひょうめん','(n) ground surface'),
	(82496,'地物','じもの','(n) local produce'),
	(82497,'地文','ちもん','(n) physiography/physiographical features'),
	(82498,'地文学','ちもんがく','(n) physical geography'),
	(82499,'地平','ちへい','(n) ground level'),
	(82500,'地平線','ちへいせん','(n) horizon (related to land)/(P)'),
	(82501,'地平面','ちへいめん','(n) horizontal plane'),
	(82502,'地米','じまい','(n) locally-produced rice'),
	(82503,'地変','ちへん','(n) natural calamity'),
	(82504,'地歩','ちほ','(n) one\'s stand/foothold/position'),
	(82505,'地方','じかた','(n) area/locality/district/region/the coast'),
	(82506,'地方','ちほう','(n) area/locality/district/region/the coast/(P)'),
	(82507,'地方官庁','ちほうかんちょう','(n) local government'),
	(82508,'地方議会','ちほうぎかい','(n) local assembly/(P)'),
	(82509,'地方競馬','ちほうけいば','(n) municipally operated (horse-)racing'),
	(82510,'地方局','ちほうきょく','(n) local broadcast station'),
	(82511,'地方銀行','ちほうぎんこう','(n) regional bank'),
	(82512,'地方区','ちほうく','(n) prefectural constituency'),
	(82513,'地方検察庁','ちほうけんさつちょう','(n) District Public Prosecutor\'s Office'),
	(82514,'地方交付税','ちほうこうふぜい','(n) tax allocated to local governments'),
	(82515,'地方公共団体','ちほうこうきょうだんたい','(n) local public body/(P)'),
	(82516,'地方公務員','ちほうこうむいん','(n) local government employee/(P)'),
	(82517,'地方行財政','ちほうぎょうざいせい','(n) local economy/local financial affairs'),
	(82518,'地方行政','ちほうぎょうせい','(n) local administration/(P)'),
	(82519,'地方債','ちほうさい','(n) municipal bond'),
	(82520,'地方裁判所','ちほうさいばんしょ','(n) district court/local court'),
	(82521,'地方紙','ちほうし','(n) local newspaper'),
	(82522,'地方事務所','ちほうじむしょ','(n) local office'),
	(82523,'地方時','ちほうじ','(n) local time'),
	(82524,'地方自治','ちほうじち','(n) local (governmental) autonomy/(P)'),
	(82525,'地方自治体','ちほうじちたい','(n) local self-governing body/(P)'),
	(82526,'地方場所','ちほうばしょ','(n) provincial sumo tournament, held outside Tokyo'),
	(82527,'地方色','ちほうしょく','(n) local color/local colour'),
	(82528,'地方色の表れた小説','ちほうしょくのあらわれたしょうせつ','(n) novel with local color/novel with local colour'),
	(82529,'地方税','ちほうぜい','(n) local taxes/(P)'),
	(82530,'地方税法','ちほうぜいほう','(n) Local Tax Law'),
	(82531,'地方選挙','ちほうせんきょ','(n) local election/regional elections'),
	(82532,'地方団体','ちほうだんたい','(n) local public body'),
	(82533,'地方版','ちほうばん','(n) local edition'),
	(82534,'地方病','ちほうびょう','(n) endemic'),
	(82535,'地方分権','ちほうぶんけん','(n) decentralization of power/decentralisation of power/(P)'),
	(82536,'地蜂','じばち','(n) digger wasp'),
	(82537,'地味','じみ','(adj-na,n) plain/simple/subdued/sober/(P)'),
	(82538,'地味','ちみ','(n) soil fertility/product of the soil'),
	(82539,'地味婚','じみこん','(n) plain subdued wedding ceremony'),
	(82540,'地名','ちめい','(n) place name/(P)'),
	(82541,'地名辞典','ちめいじてん','(n) geographical dictionary/gazetteer'),
	(82542,'地鳴り','じなり','(n) rumble in the ground'),
	(82543,'地面','じめん','(n) ground/earth\'s surface/(P)'),
	(82544,'地毛','じげ','(n) real hair/one\'s own hair'),
	(82545,'地目','ちもく','(n) land classification'),
	(82546,'地紋','じもん','(n) woven pattern'),
	(82547,'地役権','ちえきけん','(n) easement'),
	(82548,'地揚げ','じあげ','(n,vs) (1) land speculation/(2) raising the ground level'),
	(82549,'地揚げ','ちあげ','(n,vs) (1) land speculation/(2) raising the ground level'),
	(82550,'地謡','じうたい','(n) Noh chorus'),
	(82551,'地雷','じらい','(n) land mine/(P)'),
	(82552,'地雷火','じらいか','(n) (land) mine'),
	(82553,'地雷原','じらいげん','(n) minefield'),
	(82554,'地雷除去','じらいじょきょ','(n) mine clearance'),
	(82555,'地雷除去作業','じらいじょきょさぎょう','(n) mine-clearing operation'),
	(82556,'地卵','じたまご','(n) locally-produced egg'),
	(82557,'地理','ちり','(n) geography/(P)'),
	(82558,'地理学','ちりがく','(n) geography'),
	(82559,'地理学者','ちりがくしゃ','(n) geographer'),
	(82560,'地力','じりき','(n) one\'s own potential/real ability/one\'s own strength/(P)'),
	(82561,'地力','ちりょく','(n) fertility'),
	(82562,'地霊','ちれい','(n) spirit residing in the ground'),
	(82563,'地辷り','じすべり','(n) landslide'),
	(82564,'弛まる','ゆるまる','(v5r,vi) to become loose/to slacken/to soften'),
	(82565,'弛み','たるみ','(n) slack/slackening/dullness/letdown'),
	(82566,'弛む','たゆむ','(v5m) to slacken/to relax'),
	(82567,'弛む','たるむ','(v5m,vi) to slacken/to loosen/to relax/(P)'),
	(82568,'弛緩','しかん','(n,vs) relaxation (e.g., of muscles)/becoming flaccid'),
	(82569,'弛緩','ちかん','(n,vs) relaxation (e.g., of muscles)/becoming flaccid'),
	(82570,'弛緩出血','しかんしゅっけつ','(n) atonic hemorrhage/atonic haemorrhage'),
	(82571,'弛張振動','しちょうしんどう','(n) relaxation oscillation'),
	(82572,'恥','はじ','(n) shame/embarrassment/(P)'),
	(82573,'恥さらし','はじさらし','(adj-na,n) disgrace/(P)'),
	(82574,'恥じらい','はじらい','(n) shyness'),
	(82575,'恥じらう','はじらう','(v5u,vi) to feel shy/to be bashful/to blush/(P)'),
	(82576,'恥じる','はじる','(v1,vi) to feel ashamed/(P)'),
	(82577,'恥じ入る','はじいる','(v5r,vi) to feel ashamed/to be abashed'),
	(82578,'恥ずかしい','はずかしい','(adj) shy/ashamed/embarrassed/(P)'),
	(82579,'恥ずかしがり屋','はずかしがりや','(n) shy person'),
	(82580,'恥ずかしがる','はずかしがる','(v5r) to be shy of/to be bashful/to be abashed/to blush'),
	(82581,'恥ずべき','はずべき','(adj) disgraceful/shameful'),
	(82582,'恥らう','はじらう','(v5u,vi) to feel shy/to be bashful/to blush'),
	(82583,'恥を忍ぶ','はじをしのぶ','(exp) to abide one\'s shame'),
	(82584,'恥丘','ちきゅう','(n) mons pubis/mons veneris'),
	(82585,'恥骨','ちこつ','(n) pubic'),
	(82586,'恥晒し','はじさらし','(adj-na,n) disgrace'),
	(82587,'恥辱','ちじょく','(n) disgrace/shame/insult/(P)'),
	(82588,'恥知らず','はじしらず','(adj-na,n) shameless (person)/(P)'),
	(82589,'恥曝し','はじさらし','(adj-na,n) disgrace'),
	(82590,'恥部','ちぶ','(n) private parts/privates/genitalia/secret place'),
	(82591,'恥毛','ちもう','(n) pubis'),
	(82592,'智','ち','(n) wisdom'),
	(82593,'智を磨く','ちをみがく','(exp) to cultivate wisdom'),
	(82594,'智恵才覚','ちえさいかく','(n) having wisdom and resources/being clever and talented'),
	(82595,'智恵分別','ちえふんべつ','(n) wisdom and good (common sense) judgment'),
	(82596,'智慧','ちえ','(n) wisdom/intellect'),
	(82597,'智歯','ちし','(n) wisdom tooth'),
	(82598,'智識','ちしき','(n) knowledge'),
	(82599,'智者','ちしゃ','(n) a sage'),
	(82600,'智者不惑','ちしゃふわく','(exp) a wise person always follows the right course/a wise man never wavers'),
	(82601,'智将','ちしょう','(n) resourceful general'),
	(82602,'智日','ちにち','(n) Chile and Japan'),
	(82603,'智嚢','ちのう','(n) brains/wits'),
	(82604,'智能','ちのう','(n) intelligence/mental powers'),
	(82605,'智謀','ちぼう','(n) ingenuity/resourcefulness'),
	(82606,'智勇','ちゆう','(n) wisdom and courage'),
	(82607,'智勇兼備','ちゆうけんび','(n,vs) having both wisdom and courage'),
	(82608,'智略','ちりゃく','(n) ingenuity/resourcefulness'),
	(82609,'智慮','ちりょ','(n) foresight'),
	(82610,'智力','ちりょく','(n) intelligence/mental powers'),
	(82611,'池','いけ','(n) pond/(P)'),
	(82612,'池の端で','いけのはたで','(exp) near (by) the pond'),
	(82613,'池を乾す','いけをほす','(exp) to drain off a pond'),
	(82614,'池沼','ちしょう','(n) ponds and swamps'),
	(82615,'池亭','ちてい','(n) arbor (arbour, bower) by a lake'),
	(82616,'池畔','ちはん','(n) near the pond/edge of a pond'),
	(82617,'痴れ者','しれもの','(n) fool/dunce/idiot'),
	(82618,'痴漢','ちかん','(n) masher/molester/pervert'),
	(82619,'痴愚','ちぐ','(n) imbecility/idiocy'),
	(82620,'痴情','ちじょう','(n) blind love'),
	(82621,'痴人','ちじん','(n) dunce/fool/idiot'),
	(82622,'痴態','ちたい','(n) foolishness/silliness'),
	(82623,'痴鈍','ちどん','(adj-na,n) dull-witted'),
	(82624,'痴呆','ちほう','(n) dementia/(P)'),
	(82625,'痴呆症','ちほうしょう','(n) dementia'),
	(82626,'痴話','ちわ','(n) lovers talk/sweet nothings'),
	(82627,'痴話喧嘩','ちわげんか','(n) lover\'s quarrel'),
	(82628,'稚い','いとけない','(adj) very young/childish'),
	(82629,'稚い','おさない','(adj) very young/childish'),
	(82630,'稚鮎','ちあゆ','(n) young ayu'),
	(82631,'稚海藻','わかめ','(n) seaweed variety/alaria'),
	(82632,'稚気','ちき','(n) childishness/naivete'),
	(82633,'稚魚','ちぎょ','(n) fry (young fish)/(P)'),
	(82634,'稚児','ちご','(n) baby/child/(festivity) page'),
	(82635,'稚拙','ちせつ','(adj-na,n) unskillful/childish/(P)'),
	(82636,'稚鰤','わらさ','(n) middled-sized yellowtail'),
	(82637,'置いてきぼり','おいてきぼり','(exp) leaving somebody behind'),
	(82638,'置いてけぼり','おいてけぼり','(exp) leaving somebody behind'),
	(82639,'置きっ放し','おきっぱなし','(n) leaving something where it is/abandoning something'),
	(82640,'置き違える','おきちがえる','(v1) to put something in the wrong place/to misplace'),
	(82641,'置き引き','おきびき','(n) walking away with another\'s baggage'),
	(82642,'置き屋','おきや','(n) geisha dwelling'),
	(82643,'置き火燵','おきごたつ','(n) portable brazier'),
	(82644,'置き換える','おきかえる','(v1,vt) to replace/to move/to change the position of'),
	(82645,'置き換わる','おきかわる','(v5r) to be rearranged or transposed'),
	(82646,'置き去り','おきざり','(n) desertion/leaving behind or in the lurch/(P)'),
	(82647,'置き碁','おきご','(n) game of go played with a handicap'),
	(82648,'置き傘','おきがさ','(n) spare umbrella kept (at work) in the event of a sudden shower'),
	(82649,'置き字','おきじ','(n) kanji left unpronounced when reading Chinese'),
	(82650,'置き時計','おきどけい','(n) table clock'),
	(82651,'置き手紙','おきてがみ','(n) written message/letter'),
	(82652,'置き所','おきどころ','(n) place to put things'),
	(82653,'置き床','おきどこ','(n) platform which may be used as a movable tokonoma'),
	(82654,'置き場','おきば','(n) a place for something/storehouse/(P)'),
	(82655,'置き石','おきいし','(n) garden stone'),
	(82656,'置き土','おきつち','(n) earth taken from elsewhere and placed atop'),
	(82657,'置き土産','おきみやげ','(n) parting gift'),
	(82658,'置き物','おきもの','(n) ornament/figurehead/object placed in tokonoma'),
	(82659,'置き忘れる','おきわすれる','(v1,vt) to leave behind/to misplace/to forget'),
	(82660,'置き炬燵','おきごたつ','(n) portable brazier'),
	(82661,'置く','おく','(v5k) (1) to put/to place/(2) to leave (behind)/(3) (uk) to do something in advance (us. following te-form verb)/(P)'),
	(82662,'置屋','おきや','(n) geisha dwelling'),
	(82663,'置換','ちかん','(n,vs) substitute'),
	(82664,'置換え','おきかえ','(n) substitute'),
	(82665,'置換キャラクタ','ちかんキャラクタ','(n) substitute character (SUB)'),
	(82666,'置換モード','ちかんモード','(n) replace mode'),
	(82667,'置碁','おきご','(n) game of go played with a handicap'),
	(82668,'置手紙','おきてがみ','(n) letter left behind by someone who has departed'),
	(82669,'置物','おきもの','(n) ornament/figurehead/object placed in tokonoma/(P)'),
	(82670,'致し方','いたしかた','(n) way/method'),
	(82671,'致す','いたす','(v5s,vt) (hum) to do/(P)'),
	(82672,'致仕','ちし','(n,vs) resignation/seventy years of age'),
	(82673,'致死','ちし','(n,adj-no) lethal/fatal/(P)'),
	(82674,'致死注射','ちしちゅうしゃ','(n) lethal injection'),
	(82675,'致死量','ちしりょう','(n) lethal dose/(P)'),
	(82676,'致傷','ちしょう','(n,vs) inflicting injury (criminally)'),
	(82677,'致命','ちめい','(n) fatal'),
	(82678,'致命傷','ちめいしょう','(n) fatal wound/(P)'),
	(82679,'致命的','ちめいてき','(adj-na) fatal/lethal/(P)'),
	(82680,'蜘蛛','くも','(n) spider/(P)'),
	(82681,'蜘蛛の子を散らす','くものこをちらす','(exp) to scatter in all directions (like baby spiders)'),
	(82682,'蜘蛛の巣','くものす','(n) spiderweb'),
	(82683,'蜘蛛膜','くもまく','(n) the arachnoid (membrane)'),
	(82684,'蜘蛛膜下出血','くもまくかしゅっけつ','(n) subarachnoid hemorrhage/subarachnoid haemorrhage'),
	(82685,'遅々','ちち','(adj-t,adv-to) slow/lagging/tardy/(P)'),
	(82686,'遅い','おそい','(adj) late/slow/(P)'),
	(82687,'遅かれ早かれ','おそかれはやかれ','(adv,exp) sooner or later'),
	(82688,'遅きに失する','おそきにしっする','(exp) to be too late'),
	(82689,'遅く','おそく','(adv) late'),
	(82690,'遅くとも','おそくとも','(adv) at the latest'),
	(82691,'遅く迄起きている','おそくまでおきている','(exp) to stay up late'),
	(82692,'遅らす','おくらす','(v5s,vt) to retard/to delay/(P)'),
	(82693,'遅らせる','おくらせる','(v1,vt) to put something off'),
	(82694,'遅れ','おくれ','(n) delay/lag/(P)'),
	(82695,'遅れる','おくれる','(v1,vi) to be late/to be delayed/to fall behind schedule/to be overdue/(P)'),
	(82696,'遅れ馳せ','おくればせ','(n,adj-no) belated/eleventh hour'),
	(82697,'遅延','ちえん','(n,vs) delay/(P)'),
	(82698,'遅巻きながら','おそまきながら','(n) starting late'),
	(82699,'遅疑','ちぎ','(n,vs) hesitation/vacillation'),
	(82700,'遅疑逡巡','ちぎしゅんじゅん','(n,vs) shilly-shally/hesitation/indecision/vacillation'),
	(82701,'遅効','ちこう','(n) delayed effect'),
	(82702,'遅効性肥料','ちこうせいひりょう','(n) slow-acting fertilizer/slow-acting fertiliser'),
	(82703,'遅刻','ちこく','(n,vs) lateness/late coming/(P)'),
	(82704,'遅刻者','ちこくしゃ','(n) late-arriving person'),
	(82705,'遅刻届け','ちこくとどけ','(n) tardy slip'),
	(82706,'遅咲き','おそざき','(n) late flower/late blooming/(P)'),
	(82707,'遅参','ちさん','(n,vs) latecoming/lateness/tardiness'),
	(82708,'遅蒔き','おそまき','(n) sowing late/lateness'),
	(82709,'遅出','おそで','(n) late attendance (e.g. at the office)'),
	(82710,'遅進児','ちしんじ','(n) slow learner'),
	(82711,'遅生まれ','おそうまれ','(n,adj-no) born after April 1st (school entrance date)'),
	(82712,'遅霜','おそじも','(n) late spring frost'),
	(82713,'遅速','ちそく','(n) speed/progress'),
	(82714,'遅滞','ちたい','(n,vs) delay/procrastination/(P)'),
	(82715,'遅知恵','おそぢえ','(n) backward or late-developing child'),
	(82716,'遅遅','ちち','(adj-t,adv-to) slow/lagging/tardy'),
	(82717,'遅着','ちちゃく','(n) late arrival'),
	(82718,'遅鈍','ちどん','(adj-na,n) dullness/stupidity'),
	(82719,'遅日','ちじつ','(n) long spring day'),
	(82720,'遅配','ちはい','(n,vs) delay in rationing/(P)'),
	(82721,'遅発','ちはつ','(n,vs) starting late or behind schedule'),
	(82722,'遅発性運動異常','ちはつせいうんどういじょう','(n) tardive dyskinesia'),
	(82723,'遅番','おそばん','(n) the late shift'),
	(82724,'遅筆','ちひつ','(n) writing slowly'),
	(82725,'遅払い','ちはらい','(n) delay in payment'),
	(82726,'遅脈','ちみゃく','(n) slow pulse'),
	(82727,'馳せる','はせる','(v1,vi) to drive (car)/to ride (horse)/to win (fame)'),
	(82728,'馳せ参じる','はせさんじる','(v1,vi) to hasten to join'),
	(82729,'馳駆','ちく','(n,vs) dashing around on a horse/running around/exerting oneself (for another)'),
	(82730,'馳走','ちそう','(n,vs) treat/banquet/feast/entertainment/goodies'),
	(82731,'築き上げる','きずきあげる','(v1,vt) to build up/to establish (one\'s reputation)/(P)'),
	(82732,'築く','きずく','(v5k,vt) to build/to pile up/to amass/(P)'),
	(82733,'築港','ちっこう','(n,vs) harbor construction/harbour construction'),
	(82734,'築山','つきやま','(n) artificial hill/(P)'),
	(82735,'築城','ちくじょう','(n,vs) fortification/castle construction'),
	(82736,'築城','ついき','(n,vs) fortification/castle construction'),
	(82737,'築造','ちくぞう','(n,vs) construction/building'),
	(82738,'築地','ついじ','(n) a mud wall with a roof/(P)'),
	(82739,'築地','つきじ','(n) reclaimed land'),
	(82740,'築堤','ちくてい','(n,vs) embankment/bank'),
	(82741,'築庭','ちくてい','(n,vs) landscape gardening'),
	(82742,'畜犬','ちくけん','(n) pet dog'),
	(82743,'畜犬税','ちくけんぜい','(n) dog tax'),
	(82744,'畜殺','ちくさつ','(n,vs) slaughtering (animals)'),
	(82745,'畜殺場','ちくさつば','(n) abattoir'),
	(82746,'畜産','ちくさん','(n) animal husbandry/(P)'),
	(82747,'畜産学','ちくさんがく','(n) animal husbandry'),
	(82748,'畜産業','ちくさんぎょう','(n) stockraising'),
	(82749,'畜舎','ちくしゃ','(n) cattle shed/barn'),
	(82750,'畜生','ちくしょう','(int,n) beast/brute/damn/(P)'),
	(82751,'畜生め','ちくしょうめ','(n) son-of-a-bitch'),
	(82752,'畜生道','ちくしょうどう','(n) devildom/incest'),
	(82753,'畜力','ちくりょく','(n) animal power'),
	(82754,'畜類','ちくるい','(n) livestock/domestic animals'),
	(82755,'竹','たけ','(n) bamboo/middle (of a three-tier ranking system)/(P)'),
	(82756,'竹かご','たけかご','(n) bamboo basket'),
	(82757,'竹とんぼ','たけとんぼ','(n) small wooden Japanese toy that flies when spun between the palms of one\'s hands'),
	(82758,'竹のつえ','たけのつえ','(n) bamboo rod (stick, pole)'),
	(82759,'竹の園生','たけのそのう','(n) bamboo garden/the imperial family'),
	(82760,'竹の子','たけのこ','(n) bamboo shoots'),
	(82761,'竹の杖','たけのつえ','(n) bamboo rod (stick, pole)'),
	(82762,'竹の節','たけのふし','(n) node (joint) of a bamboo'),
	(82763,'竹むら','たかむら','(n) bamboo grove'),
	(82764,'竹やぶ','たけやぶ','(n) bamboo grove'),
	(82765,'竹縁','たけえん','(n) veranda with bamboo flooring'),
	(82766,'竹垣','たけがき','(n) bamboo fence (hedge)'),
	(82767,'竹竿','たけざお','(n) bamboo pole'),
	(82768,'竹簡','ちくかん','(n) bamboo writing strip'),
	(82769,'竹串','たけぐし','(n) bamboo skewer'),
	(82770,'竹光','たけみつ','(n) bamboo sword'),
	(82771,'竹細工','たけざいく','(n) bamboo work'),
	(82772,'竹材','ちくざい','(n) bamboo material'),
	(82773,'竹製','たけせい','(n) made of bamboo'),
	(82774,'竹叢','たかむら','(n) bamboo grove'),
	(82775,'竹槍','たけやり','(n) bamboo spear'),
	(82776,'竹槍戦術','たけやりせんじゅつ','(n) tactics of fighting a technologically advanced adversary with primitive weapons/sole reliance on simple determination (naive spiritualism) in fighting an overwhelming foe'),
	(82777,'竹刀','しない','(n) (bamboo) fencing stick/(P)'),
	(82778,'竹筒','たけづつ','(n) bamboo pipe'),
	(82779,'竹馬','たけうま','(n) (walk on) stilts/bamboo horse'),
	(82780,'竹馬','ちくば','(n) (walk on) stilts/bamboo horse'),
	(82781,'竹馬の友','ちくばのとも','(n) childhood friend'),
	(82782,'竹箆','しっぺい','(ateji) (n) bamboo stick used to strike meditators into greater wakefulness'),
	(82783,'竹箆','たけべら','(n) bamboo spatula'),
	(82784,'竹箆返し','しっぺいがえし','(n) returning tit for tat/retaliating'),
	(82785,'竹矢来','たけやらい','(n) bamboo enclosure'),
	(82786,'竹薮','たけやぶ','(n) bamboo grove'),
	(82787,'竹林','たけばやし','(n) bamboo thicket'),
	(82788,'竹林','ちくりん','(n) bamboo thicket/(P)'),
	(82789,'竹輪','ちくわ','(n) tube-shaped fish-paste cake'),
	(82790,'竹輪麩','ちくわふ','(n) flour paste cake in the form of a tube'),
	(82791,'竹帛','ちくはく','(n) history'),
	(82792,'竹箒','たかぼうき','(n) bamboo broom'),
	(82793,'竹箒','たけぼうき','(n) bamboo broom'),
	(82794,'竹籠','たけかご','(n) bamboo basket'),
	(82795,'竹簀','たけす','(n) bamboo screen or blind'),
	(82796,'竹蜻蛉','たけとんぼ','(n) small wooden Japanese toy that flies when spun between the palms of one\'s hands'),
	(82797,'筑子','こきりこ','(n) clave-like folk instrument/two bamboo pieces beaten together'),
	(82798,'筑前煮','ちくぜんに','(n) chicken stew with taro, carrot, burdock, etc.'),
	(82799,'蓄え','たくわえ','(n) store/reserve/stock/savings'),
	(82800,'蓄える','たくわえる','(v1,vt) to store/to lay in stock/(P)'),
	(82801,'蓄音器','ちくおんき','(n) gramophone'),
	(82802,'蓄音機','ちくおんき','(n) gramophone'),
	(82803,'蓄財','ちくざい','(n,vs) amassing of wealth/(P)'),
	(82804,'蓄妾','ちくしょう','(n,vs) keeping a mistress (concubine)'),
	(82805,'蓄積','ちくせき','(n,vs) accumulation/accumulate/store/(P)'),
	(82806,'蓄積管','ちくせきかん','(n) storage tube'),
	(82807,'蓄電','ちくでん','(n,vs) storage of electicity'),
	(82808,'蓄電器','ちくでんき','(n) (electric) condensor'),
	(82809,'蓄電池','ちくでんち','(n) storage battery/(P)'),
	(82810,'蓄膿症','ちくのうしょう','(n) empyema'),
	(82811,'逐一','ちくいち','(adv) one by one/in detail/minutely/(P)'),
	(82812,'逐語的','ちくごてき','(adj-na) word-for-word'),
	(82813,'逐語訳','ちくごやく','(n,vs) literal translation'),
	(82814,'逐字訳','ちくじやく','(n) verbatim or literal translation'),
	(82815,'逐次','ちくじ','(adv) successively/one after another/(P)'),
	(82816,'逐条','ちくじょう','(n) point by point/article by article'),
	(82817,'逐条審議','ちくじょうしんぎ','(n,vs) article-by-article discussion'),
	(82818,'逐電','ちくでん','(n,vs) flight/absconding'),
	(82819,'逐日','ちくじつ','(adv) day by day/every day/with each passing day'),
	(82820,'逐年','ちくねん','(adv) annually/year by year'),
	(82821,'秩序','ちつじょ','(n) order/regularity/system/method/(P)'),
	(82822,'秩序整然','ちつじょせいぜん','(adj-t,adv-to) in good (perfect) order/in apple-pie order'),
	(82823,'秩禄','ちつろく','(n) official salary'),
	(82824,'窒化物','ちっかぶつ','(n) nitride'),
	(82825,'窒塞','ちっそく','(n,vs) blocked'),
	(82826,'窒死','ちっし','(n,vs) (rare) death from suffocation'),
	(82827,'窒素','ちっそ','(n) nitrogen (N)/(P)'),
	(82828,'窒素固定','ちっそこてい','(n) nitrogen fixation'),
	(82829,'窒素固定法','ちっそこていほう','(n) nitrogen fixation (method)'),
	(82830,'窒素酸化物','ちっそさんかぶつ','(n) nitrogen oxide'),
	(82831,'窒素肥料','ちっそひりょう','(n) nitrogenous fertilizer/nitrogenous fertiliser'),
	(82832,'窒息','ちっそく','(n,vs) suffocation/(P)'),
	(82833,'窒息ガス','ちっそくガス','(n) choking gas'),
	(82834,'窒息死','ちっそくし','(n) death by suffocation'),
	(82835,'茶','ちゃ','(n) tea/(P)'),
	(82836,'茶々','ちゃちゃ','(n) disruption'),
	(82837,'茶々を入れる','ちゃちゃをいれる','(v1) to tease/to make fun of'),
	(82838,'茶きん','ちゃきん','(n) tea cloth/tea napkin'),
	(82839,'茶さじ','ちゃさじ','(n) teaspoon'),
	(82840,'茶せん','ちゃせん','(n) tea whisk/bamboo whisk for making Japanese tea'),
	(82841,'茶の間','ちゃのま','(n) living room (Japanese-style)/(P)'),
	(82842,'茶の湯','ちゃのゆ','(n) tea ceremony/(P)'),
	(82843,'茶わん','ちゃわん','(n) rice bowl/tea cup/teacup/(P)'),
	(82844,'茶を商う','ちゃをあきなう','(exp) to deal in tea/to sell (handle) tea'),
	(82845,'茶を濁す','ちゃをにごす','(exp) to deceive or evade'),
	(82846,'茶飲み','ちゃのみ','(n) tea drinking'),
	(82847,'茶飲み茶碗','ちゃのみぢゃわん','(n) teacup'),
	(82848,'茶飲み友達','ちゃのみともだち','(n) crony/buddy'),
	(82849,'茶飲み話','ちゃのみばなし','(n) a chat over tea'),
	(82850,'茶臼','ちゃうす','(n) tea grinding mortar (hand mill)'),
	(82851,'茶園','さえん','(n) tea plantation/tea shop'),
	(82852,'茶園','ちゃえん','(n) tea plantation/tea shop'),
	(82853,'茶屋','ちゃや','(n) tea house/tea dealer/(P)'),
	(82854,'茶屋酒','ちゃやざけ','(n) liquor consumed in a teahouse'),
	(82855,'茶化す','ちゃかす','(v5s) to poke fun at/to make fun of'),
	(82856,'茶菓','さか','(n) tea and cakes or sweets/refreshments'),
	(82857,'茶菓','ちゃか','(n) tea and cakes or sweets/refreshments'),
	(82858,'茶菓子','ちゃがし','(n) tea cakes'),
	(82859,'茶会','ちゃかい','(n) tea party (formal)'),
	(82860,'茶殻','ちゃがら','(n) used tea leaves'),
	(82861,'茶掛け','ちゃがけ','(n) hanging scroll in a tea-ceremony room'),
	(82862,'茶褐色','ちゃかっしょく','(n) yellowish-brown/(P)'),
	(82863,'茶釜','ちゃがま','(n) teakettle (used in the tea ceremony)'),
	(82864,'茶粥','ちゃがゆ','(n) tea gruel'),
	(82865,'茶器','ちゃき','(n) tea utensils'),
	(82866,'茶器組','ちゃきぐみ','(n) tea set'),
	(82867,'茶巾','ちゃきん','(n) tea cloth/tea napkin'),
	(82868,'茶漉し','ちゃこし','(n) tea strainer'),
	(82869,'茶匙','ちゃさじ','(n) teaspoon'),
	(82870,'茶室','ちゃしつ','(n) tea arbour/tea arbor/tearoom/(P)'),
	(82871,'茶杓','ちゃしゃく','(n) bamboo tea spoon for making Japanese tea'),
	(82872,'茶渋','ちゃしぶ','(n) tea incrustation/tea stains (on teeth, cups, etc.)'),
	(82873,'茶所','ちゃどころ','(n) tea-growing district'),
	(82874,'茶色','ちゃいろ','(n) light brown/tawny/(P)'),
	(82875,'茶色い','ちゃいろい','(adj) light brown/tawny'),
	(82876,'茶人','さじん','(n) (1) master of the tea ceremony/(2) person with eccentric tastes'),
	(82877,'茶人','ちゃじん','(n) (1) master of the tea ceremony/(2) person with eccentric tastes'),
	(82878,'茶請け','ちゃうけ','(n) teacakes'),
	(82879,'茶席','ちゃせき','(n) tea ceremony seat'),
	(82880,'茶袋','ちゃぶくろ','(n) teabag'),
	(82881,'茶代','ちゃだい','(n) a tip'),
	(82882,'茶托','ちゃたく','(n) (lacquered) teacup saucer'),
	(82883,'茶棚','ちゃだな','(n) shelf on which tea and tea implements are kept'),
	(82884,'茶箪笥','ちゃだんす','(n) cupboard or chest for tea implements'),
	(82885,'茶断ち','ちゃだち','(n,vs) giving up or abstaining from tea'),
	(82886,'茶茶','ちゃちゃ','(n) disruption'),
	(82887,'茶茶を入れる','ちゃちゃをいれる','(v1) to tease/to make fun of'),
	(82888,'茶柱','ちゃばしら','(n) auspicious sign (a tea stalk floating erect in one\'s cup)'),
	(82889,'茶漬','ちゃづけ','(n) rice with ocha poured on (Japanese dish)'),
	(82890,'茶漬け','ちゃづけ','(n) rice with ocha poured on (Japanese dish)'),
	(82891,'茶摘み','ちゃつみ','(n) tea harvesting (picking)'),
	(82892,'茶摘み歌','ちゃつみうた','(n) tea-picking song'),
	(82893,'茶店','さてん','(n) tea house'),
	(82894,'茶店','ちゃみせ','(n) tea house'),
	(82895,'茶筒','ちゃづつ','(n) tea caddy'),
	(82896,'茶道','さどう','(n) tea ceremony/Way of Tea/(P)'),
	(82897,'茶道','ちゃどう','(ok) (n) tea ceremony/Way of Tea/(P)'),
	(82898,'茶道具','ちゃどうぐ','(n) tea utensils'),
	(82899,'茶箱','ちゃばこ','(n) tea chest'),
	(82900,'茶畑','ちゃばたけ','(n) tea plantation'),
	(82901,'茶髪','ちゃぱつ','(n) hair dyed brown'),
	(82902,'茶飯','ちゃめし','(n) rice boiled in tea (and) flavored with sake and shoyu (flavoured)'),
	(82903,'茶飯事','さはんじ','(n) commonly occurring'),
	(82904,'茶番','ちゃばん','(n) farce'),
	(82905,'茶番狂言','ちゃばんきょうげん','(n) farce/burlesque/low comedy'),
	(82906,'茶番劇','ちゃばんげき','(n) burlesque/low comedy/farce'),
	(82907,'茶番的','ちゃばんてき','(adj-na) farcical/comical'),
	(82908,'茶瓶','ちゃびん','(n) teapot'),
	(82909,'茶腹','ちゃばら','(n) stomach filled with tea'),
	(82910,'茶柄杓','ちゃびしゃく','(n) tea ladle'),
	(82911,'茶舗','ちゃほ','(n) tea store'),
	(82912,'茶坊主','ちゃぼうず','(n) tea-server/flatterer/sycophant'),
	(82913,'茶房','さぼう','(n) teahouse/coffee shop'),
	(82914,'茶盆','ちゃぼん','(n) tea tray'),
	(82915,'茶目','ちゃめ','(adj-na,n) playfulness/mischief/urchin/wag/brown eyes'),
	(82916,'茶目っ気','ちゃめっけ','(n) playfulness'),
	(82917,'茶目る','ちゃめる','(v5r) to play pranks'),
	(82918,'茶寮','さりょう','(n) tea ceremony cottage, hut or room'),
	(82919,'茶寮','ちゃりょう','(n) tea ceremony cottage, hut or room'),
	(82920,'茶話','さわ','(n) a chat over tea'),
	(82921,'茶話','ちゃばなし','(n) a chat over tea'),
	(82922,'茶話','ちゃわ','(n) a chat over tea'),
	(82923,'茶話会','さわかい','(n) tea party'),
	(82924,'茶話会','ちゃわかい','(n) tea party'),
	(82925,'茶碗','ちゃわん','(n) rice bowl/tea cup/teacup'),
	(82926,'茶碗蒸し','ちゃわんむし','(n) savoury egg custard/savory egg custard'),
	(82927,'茶壺','ちゃつぼ','(n) tea urn'),
	(82928,'茶筌','ちゃせん','(n) tea whisk/bamboo whisk for making Japanese tea'),
	(82929,'茶筅','ちゃせん','(n) tea whisk/bamboo whisk for making Japanese tea'),
	(82930,'嫡妻','ちゃくさい','(n) one\'s legal wife/legitimate wife'),
	(82931,'嫡嗣','ちゃくし','(n) legitimate heir'),
	(82932,'嫡子','ちゃくし','(n) legitimate child/(P)'),
	(82933,'嫡室','ちゃくしつ','(n) one\'s legal wife/legitimate wife'),
	(82934,'嫡出','ちゃくしゅつ','(n) legitimacy (of birth)/(P)'),
	(82935,'嫡出子','ちゃくしゅつし','(n) legitimate child'),
	(82936,'嫡孫','ちゃくそん','(n) eldest son\'s descendants'),
	(82937,'嫡男','ちゃくなん','(n) heir/eldest son'),
	(82938,'嫡披','ちゃくひ','(n) confidential letter'),
	(82939,'嫡流','ちゃくりゅう','(n) lineage of eldest son'),
	(82940,'着','ちゃく','(n,suf) (1) counter for suits of clothing/(2) arriving at ../(P)'),
	(82941,'着々','ちゃくちゃく','(adv) steadily/(P)'),
	(82942,'着く','つく','(v5k) to arrive at/to reach/(P)'),
	(82943,'着く','はく','(v5k,vt) to wear/to put on (lower body, e.g., a sword)'),
	(82944,'着くやいなや','つくやいなや','(exp) ... had hardly arrived before ...'),
	(82945,'着くや否や','つくやいなや','(exp) ... had hardly arrived before ...'),
	(82946,'着ぐるみ','きぐるみ','(n) cartoon-character costume'),
	(82947,'着ける','つける','(v1,vt) (1) to attach/to join/to add/to append/to affix/to stick/to glue/to fasten/to sew on/to apply (ointment)/(2) to furnish (a house with)/(3) to wear/to put on/(4) to keep a diary/to make an entry/(5) to appraise/to set (a price)/(6) to bring alongside/(7) to place (under guard or doctor)/(8) to follow/to shadow/(9) to load/to give (courage to)/(10) to keep (an eye on)/(11) to establish (relations or understanding)/(P)'),
	(82948,'着こなし','きこなし','(n) dressing well'),
	(82949,'着こなす','きこなす','(v5s,vt) to wear (clothes) stylishly/to dress oneself stylishly'),
	(82950,'着せる','きせる','(v1,vt) to put on clothes/(P)'),
	(82951,'着せ替え人形','きせかえにんぎょう','(n) a dress-up doll'),
	(82952,'着た切り雀','きたきりすずめ','(n) owning nothing except the clothes on one\'s back'),
	(82953,'着のみ着のまま','きのみきのまま','(exp) (with) only the clothes one happens to wear'),
	(82954,'着の身着のまま','きのみきのまま','(exp) (with) only the clothes one happens to wear'),
	(82955,'着の身着の侭','きのみきのまま','(exp) (with) only the clothes one happens to wear'),
	(82956,'着の身着の儘','きのみきのまま','(exp) (with) only the clothes one happens to wear'),
	(82957,'着る','きる','(v1) to wear/to put on (from shoulders down)/(P)'),
	(82958,'着エロ','ちゃくエロ','(n) non-nude erotica'),
	(82959,'着メロ','ちゃくメロ','(n) (1) melodic incoming call tones (mobile telephones)/(2) ring tone'),
	(82960,'着意','ちゃくい','(n,vs) caution/conception/idea'),
	(82961,'着衣','ちゃくい','(n,vs) one\'s clothes/(P)'),
	(82962,'着衣','やくい','(n,vs) one\'s clothes'),
	(82963,'着映え','きばえ','(n) (clothes which) look good on a person'),
	(82964,'着駅','ちゃくえき','(n) destination station/arriving station'),
	(82965,'着火','ちゃっか','(n,vs) ignited/kindled/catching (fire)'),
	(82966,'着火点','ちゃっかてん','(n) ignition point'),
	(82967,'着荷','ちゃくに','(n,vs) arrival of goods'),
	(82968,'着荷','ちゃっか','(n,vs) arrival of goods'),
	(82969,'着換える','きかえる','(v1) to change one\'s clothes'),
	(82970,'着換える','きがえる','(v1) to change one\'s clothes'),
	(82971,'着岸','ちゃくがん','(n,vs) reaching the shore'),
	(82972,'着眼','ちゃくがん','(n,vs) notice/attention/viewpoint/observation/aiming at/having an eye to'),
	(82973,'着眼大局','ちゃくがんたいきょく','(n) having an eye to the big picture/being aware of the general situation'),
	(82974,'着眼点','ちゃくがんてん','(n) a viewpoint'),
	(82975,'着剣','ちゃっけん','(n,vs) fixing a bayonet'),
	(82976,'着古し','きふるし','(n) old clothes/cast-off clothes'),
	(82977,'着古す','きふるす','(v5s,vt) to wear out (clothing)'),
	(82978,'着工','ちゃっこう','(n,vs) start of (construction) work/(P)'),
	(82979,'着込む','きこむ','(v5m) to wear extra clothes'),
	(82980,'着座','ちゃくざ','(n,vs) taking a seat'),
	(82981,'着磁','ちゃくじ','(n,vs) magnetization/magnetisation'),
	(82982,'着実','ちゃくじつ','(adj-na,n) steady/sound/trustworthy/solid/(P)'),
	(82983,'着尺','きじゃく','(n) standard length of material used in a kimono'),
	(82984,'着尺地','きじゃくじ','(n) standard length of material used in a kimono/roll of material'),
	(82985,'着手','ちゃくしゅ','(n,vs) embarkation/launch/(P)'),
	(82986,'着手金','ちゃくしゅきん','(n) retainer fee (e.g., for a lawyer)'),
	(82987,'着順','ちゃくじゅん','(n) in order of arrival'),
	(82988,'着初め','きぞめ','(n) first wearing (of new clothes)'),
	(82989,'着床','ちゃくしょう','(n,vs) implantation'),
	(82990,'着丈','きたけ','(n) dress length'),
	(82991,'着飾る','きかざる','(v5r,vt) to dress up/(P)'),
	(82992,'着色','ちゃくしょく','(n,vs) colouring/coloring/(P)'),
	(82993,'着信','ちゃくしん','(n,vs) arrival (e.g., post, signal)'),
	(82994,'着信メロディー','ちゃくしんメロディー','(n) ring tone'),
	(82995,'着信局','ちゃくしんきょく','(n) receiving post office'),
	(82996,'着心','きごころ','(n) feeling of clothes'),
	(82997,'着心地','きごこち','(n) (good or bad) feel when wearing something'),
	(82998,'着水','ちゃくすい','(n,vs) landing on the water'),
	(82999,'着生植物','ちゃくせいしょくぶつ','(n) an epiphyte/plant which grows on another');
INSERT INTO `edict` VALUES (83000,'着席','ちゃくせき','(n,vs) sit down/seat/(P)'),
	(83001,'着雪','ちゃくせつ','(n,vs) accretion of snow'),
	(83002,'着船','ちゃくせん','(n,vs) arrival of a ship/ship which has arrived'),
	(83003,'着想','ちゃくそう','(n,vs) conception/idea'),
	(83004,'着痩せ','きやせ','(n,vs) looking slender in clothing'),
	(83005,'着装','ちゃくそう','(n,vs) putting on/fixing'),
	(83006,'着太り','きぶとり','(n,vs) (clothes which) make one look fat'),
	(83007,'着帯','ちゃくたい','(n,vs) wearing a maternity belt'),
	(83008,'着替え','きがえ','(n,vs) changing clothes/change of clothes/(P)'),
	(83009,'着替える','きかえる','(v1) to change one\'s clothes/(P)'),
	(83010,'着替える','きがえる','(v1) to change one\'s clothes/(P)'),
	(83011,'着替え所','きがえじょ','(n) dressing room'),
	(83012,'着脱','ちゃくだつ','(n,vs) attaching and removing'),
	(83013,'着弾','ちゃくだん','(n,vs) impact (of a projectile)'),
	(83014,'着弾距離','ちゃくだんきょり','(n) in (gunshot) range'),
	(83015,'着地','ちゃくち','(n,vs) landing/(P)'),
	(83016,'着着','ちゃくちゃく','(adv) steadily'),
	(83017,'着直す','きなおす','(v5s) to change clothes'),
	(83018,'着底','ちゃくてい','(n,vs) reaching the bottom'),
	(83019,'着電','ちゃくでん','(n,vs) reception of a telegram'),
	(83020,'着倒れ','きだおれ','(n) using up one\'s fortune on fine clothes'),
	(83021,'着道楽','きどうらく','(n) having a weakness for fine clothes'),
	(83022,'着任','ちゃくにん','(n,vs) take up a new post'),
	(83023,'着発','ちゃくはつ','(n) arriving and departing'),
	(83024,'着番号','きばんごう','(n) incoming (phone) number'),
	(83025,'着氷','ちゃくひょう','(n,vs) icing (on a plane)/ice accretion'),
	(83026,'着付け','きつけ','(n) dressing/fitting'),
	(83027,'着服','ちゃくふく','(n,vs) dressing oneself/embezzlement/(P)'),
	(83028,'着払','ちゃくばらい','(n) COD postage'),
	(83029,'着払い','ちゃくばらい','(n) payment on delivery'),
	(83030,'着物','きもの','(n) kimono/(P)'),
	(83031,'着物を乾かす','きものをかわかす','(exp) to dry clothes'),
	(83032,'着物姿','きものすがた','(n) dressed in a kimono'),
	(83033,'着物地','きものじ','(n) kimono material'),
	(83034,'着米','ちゃくべい','(n) arriving in America'),
	(83035,'着包み','きぐるみ','(n) cartoon-character costume'),
	(83036,'着崩れ','きくずれ','(n,vs) worn out of shape'),
	(83037,'着帽','ちゃくぼう','(n,vs) putting on one\'s hat'),
	(83038,'着膨れ','きぶくれ','(n) bundling up (in layers of clothes)'),
	(83039,'着膨れる','きぶくれる','(v1) to be thickly clad'),
	(83040,'着目','ちゃくもく','(n,vs) attention/(P)'),
	(83041,'着用','ちゃくよう','(n,vs) have on/wearing/(P)'),
	(83042,'着陸','ちゃくりく','(n,vs) landing/alighting/touch down/(P)'),
	(83043,'着陸地帯','ちゃくりくちたい','(n) landing zone'),
	(83044,'着陸地点','ちゃくりくちてん','(n) landing zone/point of landing'),
	(83045,'着流し','きながし','(n) dressing casually'),
	(83046,'着良い','きよい','(n) comfortable to wear'),
	(83047,'着類','きるい','(n) (obs) clothing'),
	(83048,'中','うち','(n,adj-no) (1) inside/within/(2) while/(3) between/(4) my our'),
	(83049,'中','ちゅう','(suf) (1) medium/mediocre/(2) while/during/at a certain time when one did or is doing something'),
	(83050,'中','なか','(n) inside/middle/among/during/(P)'),
	(83051,'中々','なかなか','(adv) (1) (uk) very/considerably/easily/readily/fairly/quite/highly/rather/(2) by no means (with negative verb)'),
	(83052,'中たる','あたる','(v5r,vi) to be hit/to be successful/to face (confront)/to lie (in the direction of)/to undertake/to treat/to be equivalent to/to apply to/to be applicable/to be assigned'),
	(83053,'中っ腹','ちゅうっぱら','(n) anger (held in check)/irritation/rage'),
	(83054,'中っ腹','ちゅっぱら','(n) anger (held in check)/irritation/rage'),
	(83055,'中でも','なかでも','(adv) among/above all/(P)'),
	(83056,'中には','なかには','(adv) some (of them)/among (them)'),
	(83057,'中の兄','なかのあに','(n) middle brother'),
	(83058,'中へ入る','なかへはいる','(exp) to go (come) inside/to step into/to enter'),
	(83059,'中らずといえども遠からず','あたらずといえどもとおからず','(exp) good guess/close or accurate guess'),
	(83060,'中らずと雖も遠からず','あたらずといえどもとおからず','(exp) good guess/close or accurate guess'),
	(83061,'中を取る','なかをとる','(exp) to work out a compromise'),
	(83062,'中ヒール','ちゅうヒール','(n) medium-high heel'),
	(83063,'中ロ','ちゅうロ','(n) Sino-Russian'),
	(83064,'中以上','ちゅういじょう','(n) above average'),
	(83065,'中位','ちゅうい','(n) medium/mediocrity/average'),
	(83066,'中位','ちゅうくらい','(adj-na,n) about medium'),
	(83067,'中位','ちゅうぐらい','(adj-na,n) about medium'),
	(83068,'中位数','ちゅういすう','(n) median'),
	(83069,'中尉','ちゅうい','(n) first lieutenant/lieutenant junior grade/(P)'),
	(83070,'中緯度','ちゅういど','(n) mid-latitudes'),
	(83071,'中衣くし','なかがくし','(n) inside pocket'),
	(83072,'中衣嚢','なかがくし','(n) inside pocket'),
	(83073,'中医','ちゅうい','(n) Chinese medicine'),
	(83074,'中医学','ちゅういがく','(n) Chinese medicine'),
	(83075,'中稲','なかて','(n) (1) mid-season crops/mid-season rice/mid-season vegetables/(2) metacarpus (anatomy)'),
	(83076,'中陰','ちゅういん','(n) seven-week mourning period'),
	(83077,'中衛','ちゅうえい','(n) middle guard/halfback (e.g., football)/center forward (e.g., volleyball)/centre forward'),
	(83078,'中越','ちゅうごし','(n) over center field (centre)/(P)'),
	(83079,'中越紛争','ちゅうえつふんそう','(n) dispute between China and Vietnam'),
	(83080,'中央','ちゅうおう','(n) centre/central/center/middle/(P)'),
	(83081,'中央アジア','ちゅうおうアジア','(n) central Asia'),
	(83082,'中央アメリカ','ちゅうおうアメリカ','(n) central America'),
	(83083,'中央委員会','ちゅうおういいんかい','(n) central committee'),
	(83084,'中央競馬','ちゅうおうけいば','(n) horse racing operated by the Japan Racing Association'),
	(83085,'中央銀行','ちゅうおうぎんこう','(n) a central bank'),
	(83086,'中央計画','ちゅうおうけいかく','(n) centralized planning/centralised planning'),
	(83087,'中央口','ちゅうおうぐち','(n) central entrance'),
	(83088,'中央行政官庁','ちゅうおうぎょうせいかんちょう','(n) agencies of a central government'),
	(83089,'中央集権','ちゅうおうしゅうけん','(n) centralized authoritarian rule/centralised authoritarian rule/(P)'),
	(83090,'中央集権化','ちゅうおうしゅうけんか','(n) centralization of power/centralisation of power'),
	(83091,'中央処理装置','ちゅうおうしょりそうち','(n) central processing unit'),
	(83092,'中央政府','ちゅうおうせいふ','(n) central government'),
	(83093,'中央線','ちゅうおうせん','(n) Chuo Line (central railway line in Tokyo)'),
	(83094,'中央突破','ちゅうおうとっぱ','(n) central breakthrough'),
	(83095,'中央標準時','ちゅうおうひょうじゅんじ','(n) Central Standard Time'),
	(83096,'中央部','ちゅうおうぶ','(n) centre/center/middle'),
	(83097,'中央分離帯','ちゅうおうぶんりたい','(n) (highway) median/divider'),
	(83098,'中央放送局','ちゅうおうほうそうきょく','(n) a central or key radio station'),
	(83099,'中央労働','ちゅうおうろうどう','(n) Central Labor Relations Committee'),
	(83100,'中押し','ちゅうおし','(n) winning (game) by a large margin'),
	(83101,'中押し','なかおし','(n) winning (game) by a large margin'),
	(83102,'中欧','ちゅうおう','(n) Central Europe/(P)'),
	(83103,'中屋敷','なかやしき','(n) (1) daimyo\'s spare residence or emergency refuge/(2) residence of a daimyo\'s successor'),
	(83104,'中音','ちゅうおん','(n) (music) the mediant'),
	(83105,'中火','ちゅうび','(n) (cooking) a medium flame or fire'),
	(83106,'中華','ちゅうか','(n) China/Middle Kingdom/(P)'),
	(83107,'中華街','ちゅうかがい','(n) Chinatown'),
	(83108,'中華思想','ちゅうかしそう','(n) Sinocentrism'),
	(83109,'中華人民共和国','ちゅうかじんみんきょうわこく','(n) People\'s Republic of China/Communist China/(P)'),
	(83110,'中華鍋','ちゅうかなべ','(n) a wok'),
	(83111,'中華民国','ちゅうかみんこく','(n) Chinese Republic (Taiwan)'),
	(83112,'中華料理','ちゅうかりょうり','(n) Chinese cooking/Chinese dishes'),
	(83113,'中華丼','ちゅうかどん','(n) bowl of rice with a chop-suey-like mixture on it'),
	(83114,'中外','ちゅうがい','(n) home and abroad'),
	(83115,'中垣','なかがき','(n) middle fence'),
	(83116,'中核','ちゅうかく','(n) kernel/core/nucleus/(P)'),
	(83117,'中核事業','ちゅうかくじぎょう','(n) core business'),
	(83118,'中隔','ちゅうかく','(n) septum'),
	(83119,'中学','ちゅうがく','(n) middle school/junior high school/(P)'),
	(83120,'中学校','ちゅうがっこう','(n) junior high school/middle school/lower secondary school/(P)'),
	(83121,'中学生','ちゅうがくせい','(n) junior high school student/middle school pupil/(P)'),
	(83122,'中巻','ちゅうかん','(n) volume two (of three)'),
	(83123,'中間','ちゅうかん','(n-adv,n) middle/midway/interim/(P)'),
	(83124,'中間テスト','ちゅうかんテスト','(n) midterm (mid-semester) test or exam'),
	(83125,'中間駅','ちゅうかんえき','(n) way station'),
	(83126,'中間管理職','ちゅうかんかんりしょく','(n) middle management'),
	(83127,'中間景気','ちゅうかんけいき','(n) temporary boom'),
	(83128,'中間決算発表','ちゅうかんけっさんはっぴょう','(n) midterm earnings announcement'),
	(83129,'中間国','ちゅうかんこく','(n) buffer state'),
	(83130,'中間搾取','ちゅうかんさくしゅ','(n) kickback'),
	(83131,'中間子','ちゅうかんし','(n) meson/mesotron'),
	(83132,'中間試験','ちゅうかんしけん','(n) midterm examination'),
	(83133,'中間商人','ちゅうかんしょうにん','(n) middleman/broker'),
	(83134,'中間小説','ちゅうかんしょうせつ','(n) middle-brow novel'),
	(83135,'中間色','ちゅうかんしょく','(n) intermediate color/intermediate colour/neutral color or tint/neutral colour'),
	(83136,'中間選挙','ちゅうかんせんきょ','(n) by-election/interim election'),
	(83137,'中間層','ちゅうかんそう','(n) the middle class'),
	(83138,'中間体','ちゅうかんたい','(adj-na) intermediate (chem)'),
	(83139,'中間内閣','ちゅうかんないかく','(n) interim cabinet'),
	(83140,'中間派','ちゅうかんは','(n) middle-of-the-roaders/neutralists/independents'),
	(83141,'中間配当額','ちゅうかんはいとうがく','(n) interim dividends'),
	(83142,'中間報告','ちゅうかんほうこく','(n) interim report'),
	(83143,'中韓','ちゅうかん','(n) Chinese and Korean (matters)'),
	(83144,'中期','ちゅうき','(n-adv,n-t) middle period/(P)'),
	(83145,'中気','ちゅうき','(n) palsy/paralysis'),
	(83146,'中規模','ちゅうきぼ','(adj-na,n) mid-range/mid-scale/mid-size'),
	(83147,'中休み','なかやすみ','(n,vs) rest/recess'),
	(83148,'中宮','ちゅうぐう','(n) palace of the empress/empress/emperor\'s second consort'),
	(83149,'中級','ちゅうきゅう','(n) intermediate level/(P)'),
	(83150,'中級品','ちゅうきゅうひん','(n) fair average quality'),
	(83151,'中距離','ちゅうきょり','(n) middle-distance (races)'),
	(83152,'中距離核戦力','ちゅうきょりかくせんりょく','(n) intermediate-range nuclear forces'),
	(83153,'中距離核兵器','ちゅうきょりかくへいき','(n) intermediate-range nuclear forces'),
	(83154,'中距離競争','ちゅうきょりきょうそう','(n) middle-distance race'),
	(83155,'中距離競走','ちゅうきょりきょうそう','(n) middle-distance race'),
	(83156,'中京','ちゅうきょう','(n) Nagoya and environs/(P)'),
	(83157,'中共','ちゅうきょう','(n) Chinese Communists/Communist China'),
	(83158,'中共軍','ちゅうきょうぐん','(n) Chinese Communist Army'),
	(83159,'中興','ちゅうこう','(n,vs) restoration/revival/resurgence'),
	(83160,'中興の祖','ちゅうこうのそ','(n) ancestor who rejuvenated a dynasty or a family'),
	(83161,'中近東','ちゅうきんとう','(n) Near and Middle East'),
	(83162,'中句','ちゅうく','(n) middle part of the verse'),
	(83163,'中空','ちゅうくう','(adj-na,n) (1) hollow/emptiness/(adj-na,n) (2) mid-air/the air'),
	(83164,'中空','なかぞら','(adj-na,n) (1) mid-air/the air'),
	(83165,'中空壁','ちゅうくうかべ','(n) hollow walls'),
	(83166,'中啓','ちゅうけい','(n) ceremonial folding fan'),
	(83167,'中型','ちゅうがた','(n) medium sized/(P)'),
	(83168,'中形','ちゅうがた','(n) medium size'),
	(83169,'中景','ちゅうけい','(n) middle distance'),
	(83170,'中継','ちゅうけい','(n,vs) relay/hook-up/(P)'),
	(83171,'中継ぎ','なかつぎ','(n,vs) intermediary/agency/brokerage/(electric) relay/(P)'),
	(83172,'中継ぎ貿易','なかつぎぼうえき','(n) (1) transit trade/(2) middle relief pitching (baseball)'),
	(83173,'中継局','ちゅうけいきょく','(n) a relay station'),
	(83174,'中継所','ちゅうけいじょ','(n) relay station'),
	(83175,'中継地','ちゅうけいじ','(n) stopping point/stopover'),
	(83176,'中継放送','ちゅうけいほうそう','(n,vs) relay broadcasting'),
	(83177,'中継貿易','ちゅうけいぼうえき','(n) transit trade'),
	(83178,'中継網','ちゅうけいもう','(n) transit network (telecommunications, networking)/relay network'),
	(83179,'中堅','ちゅうけん','(n) (1) main body (of troops)/(2) center field/centre field/center fielder/centre fielder/nucleus/backbone/mainstay/(P)'),
	(83180,'中堅手','ちゅうけんしゅ','(n) center fielder/centre fielder'),
	(83181,'中元','ちゅうげん','(n) 15th day of the 7th lunar month/(last day of) Bon lantern festival/Bon gifts/(P)'),
	(83182,'中原','ちゅうげん','(n) middle of a field/middle of a country/field of contest/(P)'),
	(83183,'中原の鹿','ちゅうげんのしか','(n) the aim (in a campaign)'),
	(83184,'中限','なかぎり','(n) next-month delivery'),
	(83185,'中限り','なかかぎり','(n) next-month delivery'),
	(83186,'中古','ちゅうこ','(n-t) (1) used/second-hand/old/(n) (2) Middle Ages/(P)'),
	(83187,'中古','ちゅうぶる','(n-t) (1) used/second-hand/old'),
	(83188,'中古車','ちゅうこしゃ','(n) used car/secondhand car/(P)'),
	(83189,'中古品','ちゅうこひん','(n) secondhand goods'),
	(83190,'中公文庫','ちゅうこうぶんこ','(n) Chuukou bunko (publisher)'),
	(83191,'中口','なかぐち','(n) central entrance/slander'),
	(83192,'中更','ちゅうこう','(n) middle watch/12-2 a.m.'),
	(83193,'中甲板','ちゅうかんぱん','(n) main deck'),
	(83194,'中耕機','ちゅうこうき','(n) cultivator'),
	(83195,'中項','ちゅうこう','(n) the mean'),
	(83196,'中高','ちゅうこう','(n) (abbr) middle and high school/(P)'),
	(83197,'中高','なかだか','(adj-no) convex'),
	(83198,'中高音部','ちゅうこうおんぶ','(n) mezzo-soprano'),
	(83199,'中高生','ちゅうこうせい','(n) (abbr) middle and high-school students'),
	(83200,'中高年','ちゅうこうねん','(n,adj-no) middle and old age'),
	(83201,'中国','ちゅうごく','(n) (1) China/(2) South-west most region of Honshu/middle of a country/the Hiroshima area/(P)'),
	(83202,'中国共産党','ちゅうごくきょうさんとう','(n) Chinese Communist Party'),
	(83203,'中国拳法','ちゅうごくけんぽう','(n) Chinese martial art'),
	(83204,'中国語','ちゅうごくご','(n) Chinese language'),
	(83205,'中国人','ちゅうごくじん','(n) Chinese person/(P)'),
	(83206,'中国人街','ちゅうごくじんがい','(n) Chinatown'),
	(83207,'中国大陸','ちゅうごくたいりく','(n) continent of China'),
	(83208,'中国地方','ちゅうごくちほう','(n) region in the western part of Honshu'),
	(83209,'中国伝来','ちゅうごくでんらい','(adj-no) imported (transmitted) from China'),
	(83210,'中国服','ちゅうごくふく','(n) Chinese dress'),
	(83211,'中黒','なかぐろ','(n) middle dots'),
	(83212,'中腰','ちゅうごし','(n) half-rising posture/body bent'),
	(83213,'中頃','なかごろ','(n-adv,n) about the middle'),
	(83214,'中佐','ちゅうさ','(n) lieutenant colonel/commander (navy)/(P)'),
	(83215,'中座','ちゅうざ','(n,vs) leaving before an affair is over'),
	(83216,'中細','ちゅうぼそ','(n,adj-no) medium-fine'),
	(83217,'中皿','ちゅうざら','(n) medium-sized dish'),
	(83218,'中産階級','ちゅうさんかいきゅう','(n) middle class/bourgeoisie/(P)'),
	(83219,'中仕','なかし','(n) longshoreman/baggageman'),
	(83220,'中仕切','なかじきり','(n) partition/divider'),
	(83221,'中仕切り','なかじきり','(n) partition/divider'),
	(83222,'中子','なかご','(n) core/blade/middle of a nest of boxes'),
	(83223,'中指','ちゅうし','(n) middle finger'),
	(83224,'中指','なかゆび','(n) middle finger/(P)'),
	(83225,'中支','ちゅうし','(n) Central China'),
	(83226,'中支那','なかしな','(n) Central China'),
	(83227,'中止','ちゅうし','(n,vs) suspension/stoppage/discontinuance/interruption/(P)'),
	(83228,'中止の体','ちゅうしのてい','(n) state of standstill'),
	(83229,'中糸','ちゅういと','(n) medium-sized thread'),
	(83230,'中次','なかつぎ','(n,vs) intermediary/agency/brokerage/(electric) relay'),
	(83231,'中次ぎ','なかつぎ','(n,vs) intermediary/agency/brokerage/(electric) relay/(P)'),
	(83232,'中耳','ちゅうじ','(n) middle ear/tympanum/(P)'),
	(83233,'中耳炎','ちゅうじえん','(n) tympanitis (inflammation of middle ear)/(P)'),
	(83234,'中辞典','ちゅうじてん','(n) medium-sized dictionary'),
	(83235,'中軸','ちゅうじく','(n) axis/pivot/central figure/key man/(P)'),
	(83236,'中執','ちゅうしつ','(n) (abbr) Central Executive Committee/(P)'),
	(83237,'中手','なかて','(n) (1) mid-season crops/mid-season rice/mid-season vegetables/(2) metacarpus (anatomy)'),
	(83238,'中州','なかす','(n) sandbank in stream/bar'),
	(83239,'中洲','なかす','(n) sandbank/sandbar'),
	(83240,'中秋','ちゅうしゅう','(n) 15th day of the 8th lunar month/8th lunar month'),
	(83241,'中秋の名月','ちゅうしゅうのめいげつ','(n) harvest moon'),
	(83242,'中出し','なかだし','(n,vs) intravaginal (anal, etc.) ejaculation'),
	(83243,'中旬','ちゅうじゅん','(n-adv,n-t) middle of a month/second third of a month/(P)'),
	(83244,'中傷','ちゅうしょう','(n,vs) slander/libel/defamation/(P)'),
	(83245,'中将','ちゅうじょう','(n) lieutenant general/vice-admiral/(P)'),
	(83246,'中小','ちゅうしょう','(n) small to medium/(P)'),
	(83247,'中小企業','ちゅうしょうきぎょう','(n) small to medium enterprises/smaller companies/(P)'),
	(83248,'中小企業庁','ちゅうしょうきぎょうちょう','(n) (Japanese) Small and Medium Enterprise Agency'),
	(83249,'中小諸国家','ちゅうしょうしょこっか','(n) medium and small nations'),
	(83250,'中心','ちゅうしん','(n) (1) center/centre/middle/heart/pivot/emphasis/balance/(2) core/focus/(P)'),
	(83251,'中心とする','ちゅうしんとする','(exp) to play a leading role/to play a central part'),
	(83252,'中心となる','ちゅうしんとなる','(exp) to play a central role/to take a leading part'),
	(83253,'中心角','ちゅうしんかく','(n) a central angle'),
	(83254,'中心思想','ちゅうしんしそう','(n) central idea'),
	(83255,'中心人物','ちゅうしんじんぶつ','(n) leader/central personage'),
	(83256,'中心地','ちゅうしんち','(n) center/centre/metropolis'),
	(83257,'中心的','ちゅうしんてき','(adj-na) central'),
	(83258,'中心的役割','ちゅうしんてきやくわり','(n) central role'),
	(83259,'中心点','ちゅうしんてん','(n) center/centre'),
	(83260,'中心部','ちゅうしんぶ','(n) central part/heart (of a city)'),
	(83261,'中身','なかみ','(n) contents/interior/substance/filling/(sword) blade/(P)'),
	(83262,'中震','ちゅうしん','(n) moderate earthquake'),
	(83263,'中人','ちゅうじん','(n) (1) person of middling talent, strength, etc./(2) middle class person/bourgeois person/(3) matchmaker go-between'),
	(83264,'中人','ちゅうにん','(n) (1) child in elementary or middle school'),
	(83265,'中水道','ちゅうすいどう','(n) gray-water system/grey-water system/recycled waste-water'),
	(83266,'中数','ちゅうすう','(n) arithmetical mean'),
	(83267,'中枢','ちゅうすう','(n) centre/center/pivot/mainstay/nucleus/backbone/central figure/pillar/key man/(P)'),
	(83268,'中枢神経','ちゅうすうしんけい','(n) central nerves'),
	(83269,'中枢神経系','ちゅうすうしんけいけい','(n) central nervous system/CNS'),
	(83270,'中枢神経系統','ちゅうすうしんけいけいとう','(n) central nervous system'),
	(83271,'中枢性','ちゅうすうせい','(n) central (nervous system)'),
	(83272,'中世','ちゅうせい','(n-adv,n-t) Middle Ages/mediaeval times/(P)'),
	(83273,'中世史','ちゅうせいし','(n) mediaeval history'),
	(83274,'中性','ちゅうせい','(n) neuter gender/neutral (chem.)/indifference/sterility/(P)'),
	(83275,'中性塩','ちゅうせいえん','(n) neutral salt'),
	(83276,'中性子','ちゅうせいし','(n) neutron/(P)'),
	(83277,'中性子星','ちゅうせいしせい','(n) a neutron star'),
	(83278,'中性子線回折','ちゅうせいしせんかいせつ','(n) neutron diffraction'),
	(83279,'中性子束','ちゅうせいしそく','(n) neutron flux'),
	(83280,'中性子爆弾','ちゅうせいしばくだん','(n) neutron bomb'),
	(83281,'中性紙','ちゅうせいし','(n) neutral paper'),
	(83282,'中性洗剤','ちゅうせいせんざい','(n) detergent'),
	(83283,'中正','ちゅうせい','(adj-na,n) impartiality/fairness'),
	(83284,'中生','なかて','(n) (1) mid-season crops/mid-season rice/mid-season vegetables/(2) metacarpus (anatomy)'),
	(83285,'中生代','ちゅうせいだい','(n) Mesozoic era'),
	(83286,'中西部','ちゅうせいぶ','(n) Mid-west'),
	(83287,'中席','なかせき','(n) the mid-month\'s slate of entertainment in a variety hall'),
	(83288,'中石器時代','ちゅうせっきじだい','(n) Mesolithic age'),
	(83289,'中積み','なかづみ','(n) loading in the middle'),
	(83290,'中折り','なかおり','(n) folded in the middle'),
	(83291,'中折れ','なかおれ','(n,vs) felt hat'),
	(83292,'中折れ帽子','なかおれぼうし','(n) felt hat/fedora'),
	(83293,'中折帽','なかおれぼう','(n) felt hat'),
	(83294,'中折帽子','なかおれぼうし','(n) felt hat/fedora'),
	(83295,'中絶','ちゅうぜつ','(n,vs) interruption/abortion/discontinuance/suspension/abeyance/(P)'),
	(83296,'中前','ちゅうぜん','(n) front of center field/front of centre field/(P)'),
	(83297,'中禅寺湖','ちゅうぜんじこ','(n) Lake Chuzenji'),
	(83298,'中蘇','ちゅうそ','(n) China and Soviet Russia'),
	(83299,'中速','ちゅうそく','(n) intermediate gear'),
	(83300,'中卒','ちゅうそつ','(n) junior high school or middle school graduate/(P)'),
	(83301,'中尊','ちゅうぞん','(n) middle image (of three)'),
	(83302,'中退','ちゅうたい','(n,vs) leaving school during a term/(P)'),
	(83303,'中隊','ちゅうたい','(n) company, battery, troop/(P)'),
	(83304,'中隊長','ちゅうたいちょう','(n) company commander'),
	(83305,'中断','ちゅうだん','(n,vs) interruption/suspension/break/(P)'),
	(83306,'中段','ちゅうだん','(n) half-way up a slope or stairway/landing/center of three (horizontal) columns (of print) (centre)'),
	(83307,'中値','なかね','(n) medium or average price'),
	(83308,'中弛み','なかだるみ','(n,vs) a slump'),
	(83309,'中中','なかなか','(adv) (1) (uk) very/considerably/easily/readily/fairly/quite/highly/rather/(2) by no means (with negative verb)/(P)'),
	(83310,'中柱','なかばしら','(n) middle pillar'),
	(83311,'中潮','なかしお','(n) half tide (e.g., midway between spring and neap tides)'),
	(83312,'中長期','ちゅうちょうき','(n) mid-range/mid-term'),
	(83313,'中通り','ちゅうどおり','(n) medium quality'),
	(83314,'中通り','なかどおり','(n) intermediate street'),
	(83315,'中吊り','なかづり','(n) (abbr) advertisement hanging in a train'),
	(83316,'中低','なかびく','(adj-na,n) hollow/concave'),
	(83317,'中庭','なかにわ','(n) courtyard/quadrangle/middle court/(P)'),
	(83318,'中程','なかほど','(n) middle/midway'),
	(83319,'中哲','ちゅうてつ','(n) Chinese philosophy'),
	(83320,'中天','ちゅうてん','(n) mid-air/mid-heaven/zenith'),
	(83321,'中点','ちゅうてん','(n) (1) middle point/median point/(n) (2) full-stop mark at mid-character height'),
	(83322,'中点','なかてん','(n) (1) full-stop mark at mid-character height'),
	(83323,'中塗','なかぬり','(n,vs) intermediate coat of paint or lacquer/second coat'),
	(83324,'中塗り','なかぬり','(n,vs) intermediate coat of paint or lacquer/second coat'),
	(83325,'中途','ちゅうと','(n) in the middle/half-way/(P)'),
	(83326,'中途採用','ちゅうとさいよう','(n) mid-career recruitment'),
	(83327,'中途退学','ちゅうとたいがく','(n) leaving school during a term'),
	(83328,'中途半端','ちゅうとはんぱ','(adj-na,n) halfway/half measures/unfinished/incomplete/by halves/(P)'),
	(83329,'中砥','なかと','(n) medium-grade millstone'),
	(83330,'中島','なかじま','(n) island in a pond or river/(P)'),
	(83331,'中東','ちゅうとう','(n) Middle East/(P)'),
	(83332,'中等','ちゅうとう','(n) second grade/medium quality/average/middle class/secondary grade/(P)'),
	(83333,'中等学校','ちゅうとうがっこう','(n) secondary school'),
	(83334,'中等教育','ちゅうとうきょういく','(n) secondary education'),
	(83335,'中等教員','ちゅうとうきょういん','(n) secondary teachers'),
	(83336,'中堂','ちゅうどう','(n) main temple building'),
	(83337,'中道','ちゅうどう','(n) the middle road/middle of the road/mean/moderation/(P)'),
	(83338,'中道右派','ちゅうどううは','(n) right-of-center faction (group)'),
	(83339,'中道左派','ちゅうどうさは','(n) left-of-center faction (group)'),
	(83340,'中道派','ちゅうどうは','(n) middle-of-the-roaders/neutrals'),
	(83341,'中道路線','ちゅうどうろせん','(n) moderate line/middle-of-the-road pollicy line'),
	(83342,'中毒','ちゅうどく','(n,vs) poisoning/(P)'),
	(83343,'中毒死','ちゅうどくし','(n) death from poisoning'),
	(83344,'中南米','ちゅうなんべい','(n) Central and South America/(P)'),
	(83345,'中二','ちゅうに','(n) second-year of junior high'),
	(83346,'中二階','ちゅうにかい','(n) mezzanine floor'),
	(83347,'中肉','ちゅうにく','(n) medium build/meat of medium quality'),
	(83348,'中肉中背','ちゅうにくちゅうぜい','(n) medium build'),
	(83349,'中日','ちゅうにち','(n) China and Japan/the middle day/the equinoctial day/(P)'),
	(83350,'中日','なかび','(n) the middle day'),
	(83351,'中日辞典','ちゅうにちじてん','(n) Chinese-Japanese dictionary'),
	(83352,'中入り','なかいり','(n,vs) intermission (during a play)'),
	(83353,'中忍','ちゅうにん','(n) Ninja commander'),
	(83354,'中年','ちゅうねん','(n) middle-aged/(P)'),
	(83355,'中年者','ちゅうねんもの','(n) middle-aged person/person who changes his line in middle of life'),
	(83356,'中年増','ちゅうどしま','(n) woman approaching middle age'),
	(83357,'中脳','ちゅうのう','(n) midbrain'),
	(83358,'中農','ちゅうのう','(n) middle-class farmer'),
	(83359,'中波','ちゅうは','(n) medium wave'),
	(83360,'中波長','ちゅうはちょう','(n) medium wave'),
	(83361,'中破','ちゅうは','(n,vs) half damage'),
	(83362,'中背','ちゅうぜい','(n) average height'),
	(83363,'中売り','なかうり','(n) ambulatory vending of snacks in a theater or stadium (theatre)'),
	(83364,'中抜き','なかぬき','(n,vs) (1) outlined/lacking content/(2) getting rid of the middleman'),
	(83365,'中判','ちゅうばん','(n) medium size/cabinet size (in photography)'),
	(83366,'中半','ちゅうはん','(n) middle/half-finished'),
	(83367,'中飯','ちゅうはん','(n) the noonday meal'),
	(83368,'中盤','ちゅうばん','(n-adv,n) middle (stage)/(P)'),
	(83369,'中盤戦','ちゅうばんせん','(n) the midst of a campaign'),
	(83370,'中皮','ちゅうひ','(n,adj-no) mesothelium/mesothelial'),
	(83371,'中皮腫','ちゅうひしゅ','(n) mesothelioma/mesothelial tumor (tumour)'),
	(83372,'中飛','ちゅうひ','(n) center fly/centre fly'),
	(83373,'中表','なかおもて','(n) cloth folded inside out'),
	(83374,'中瓶','ちゅうびん','(n) medium bottle'),
	(83375,'中敷き','なかじき','(n) an intermediate layer'),
	(83376,'中部','ちゅうぶ','(n) (1) region south and south-west of Tokyo area/(2) center/centre/middle/(3) heart/(P)'),
	(83377,'中部アフリカ','ちゅうぶアフリカ','(n) Central Africa'),
	(83378,'中部アメリカ','ちゅうぶアメリカ','(n) central America'),
	(83379,'中部太平洋','ちゅうぶたいへいよう','(n) Central Pacific'),
	(83380,'中風','ちゅうふ','(n) palsy/paralysis'),
	(83381,'中風','ちゅうふう','(n) palsy/paralysis'),
	(83382,'中風','ちゅうぶ','(n) palsy/paralysis'),
	(83383,'中風','ちゅうぶう','(n) palsy/paralysis'),
	(83384,'中幅','ちゅうはば','(n) medium width'),
	(83385,'中腹','ちゅうふく','(n) mountain side/halfway up/(P)'),
	(83386,'中腹に','ちゅうふくに','(adv) half-way (up a mountain)'),
	(83387,'中分','ちゅうぶん','(n,vs) half'),
	(83388,'中柄','ちゅうがら','(n) medium size/medium pattern/medium stature'),
	(83389,'中米','ちゅうべい','(n) Central America'),
	(83390,'中篇','ちゅうへん','(n) second part/second volume'),
	(83391,'中編','ちゅうへん','(n) second part/second volume'),
	(83392,'中保','ちゅうほ','(n) mediation'),
	(83393,'中保者','ちゅうほしゃ','(n) mediator/intercessor'),
	(83394,'中帽','ちゅうぼう','(n) helmet liner'),
	(83395,'中幕','なかまく','(n) middle act'),
	(83396,'中味','なかみ','(n) contents/interior/substance/filling/(sword) blade'),
	(83397,'中庸','ちゅうよう','(adj-na,n) (1) middle way/(golden) mean/moderation/middle path/(2) the Doctrine of the Mean - one of the Four Books'),
	(83398,'中葉','ちゅうよう','(n-adv,n-t) about the middle (of an era)'),
	(83399,'中落ち','なかおち','(n) left-over flesh on the spine of a fish'),
	(83400,'中立','ちゅうりつ','(n) neutrality/(P)'),
	(83401,'中立国','ちゅうりつこく','(n) neutral power'),
	(83402,'中立主義','ちゅうりつしゅぎ','(n) neutralism'),
	(83403,'中立性','ちゅうりつせい','(n) neutrality'),
	(83404,'中立地帯','ちゅうりつちたい','(n) neutral zone'),
	(83405,'中立面','ちゅうりつめん','(n) neutral plane'),
	(83406,'中立労連','ちゅうりつろうれん','(n) (abbr) Federation of Independent Unions of Japan'),
	(83407,'中略','ちゅうりゃく','(n,vs) omission/ellipsis/(P)'),
	(83408,'中流','ちゅうりゅう','(n) mid-stream/middle course/middle class/(P)'),
	(83409,'中流の下層階級','ちゅうりゅうのかそうかいきゅう','(n) lower middle class'),
	(83410,'中流の上層階級','ちゅうりゅうのじょうそうかいきゅう','(n) upper middle class'),
	(83411,'中流意識','ちゅうりゅういしき','(n) identifying (oneself) with the middle class'),
	(83412,'中流社会','ちゅうりゅうしゃかい','(n) middle class'),
	(83413,'中力粉','ちゅうりきこ','(n) all-purpose flour/medium-strength flour'),
	(83414,'中労委','ちゅうろうい','(n) (abbr) Central Labor Relations Committee'),
	(83415,'中老','ちゅうろう','(n) middle age'),
	(83416,'中和','ちゅうわ','(adj-na,n,vs) neutralize/neutralise/counteract/(P)'),
	(83417,'中和剤','ちゅうわざい','(n) neutralizer/neutraliser/counteractive/antidote'),
	(83418,'中和熱','ちゅうわねつ','(n) heat of neutralization/heat of neutralisation'),
	(83419,'中刳り','なかぐり','(n) boring'),
	(83420,'中刳り盤','なかぐりばん','(n) boring machine'),
	(83421,'中夭','ちゅうよう','(n) dying young'),
	(83422,'仲','なか','(n) relation/relationship/(P)'),
	(83423,'仲がいい','なかがいい','(n) close/intimate'),
	(83424,'仲が良い','なかがよい','(n) be on good terms'),
	(83425,'仲に入る','なかにはいる','(exp) to act as an intermediary'),
	(83426,'仲違い','なかたがい','(n,vs) discord/breaking up (e.g., friendship)'),
	(83427,'仲夏','ちゅうか','(n) midsummer'),
	(83428,'仲介','ちゅうかい','(n,vs) agency/intermediation/(P)'),
	(83429,'仲介者','ちゅうかいしゃ','(n) mediator/go-between/middleman'),
	(83430,'仲介物','ちゅうかいぶつ','(n) intermediary/medium/channel'),
	(83431,'仲介貿易','ちゅうかいぼうえき','(n) intermediary trade/trade conducted via an agency'),
	(83432,'仲核','ちゅうかく','(n) kernel/core/nucleus'),
	(83433,'仲間','ちゅうげん','(n) samurai\'s attendant/footman'),
	(83434,'仲間','なかま','(n) company/fellow/colleague/associate/comrade/mate/group/circle of friends/partner/(P)'),
	(83435,'仲間に加える','なかまにくわえる','(exp) to include in the circle'),
	(83436,'仲間を語らって','なかまをかたらって','(exp) together with one\'s lot'),
	(83437,'仲間意識','なかまいしき','(n) fellow feeling'),
	(83438,'仲間外れ','なかまはずれ','(n) being left out'),
	(83439,'仲間割れ','なかまわれ','(n,vs) split among friends/falling out/internal discord'),
	(83440,'仲間喧嘩','なかまげんか','(n) quarrel among friends/quarrel among ourselves (themselves)'),
	(83441,'仲間受け','なかまうけ','(n) being popular among one\'s companions'),
	(83442,'仲間集団圧力','なかましゅうだんあつりょく','(n) group pressure/peer pressure'),
	(83443,'仲間値段','なかまねだん','(n) trade price'),
	(83444,'仲間同士','なかまどうし','(n) comrades'),
	(83445,'仲間内','なかまうち','(n,adj-no) private/informal/among one\'s people (group, friends)'),
	(83446,'仲間入り','なかまいり','(n,vs) joining a group/(P)'),
	(83447,'仲間褒','なかまぼめ','(n) logrolling/mutual admiration'),
	(83448,'仲居','なかい','(n) waitress'),
	(83449,'仲兄','ちゅうけい','(n) the younger of two elder brothers'),
	(83450,'仲継','ちゅうけい','(iK) (n) (radio) relay/hook-up'),
	(83451,'仲見世','なかみせ','(n) nakamise/shops lining a passageway in the precincts of a Shinto shrine'),
	(83452,'仲見世通り','なかみせどおり','(n) shopping street in the precincts of a shrine (temple)'),
	(83453,'仲好','なかよし','(n,adj-na) intimate friend/close friend/bosom buddy/chum'),
	(83454,'仲好し','なかよし','(n,adj-na) intimate friend/close friend/bosom buddy/chum'),
	(83455,'仲裁','ちゅうさい','(n,vs) arbitration/intercession/mediation/(P)'),
	(83456,'仲裁々判','ちゅうさいさいばん','(n) arbitration'),
	(83457,'仲裁裁定','ちゅうさいさいてい','(n) settlement by arbitration'),
	(83458,'仲裁裁判','ちゅうさいさいばん','(n) arbitration'),
	(83459,'仲裁裁判所','ちゅうさいさいばんしょ','(n) court of arbitration'),
	(83460,'仲裁者','ちゅうさいしゃ','(n) arbitrator/mediator'),
	(83461,'仲裁人','ちゅうさいにん','(n) arbitrator/mediator'),
	(83462,'仲仕','なかし','(n) longshoreman/baggageman'),
	(83463,'仲秋','ちゅうしゅう','(n) 15th day of the 8th lunar month/8th lunar month'),
	(83464,'仲春','ちゅうしゅん','(n) mid-spring'),
	(83465,'仲人','ちゅうにん','(n) (1) go-between/matchmaker'),
	(83466,'仲人','なこうど','(n) (1) go-between/matchmaker/(P)'),
	(83467,'仲人の役を買って出る','なこうどのやくをかってでる','(exp) to offer one\'s service as a matchmaker'),
	(83468,'仲人を介して','なこうどをかいして','(exp) through a matchmaker'),
	(83469,'仲人を通して','なこうどをとおして','(exp) through a go-between'),
	(83470,'仲人口','なこうどぐち','(n) matchmaker\'s story/saying nice things about a person'),
	(83471,'仲断','ちゅうだん','(n,vs) interruption/suspension/break'),
	(83472,'仲値','なかね','(n) medium or average price'),
	(83473,'仲直り','なかなおり','(n,vs) reconciliation/make peace with/(P)'),
	(83474,'仲店','なかみせ','(n) nakamise/shops lining a passageway in the precincts of a Shinto shrine'),
	(83475,'仲冬','ちゅうとう','(n) mid-winter'),
	(83476,'仲働き','なかばたらき','(n) maid working for both the living quarter and kitchen'),
	(83477,'仲買','なかがい','(n) brokerage/(P)'),
	(83478,'仲買人','なかがいにん','(n) broker/jobber'),
	(83479,'仲保','ちゅうほ','(n) mediation/intercession'),
	(83480,'仲保者','ちゅうほしゃ','(n) mediator/intercessor'),
	(83481,'仲睦まじい','なかむつまじい','(n) harmonious/intimate'),
	(83482,'仲立ち','なかだち','(n,vs) mediation/agency/agent/mediator/middleman/go-between'),
	(83483,'仲立人','なかだちにん','(n) middleman/mediator/go-between'),
	(83484,'仲良く','なかよく','(adv,n,vs) making friends with/getting along well with/on cordial terms/(P)'),
	(83485,'仲良し','なかよし','(n,adj-na) intimate friend/close friend/bosom buddy/chum/(P)'),
	(83486,'宙','ちゅう','(n) space/air/midair/(P)'),
	(83487,'宙づり','ちゅうづり','(n) hanging in midair/suspended in midair'),
	(83488,'宙で読む','ちゅうでよむ','(v5m) to recite from memory'),
	(83489,'宙に浮く','ちゅうにうく','(exp) to float in the air'),
	(83490,'宙乗り','ちゅうのり','(n) midair stunt/aerial stunts'),
	(83491,'宙吊り','ちゅうづり','(n) hanging in midair/suspended in midair'),
	(83492,'宙返り','ちゅうがえり','(n,vs) somersault/looping-the-loop/(P)'),
	(83493,'忠なる','ちゅうなる','(exp) devoted/loyal/true/faithful'),
	(83494,'忠愛','ちゅうあい','(n) loyalty/devotion'),
	(83495,'忠義','ちゅうぎ','(adj-na,n) loyalty/devotion/(P)'),
	(83496,'忠義一徹','ちゅうぎいってつ','(n,adj-na) staunch (steadfast, single-hearted) in one\'s devotion to his master (lord)'),
	(83497,'忠義一途','ちゅうぎいちず','(n,adj-na) staunch (steadfast, single-hearted) in one\'s devotion to his master (lord)'),
	(83498,'忠義立て','ちゅうぎだて','(n) loyalty/loyal deed'),
	(83499,'忠勤','ちゅうきん','(n) loyalty/loyal (faithful) service'),
	(83500,'忠君','ちゅうくん','(n) loyalty to one\'s ruler'),
	(83501,'忠君愛国','ちゅうくんあいこく','(n) loyalty and patriotism'),
	(83502,'忠犬','ちゅうけん','(n) faithful dog (Hachiko)'),
	(83503,'忠言','ちゅうげん','(n) (good) advice'),
	(83504,'忠言逆耳','ちゅうげんぎゃくじ','(exp) good advice is harsh to the ears/honest advice is often unpleasant to the ears'),
	(83505,'忠孝','ちゅうこう','(n) loyalty and filial piety'),
	(83506,'忠孝仁義','ちゅうこうじんぎ','(n) loyalty, filial piety, humanity, and justice'),
	(83507,'忠告','ちゅうこく','(n,vs) advice/warning/(P)'),
	(83508,'忠告に従う','ちゅうこくにしたがう','(exp) to follow (act upon) advice'),
	(83509,'忠魂','ちゅうこん','(n) loyalty/the loyal dead'),
	(83510,'忠魂碑','ちゅうこんひ','(n) monument to the faithful who died in battle'),
	(83511,'忠実','ちゅうじつ','(adj-na) (1) faithful/loyal/devoted/(P)'),
	(83512,'忠実','まめ','(adj-na) (1) faithful/loyal/devoted/(adj-na) (2) hardworking/painstaking/diligent/(adj-na) (3) healthy/fit/(P)'),
	(83513,'忠実さ','ちゅうじつさ','(n) fidelity/faithfulness/loyalty'),
	(83514,'忠実な僕','ちゅうじつなしもべ','(n) faithful servant'),
	(83515,'忠実忠実しい','まめまめしい','(adj) (uk) hardworking/painstaking/diligent/conscientious/sincere'),
	(83516,'忠実度','ちゅうじつど','(n) fidelity'),
	(83517,'忠純','ちゅうじゅん','(n) faithfulness and purity/unswerving loyalty'),
	(83518,'忠恕','ちゅうじょ','(n) sincerity and consideration'),
	(83519,'忠信','ちゅうしん','(n) faithfulness/devotion'),
	(83520,'忠臣','ちゅうしん','(n) loyal retainer/loyal subject/(P)'),
	(83521,'忠臣蔵','ちゅうしんぐら','(n) (Buddh) Chushingura'),
	(83522,'忠誠','ちゅうせい','(adj-na,n) loyalty/sincerity/(P)'),
	(83523,'忠節','ちゅうせつ','(n) loyalty/allegiance/fidelity'),
	(83524,'忠僕','ちゅうぼく','(n) faithful servant'),
	(83525,'忠勇','ちゅうゆう','(adj-na,n) loyalty and bravery'),
	(83526,'忠勇無双','ちゅうゆうむそう','(n,adj-no) of peerless loyalty and bravery'),
	(83527,'忠良','ちゅうりょう','(adj-na,n) loyalty'),
	(83528,'忠霊','ちゅうれい','(n) the loyal dead'),
	(83529,'忠霊塔','ちゅうれいとう','(n) monument to the faithful who died in battle'),
	(83530,'忠烈','ちゅうれつ','(n) unswerving loyalty'),
	(83531,'抽き出し','ひきだし','(n) drawer/drawing out'),
	(83532,'抽せん','ちゅうせん','(n,vs) lottery/raffle/drawing (of lots)'),
	(83533,'抽せん券','ちゅうせんけん','(n) lottery ticket'),
	(83534,'抽出','ちゅうしゅつ','(n,vs) educe/abstract/sample/(P)'),
	(83535,'抽出し','ひきだし','(n) drawer/drawing out'),
	(83536,'抽出物','ちゅうしゅつぶつ','(n) extract (from)'),
	(83537,'抽象','ちゅうしょう','(adj-na,n) abstract/(P)'),
	(83538,'抽象化','ちゅうしょうか','(n,vs) abstraction'),
	(83539,'抽象画','ちゅうしょうが','(n) abstract painting'),
	(83540,'抽象芸術','ちゅうしょうげいじゅつ','(n) abstract art'),
	(83541,'抽象的','ちゅうしょうてき','(adj-na) abstract/(P)'),
	(83542,'抽象美術','ちゅうしょうびじゅつ','(n) abstract art'),
	(83543,'抽象名詞','ちゅうしょうめいし','(n) abstract noun'),
	(83544,'抽象論','ちゅうしょうろん','(n) an abstract argument'),
	(83545,'抽選','ちゅうせん','(n,vs) lottery/raffle/drawing (of lots)/(P)'),
	(83546,'抽選券','ちゅうせんけん','(n) lottery ticket'),
	(83547,'抽斗','ひきだし','(oK) (n) drawer/drawing out'),
	(83548,'抽籤','ちゅうせん','(oK) (n,vs) lottery/raffle/drawing (of lots)'),
	(83549,'抽籤券','ちゅうせんけん','(n) lottery ticket'),
	(83550,'昼','ひる','(n-adv,n-t) noon/daytime/(P)'),
	(83551,'昼ご飯','ひるごはん','(n) lunch/midday meal'),
	(83552,'昼めし','ひるめし','(n) lunch (masc.)/midday meal'),
	(83553,'昼も夜も','ひるもよるも','(n) day and night'),
	(83554,'昼下がり','ひるさがり','(n) early afternoon/(P)'),
	(83555,'昼過ぎ','ひるすぎ','(n-adv,n-t) afternoon/(P)'),
	(83556,'昼間','ちゅうかん','(n-adv,n-t) daytime/during the day'),
	(83557,'昼間','ひるま','(n-adv,n-t) daytime/during the day/(P)'),
	(83558,'昼間人口','ちゅうかんじんこう','(n) daytime population'),
	(83559,'昼間託児所','ちゅうかんたくじしょ','(n) day-care center/day-care centre'),
	(83560,'昼顔','ひるがお','(n) convolvulus'),
	(83561,'昼休み','ひるやすみ','(n-adv,n-t) lunch break/noon recess/noon rest period/(P)'),
	(83562,'昼興行','ひるこうぎょう','(n) matinee'),
	(83563,'昼勤','ひるきん','(n) day shift'),
	(83564,'昼御飯','ひるごはん','(n) lunch/midday meal'),
	(83565,'昼光','ちゅうこう','(n) daylight'),
	(83566,'昼光色','ちゅうこうしょく','(n) daylight color/daylight colour'),
	(83567,'昼光色電球','ちゅうこうしょくでんきゅう','(n) daylight lamp'),
	(83568,'昼行灯','ひるあんどん','(n) person who does not stand out/(useless as) a lantern at noon day'),
	(83569,'昼頃','ひるごろ','(n-t) about noon'),
	(83570,'昼餐','ちゅうさん','(n) luncheon'),
	(83571,'昼時','ひるどき','(n-t) noon/lunch time'),
	(83572,'昼尚暗い','ひるなおくらい','(n) be dark even in the daytime'),
	(83573,'昼食','ちゅうしょく','(n) lunch/midday meal/(P)'),
	(83574,'昼食','ちゅうじき','(n) lunch/midday meal'),
	(83575,'昼食','ひるげ','(n) lunch/midday meal'),
	(83576,'昼食会','ちゅうしょくかい','(n) luncheon meeting'),
	(83577,'昼食時','ちゅうしょくじ','(n) lunch time'),
	(83578,'昼食代','ちゅうしょくだい','(n) lunch price'),
	(83579,'昼寝','ひるね','(n,vs) nap (afternoon)/siesta/(P)'),
	(83580,'昼席','ひるせき','(n) a matinee (performance)'),
	(83581,'昼前','ひるまえ','(n-adv,n-t) forenoon/just before noon/(P)'),
	(83582,'昼鳶','ひるとんび','(n) sneak thief'),
	(83583,'昼日中','ひるひなか','(n-adv,n-t) daytime/noon'),
	(83584,'昼飯','ちゅうはん','(n) lunch/midday meal'),
	(83585,'昼飯','ひるはん','(n) lunch/midday meal'),
	(83586,'昼飯','ひるめし','(n) lunch (masc.)/midday meal/(P)'),
	(83587,'昼夜','ちゅうや','(adv,n) day and night/(P)'),
	(83588,'昼夜を舎かず','ちゅうやをおかず','(exp) continuing day and night'),
	(83589,'昼夜を分かたず','ちゅうやをわかたず','(adv) by day and night/day and night'),
	(83590,'昼夜逆転','ちゅうやぎゃくてん','(n,vs) one\'s days and nights being reversed'),
	(83591,'昼夜兼行','ちゅうやけんこう','(n) around-the-clock/(working) day and night'),
	(83592,'昼夜帯','ちゅうやおび','(n) type of woman\'s obi, the black and white fabric suggesting the contrast of day and night'),
	(83593,'昼猶暗い','ひるなおくらい','(n) be dark even in the daytime'),
	(83594,'昼礼','ちゅうれい','(n) afternoon assembly (at a company, etc.)'),
	(83595,'昼寐','ひるね','(n) siesta'),
	(83596,'昼餉','ひるげ','(n) lunch/midday meal'),
	(83597,'柱','はしら','(n) pillar/post/(P)'),
	(83598,'柱時計','はしらどけい','(n) wall clock'),
	(83599,'柱状','ちゅうじょう','(n) in the shape of a pillar or column'),
	(83600,'柱石','ちゅうせき','(n) pillar/cornerstone'),
	(83601,'柱礎','ちゅうそ','(n) plinth'),
	(83602,'柱頭','ちゅうとう','(n) capital of column'),
	(83603,'柱面','ちゅうめん','(n) cylindrical surface'),
	(83604,'柱廊','ちゅうろう','(n) pillared corridor'),
	(83605,'注','ちゅう','(n,vs) annotation/explanatory note/(P)'),
	(83606,'注ぎいれる','そそぎいれる','(v1) to pour into'),
	(83607,'注ぎ口','つぎくち','(n) spout'),
	(83608,'注ぎ口','つぎぐち','(n) spout'),
	(83609,'注ぎ込む','そそぎこむ','(v5m,vt) to pour into/to put into/to invest in/to inject/to impregnate/to infuse/to instill/to implant/to imbue/(P)'),
	(83610,'注ぎ込む','つぎこむ','(v5m,vt) to pour into/to put into/to invest in/to inject/to impregnate/to infuse/to instill/to implant/to imbue'),
	(83611,'注ぎ入れる','そそぎいれる','(v1) to pour into'),
	(83612,'注ぐ','そそぐ','(v5g) to pour (into)/to irrigate/to pay/to fill/to feed (e.g., a fire)/(P)'),
	(83613,'注ぐ','つぐ','(v5g) to pour (into)/to irrigate/to pay/to fill/to feed (e.g., a fire)/(P)'),
	(83614,'注す','さす','(v5s,vt) to pour (drink)/to serve (drinks)/(P)'),
	(83615,'注意','ちゅうい','(n,vs) caution/being careful/attention (heed)/warning/advice/(P)'),
	(83616,'注意を逸らす','ちゅういをそらす','(exp) to distract a person\'s attention'),
	(83617,'注意を促す','ちゅういをうながす','(exp) to call a person\'s attention (to)'),
	(83618,'注意を怠る','ちゅういをおこたる','(exp) to be off one\'s guard'),
	(83619,'注意を注ぐ','ちゅういをそそぐ','(exp) to pay attention'),
	(83620,'注意を払う','ちゅういをはらう','(exp) to pay attention (to)'),
	(83621,'注意事項','ちゅういじこう','(n) important points'),
	(83622,'注意書','ちゅういしょ','(n) directions/advisory/notice/warning'),
	(83623,'注意書き','ちゅういがき','(n) notes/instructions'),
	(83624,'注意深い','ちゅういぶかい','(adj-na) careful/(P)'),
	(83625,'注意人物','ちゅういじんぶつ','(n) blacklisted person/person who requires watching'),
	(83626,'注意点','ちゅういてん','(n) important point/point to make note of'),
	(83627,'注意報','ちゅういほう','(n) storm warning/(P)'),
	(83628,'注意力','ちゅういりょく','(n) attentiveness'),
	(83629,'注意力不足活動過多症','ちゅういりょくふそくかつどうかたしょう','(n) ADHD (attention deficit-hyperactivity disorder)'),
	(83630,'注解','ちゅうかい','(n,vs) gloss/explanatory notes/annotation'),
	(83631,'注解者','ちゅうかいしゃ','(n) an annotator'),
	(83632,'注記','ちゅうき','(n,vs) annotation/explanatory note'),
	(83633,'注視','ちゅうし','(n,vs) gazing steadily at/observing (a person) closely'),
	(83634,'注射','ちゅうしゃ','(n,vs) injection/(P)'),
	(83635,'注射液','ちゅうしゃえき','(n) an injection'),
	(83636,'注射器','ちゅうしゃき','(n) injector/syringe'),
	(83637,'注射針','ちゅうしゃばり','(n) a needle'),
	(83638,'注釈','ちゅうしゃく','(n,vs) notes/comment/(P)'),
	(83639,'注釈者','ちゅうしゃくしゃ','(n) annotator'),
	(83640,'注釈書','ちゅうしゃくしょ','(n) annotated edition'),
	(83641,'注進','ちゅうしん','(n,vs) information/making a report (to a superior)'),
	(83642,'注水','ちゅうすい','(n,vs) pouring water/flooding/douche'),
	(83643,'注疏','ちゅうそ','(n) detailed commentary'),
	(83644,'注疎','ちゅうそ','(n) detailed commentary'),
	(83645,'注入','ちゅうにゅう','(n,vs) pouring/injection/(P)'),
	(83646,'注入教育','ちゅうにゅうきょういく','(n) teaching by rote'),
	(83647,'注文','ちゅうもん','(n,vs) order/request/(P)'),
	(83648,'注文取り','ちゅうもんとり','(n) order-taking/salesperson'),
	(83649,'注文書','ちゅうもんしょ','(n) written order/order form'),
	(83650,'注文先','ちゅうもんさき','(n) recipient of an order'),
	(83651,'注文相撲','ちゅうもんずもう','(n) a sumo bout that goes according to a wrestler\'s strategy/a match that goes according to one\'s plan'),
	(83652,'注文通り','ちゅうもんどおり','(n) as ordered'),
	(83653,'注文品','ちゅうもんひん','(n) ordered goods'),
	(83654,'注文服','ちゅうもんふく','(n) custom-made clothing'),
	(83655,'注目','ちゅうもく','(n,vs) notice/attention/observation/(P)'),
	(83656,'注油','ちゅうゆ','(n,vs) oiling/lubrication'),
	(83657,'注力','ちゅうりょく','(n,vs) focus of one\'s attention (on a specific field)/commitment to something'),
	(83658,'注連飾り','しめかざり','(n) sacred Shinto rope with festoons'),
	(83659,'注連縄','しめなわ','(n) sacred shrine rope'),
	(83660,'虫','むし','(n) insect/(P)'),
	(83661,'虫がいい','むしがいい','(exp) selfish'),
	(83662,'虫が知らせる','むしがしらせる','(exp,v1) to forebode/to have a presentiment'),
	(83663,'虫が付く','むしがつく','(exp) to become verminous/to be infested with insects/to begin to keep bad company/to have an (unfavorable, unfavourable) lover'),
	(83664,'虫が良い','むしがいい','(n) asking too much/selfish'),
	(83665,'虫けら','むしけら','(n) worm/insect'),
	(83666,'虫とり','むしとり','(n) insect catching/bug catching'),
	(83667,'虫のいい','むしのいい','(exp) selfish'),
	(83668,'虫の居所が悪い','むしのいどころがわるい','(exp) being in a bad mood'),
	(83669,'虫の息','むしのいき','(exp,n) faint breath/at death\'s door'),
	(83670,'虫の知らせ','むしのしらせ','(exp,n) foreboding'),
	(83671,'虫も殺さぬ','むしもころさぬ','(exp) innocent-looking/looking as though butter would not melt in the mouth'),
	(83672,'虫を殺す','むしをころす','(exp) to control one\'s temper'),
	(83673,'虫押え','むしおさえ','(n) children\'s medicine for nervousness/snack for an empty stomach'),
	(83674,'虫下し','むしくだし','(n) deworming medicine'),
	(83675,'虫害','ちゅうがい','(n) insect damage'),
	(83676,'虫干し','むしぼし','(n,vs) airing out'),
	(83677,'虫眼鏡','むしめがね','(n) magnifying glass'),
	(83678,'虫気','むしけ','(n) nervous weakness'),
	(83679,'虫喰い','むしくい','(n) worm-eaten'),
	(83680,'虫酸','むしず','(n) heartburn'),
	(83681,'虫酸が走る','むしずがはしる','(exp) to be disgusted/wouldn\'t touch with a pair of tongs'),
	(83682,'虫歯','むしば','(n) cavity/tooth decay/decayed tooth/caries/(P)'),
	(83683,'虫取り','むしとり','(n) insect catching/bug catching'),
	(83684,'虫除け','むしよけ','(n) insecticide/insect repellent'),
	(83685,'虫食い','むしくい','(n) worm-eaten'),
	(83686,'虫食い歯','むしくいば','(n) a decayed tooth'),
	(83687,'虫食む','むしばむ','(v5m,vi) to eat into (e.g., by worms)/to spoil/to ruin/to undermine'),
	(83688,'虫垂','ちゅうすい','(n) (vermiform) appendix'),
	(83689,'虫垂炎','ちゅうすいえん','(n) appendicitis'),
	(83690,'虫送り','むしおくり','(n) torch procession to drive away crop-eating insects'),
	(83691,'虫媒花','ちゅうばいか','(n) entomophilous flower'),
	(83692,'虫売り','むしうり','(n) insect peddler'),
	(83693,'虫封じ','むしふうじ','(n) incantation to rid a child of worms'),
	(83694,'虫腹','むしばら','(n) stomach pain due to worms'),
	(83695,'虫薬','むしぐすり','(n) children\'s medicine for nervousness'),
	(83696,'虫様突起炎','ちゅうようとっきえん','(n) appendicitis'),
	(83697,'虫卵','ちゅうらん','(n) (1) insect egg(s)/(2) parasite egg(s)'),
	(83698,'虫類','ちゅうるい','(n) worms and insects'),
	(83699,'虫籠','むしかご','(n) insect cage'),
	(83700,'虫螻','むしけら','(n) worm/insect'),
	(83701,'衷情','ちゅうじょう','(n) true heart/inner feelings'),
	(83702,'衷心','ちゅうしん','(n) innermost feelings/(P)'),
	(83703,'註','ちゅう','(n) explanatory notes/annotation/comment'),
	(83704,'註解','ちゅうかい','(n,vs) gloss/explanatory notes/annotation'),
	(83705,'註記','ちゅうき','(n,vs) annotation/commentary'),
	(83706,'註釈','ちゅうしゃく','(n,vs) annotation/note/commentary'),
	(83707,'註釈者','ちゅうしゃくしゃ','(n) annotator/commentator'),
	(83708,'註疏','ちゅうそ','(n) notes, commentary'),
	(83709,'註文','ちゅうもん','(n,vs) order/request'),
	(83710,'酎','ちゅう','(n) sake'),
	(83711,'酎ハイ','ちゅうハイ','(n) Shouchuu with tonic water'),
	(83712,'鋳る','いる','(v1,vt) to cast/to mint/to coin/(P)'),
	(83713,'鋳貨','ちゅうか','(n) coinage/mintage'),
	(83714,'鋳掛け','いかけ','(n) tinkering'),
	(83715,'鋳掛け屋','いかけや','(n) a tinkerer'),
	(83716,'鋳金','ちゅうきん','(n) casting'),
	(83717,'鋳型','いがた','(n) mold/mould/template/(P)'),
	(83718,'鋳工','ちゅうこう','(n) metal caster'),
	(83719,'鋳鋼','ちゅうこう','(n) cast steel'),
	(83720,'鋳込む','いこむ','(v5m,vt) to cast in a mold (mould)'),
	(83721,'鋳造','ちゅうぞう','(n,vs) casting/founding/minting/(P)'),
	(83722,'鋳造所','ちゅうぞうしょ','(n) a foundry/a mint'),
	(83723,'鋳直し','いなおし','(n) recasting'),
	(83724,'鋳直す','いなおす','(v5s) to recast/to recoin'),
	(83725,'鋳潰す','いつぶす','(v5s,vt) to melt down'),
	(83726,'鋳鉄','ちゅうてつ','(n) cast iron'),
	(83727,'鋳物','いもの','(n) cast metal/casting/(P)'),
	(83728,'鋳物師','いものし','(n) a caster or founder'),
	(83729,'鋳片','ちゅうへん','(n) slab (e.g., in metal casting, smelting, etc.)'),
	(83730,'駐','ちゅう','(pref) resident'),
	(83731,'駐伊','ちゅうい','(n) stationed in Italy'),
	(83732,'駐英','ちゅうえい','(n) stationed or resident in the UK'),
	(83733,'駐禁','ちゅうきん','(n) (abbr) no parking'),
	(83734,'駐在','ちゅうざい','(n,vs) residence/stay/(P)'),
	(83735,'駐在員','ちゅうざいいん','(n) resident/inhabitant'),
	(83736,'駐在所','ちゅうざいしょ','(n) a police substation'),
	(83737,'駐支','ちゅうし','(adj-no) resident in China'),
	(83738,'駐車','ちゅうしゃ','(n,vs) parking (e.g., car)/(P)'),
	(83739,'駐車違反','ちゅうしゃいはん','(n) parking violation'),
	(83740,'駐車禁止','ちゅうしゃきんし','(n) No Parking'),
	(83741,'駐車場','ちゅうしゃじょう','(n) parking lot/parking place/(P)'),
	(83742,'駐車料金','ちゅうしゃりょうきん','(n) parking fee'),
	(83743,'駐停車','ちゅうていしゃ','(n,vs) stopping or parking a vehicle'),
	(83744,'駐独','ちゅうどく','(n) stationed in Germany'),
	(83745,'駐屯','ちゅうとん','(n,vs) stationing (troops)/occupancy/(P)'),
	(83746,'駐屯所','ちゅうとんじょ','(n) military station/post'),
	(83747,'駐屯地','ちゅうとんち','(n) garrison'),
	(83748,'駐日','ちゅうにち','(n) resident in Japan/(P)'),
	(83749,'駐日大使','ちゅうにちたいし','(n) ambassador to Japan'),
	(83750,'駐兵','ちゅうへい','(n,vs) stationing of troops'),
	(83751,'駐米','ちゅうべい','(n) be stationed or resident in the U.S.A.'),
	(83752,'駐留','ちゅうりゅう','(n,vs) stationing (e.g., of troops)/garrison/(P)'),
	(83753,'駐留軍','ちゅうりゅうぐん','(n) stationed troops'),
	(83754,'駐留部隊','ちゅうりゅうぶたい','(n) garrisoned forces'),
	(83755,'駐輪場','ちゅうりんじょう','(n) parking area for bicycles'),
	(83756,'猪','いのしし','(n) wild boar/(P)'),
	(83757,'猪口','ちょこ','(n) (uk) small cup/sake cup'),
	(83758,'猪口才','ちょこざい','(adj-na,n) impertinence'),
	(83759,'猪首','いくび','(n) bull neck'),
	(83760,'猪突','ちょとつ','(n,vs) recklessness/foolhardiness'),
	(83761,'猪突猛進','ちょとつもうしん','(n,vs) headlong/foolhardy/reckless'),
	(83762,'猪武者','いのししむしゃ','(n) daredevil/foolhardy warrior/hotspur'),
	(83763,'苧環','おだまき','(n) columbine'),
	(83764,'著','ちゃく','(n,suf) (1) counter for suits of clothing/(2) arriving at ../(P)'),
	(83765,'著','ちょ','(n) work'),
	(83766,'著しい','いちじるしい','(adj) remarkable/considerable/(P)'),
	(83767,'著しく','いちじるしく','(adv) considerably/remarkably/strikingly'),
	(83768,'著す','あらわす','(v5s,vt) to write/to publish/(P)'),
	(83769,'著わす','あらわす','(v5s,vt) to write/to publish/(P)'),
	(83770,'著作','ちょさく','(n,vs) writing/book/(P)'),
	(83771,'著作家','ちょさくか','(n) writer/author'),
	(83772,'著作権','ちょさくけん','(n) copyright/(P)'),
	(83773,'著作権使用料','ちょさくけんしようりょう','(n) royalties'),
	(83774,'著作権所有者','ちょさくけんしょゆうしゃ','(n) copyright holder'),
	(83775,'著作権侵害','ちょさくけんしんがい','(n) infringement of copyright/(literary) piracy'),
	(83776,'著作権侵害訴訟','ちょさくけんしんがいそしょう','(n) copyright infringement suit'),
	(83777,'著作権保護期間','ちょさくけんほごきかん','(n) copyright protection period'),
	(83778,'著作権法','ちょさくけんほう','(n) (Japanese) Copyright Act'),
	(83779,'著作者','ちょさくしゃ','(n) writer/author'),
	(83780,'著作物','ちょさくぶつ','(n) written thing (e.g., book, musical composition)/works'),
	(83781,'著者','ちょしゃ','(n) author/writer/(P)'),
	(83782,'著述','ちょじゅつ','(n,vs) writing/literary work'),
	(83783,'著述家','ちょじゅつか','(n) writer'),
	(83784,'著述業','ちょじゅつぎょう','(n) the writing profession'),
	(83785,'著書','ちょしょ','(n) literary work/book/(P)'),
	(83786,'著書名','ちょしょめい','(n) author'),
	(83787,'著大','ちょだい','(adj-na,n) exceptionally large'),
	(83788,'著聞','ちょぶん','(n) something well-known throughout the world'),
	(83789,'著聞','ちょもん','(n) something well-known throughout the world'),
	(83790,'著名','ちょめい','(adj-na,n) well-known/noted/celebrated/(P)'),
	(83791,'著明','ちょめい','(adj-na,n) clarity'),
	(83792,'貯え','たくわえ','(n) store/reserve/stock/savings'),
	(83793,'貯える','たくわえる','(v1,vt) to store/to lay in stock'),
	(83794,'貯まる','たまる','(v5r) to be saved (e.g., money)'),
	(83795,'貯める','ためる','(v1,vt) to save (i.e. in a bank)'),
	(83796,'貯金','ちょきん','(n,vs) (bank) savings/(P)'),
	(83797,'貯金を下げる','ちょきんをさげる','(exp) to withdraw one\'s savings'),
	(83798,'貯金を下ろす','ちょきんをおろす','(exp) to withdraw one\'s savings'),
	(83799,'貯金を殖やす','ちょきんをふやす','(exp) to increase one\'s savings'),
	(83800,'貯金局','ちょきんきょく','(n) (Japanese) Postal Savings Bureau'),
	(83801,'貯金帳','ちょきんちょう','(n) (abbr) bank book'),
	(83802,'貯金通帳','ちょきんつうちょう','(n) bank book/passbook'),
	(83803,'貯金箱','ちょきんばこ','(n) savings box/bank'),
	(83804,'貯水','ちょすい','(n,vs) storage of water/(P)'),
	(83805,'貯水槽','ちょすいそう','(n) water tank'),
	(83806,'貯水池','ちょすいち','(n) reservoir/(P)'),
	(83807,'貯水量','ちょすいりょう','(n) volume of water kept in store'),
	(83808,'貯蔵','ちょぞう','(n,vs) storage/preservation/(P)'),
	(83809,'貯蔵タンク','ちょぞうタンク','(n) storage tank'),
	(83810,'貯蔵庫','ちょぞうこ','(n) storehouse'),
	(83811,'貯蔵室','ちょぞうしつ','(n) storeroom/stockroom'),
	(83812,'貯蔵所','ちょぞうしょ','(n) a storage place'),
	(83813,'貯蔵品','ちょぞうひん','(n) supplies/stock/stored goods'),
	(83814,'貯炭','ちょたん','(n,vs) storing coal/stored coal'),
	(83815,'貯炭所','ちょたんじょ','(n) a coal yard'),
	(83816,'貯蓄','ちょちく','(n,vs) savings/(P)'),
	(83817,'貯蓄債券','ちょちくさいけん','(n) savings bond'),
	(83818,'貯木','ちょぼく','(n) stock or supply of lumber'),
	(83819,'貯木場','ちょぼくじょう','(n) lumberyard'),
	(83820,'丁','ちょう','(n,suf) (1) leaf/block/cake/(2) counter for guns, tools, levers, leaves or cakes of something/(3) even number/rounded-off number'),
	(83821,'丁','てい','(n) 4th in rank/fourth sign of the Chinese calendar'),
	(83822,'丁','ひのと','(n) 4th in rank/fourth sign of the Chinese calendar'),
	(83823,'丁々','ちょうちょう','(adv,n) clashing of swords/felling of trees/ringing of an ax'),
	(83824,'丁々','とうとう','(adv,n) clashing of swords/felling of trees/ringing of an ax'),
	(83825,'丁々発止','ちょうちょうはっし','(adv,n) (sound) of clashing swords/(arguing) as fiercely as clashing and blocking swords'),
	(83826,'丁か半か','ちょうかはんか','(n) even or odd'),
	(83827,'丁亥','ていがい','(n) 24th of the sexagenary cycle'),
	(83828,'丁子','ちょうじ','(n) clove'),
	(83829,'丁子油','ちょうじゆ','(n) clove oil'),
	(83830,'丁字','ちょうじ','(n) clove'),
	(83831,'丁字','ていじ','(n) letter \"T\"'),
	(83832,'丁字形','ていじけい','(n) T-shaped'),
	(83833,'丁字形定規','ていじがたじょうぎ','(n) T square'),
	(83834,'丁字帯','ていじたい','(n) T bandage'),
	(83835,'丁字定規','ていじじょうぎ','(n) T square'),
	(83836,'丁字路','ていじろ','(n) T junction'),
	(83837,'丁重','ていちょう','(adj-na,n) polite/courteous/hospitable'),
	(83838,'丁数','ちょうすう','(n) number of pages/even numbers'),
	(83839,'丁稚','でっち','(n) apprentice/shop boy'),
	(83840,'丁稚奉公','でっちぼうこう','(n,vs) apprenticeship'),
	(83841,'丁丁','ちょうちょう','(adv,n) clashing of swords/felling of trees/ringing of an ax'),
	(83842,'丁丁','とうとう','(adv,n) clashing of swords/felling of trees/ringing of an ax'),
	(83843,'丁丁発止','ちょうちょうはっし','(adv) crossing swords/violent argument'),
	(83844,'丁定規','ていじょうぎ','(n) T square'),
	(83845,'丁度','ちょうど','(adj-na,adv,n) (uk) just/right/exactly/(P)'),
	(83846,'丁度良い時に','ちょうどよいときに','(exp) (uk) none too soon'),
	(83847,'丁酉','ていゆう','(n) 34th of the sexagenary cycle'),
	(83848,'丁寧','ていねい','(adj-na,n) polite/courteous/careful/care/kind/close/thorough/conscientious/(P)'),
	(83849,'丁寧語','ていねいご','(n) polite language (i.e. masu, desu, etc.)'),
	(83850,'丁寧懇切','ていねいこんせつ','(n,adj-na) (an explanation, advice, etc. being) kind, careful, and thorough/thoughtful and scrupulous'),
	(83851,'丁年','ていねん','(n) majority/adulthood/age 20'),
	(83852,'丁年者','ていねんしゃ','(n) adult'),
	(83853,'丁半','ちょうはん','(n) odd and even numbers/dice game/gambling'),
	(83854,'丁付け','ちょうづけ','(n) paging/pagination/numbering'),
	(83855,'丁抹','でんまあく','(n) Denmark'),
	(83856,'丁目','ちょうめ','(n) district of a town/city block (of irregular size)/(P)'),
	(83857,'丁髷','ちょんまげ','(n) (uk) topknot (hair style)'),
	(83858,'兆','きざし','(n) signs/omen/symptoms'),
	(83859,'兆','ちょう','(num) sign/omen/indication/portent/1,000,000,000,000/trillion (American)/billion (British)/(P)'),
	(83860,'兆し','きざし','(n) signs/omen/symptoms/(P)'),
	(83861,'兆す','きざす','(v5s,vi) to show signs (symptoms)'),
	(83862,'兆候','ちょうこう','(n) sign/indication/omen/symptom/(P)'),
	(83863,'兆民','ちょうみん','(n) the whole nation/all the people'),
	(83864,'凋む','しぼむ','(v5m,vi) to wither/to fade (away)/to shrivel/to wilt/(P)'),
	(83865,'凋残','ちょうざん','(adj-na,n) ruined blossoms'),
	(83866,'凋尽','ちょうじん','(n) withering/decay/decline'),
	(83867,'凋落','ちょうらく','(n,vs) decline/fall/decay/withering'),
	(83868,'凋悴','ちょうすい','(n) becoming emaciated'),
	(83869,'喋々喃々','ちょうちょうなんなん','(n,vs,adj-t,adv-to) bill and coo/indulge in billing and cooing/holding an intimate, long-winded conversation in whispers'),
	(83870,'喋り','しゃべり','(n) (uk) talk/chat'),
	(83871,'喋る','しゃべる','(v5r,vi) to talk/to chat/to chatter/(P)'),
	(83872,'喋喋喃喃','ちょうちょうなんなん','(n,vs,adj-t,adv-to) bill and coo/indulge in billing and cooing/holding an intimate, long-winded conversation in whispers'),
	(83873,'寵愛','ちょうあい','(n,vs) favor/favour/affection'),
	(83874,'寵愛一身','ちょうあいいっしん','(n) standing highest in one\'s master\'s favor/monopolizing the affection (favor) of the lord/being the lord\'s favorite lady'),
	(83875,'寵幸','ちょうこう','(n) favor/favour/grace'),
	(83876,'寵児','ちょうじ','(n) favorite child/favourite child'),
	(83877,'寵臣','ちょうしん','(n) favored retainer/favoured retainer'),
	(83878,'寵姫','ちょうき','(n) one\'s favorite mistress/one\'s favourite mistress'),
	(83879,'帖合','ちょうあい','(n) type of commission system in the book industry in Japan'),
	(83880,'帳','とばり','(n) curtain'),
	(83881,'帳元','ちょうもと','(n) (business) manager'),
	(83882,'帳消し','ちょうけし','(n,vs) cancellation/writing off/(P)'),
	(83883,'帳場','ちょうば','(n) reception'),
	(83884,'帳場の者','ちょうばのもの','(n) reception clerk'),
	(83885,'帳尻','ちょうじり','(n) closing part of a balance sheet/balance of accounts'),
	(83886,'帳票','ちょうひょう','(n) report/form'),
	(83887,'帳表','ちょうひょう','(n) ledger report'),
	(83888,'帳付け','ちょうつけ','(n,vs) bookkeeping/bookkeeper'),
	(83889,'帳付け','ちょうづけ','(n,vs) bookkeeping/bookkeeper'),
	(83890,'帳簿','ちょうぼ','(n) account book/register/(P)'),
	(83891,'帳簿につける','ちょうぼにつける','(exp) to enter in a book'),
	(83892,'帳簿に付ける','ちょうぼにつける','(exp) to enter in a book'),
	(83893,'帳本人','ちょうほんにん','(n) ringleader'),
	(83894,'帳面','ちょうめん','(n) note book/account book'),
	(83895,'帳面に付いている','ちょうめんについている','(exp) to be written (entered) in a book'),
	(83896,'帳面面','ちょうめんづら','(n) accounts'),
	(83897,'庁','ちょう','(n,n-suf) government office/agency/board/(P)'),
	(83898,'庁舎','ちょうしゃ','(n) government office building/(P)'),
	(83899,'弔','ちょう','(n,vs) mourning/condoling with'),
	(83900,'弔い','とぶらい','(n) funeral/burial/condolence'),
	(83901,'弔い','とむらい','(n) funeral/burial/condolence'),
	(83902,'弔い合戦','とむらいがっせん','(n) battle of revenge'),
	(83903,'弔う','とぶらう','(v5u,vt) to mourn for/to hold a memorial service for/to condole'),
	(83904,'弔う','とむらう','(v5u,vt) to mourn for/to hold a memorial service for/to condole/(P)'),
	(83905,'弔意','ちょうい','(n,vs) condolence/sympathy/mourning/(P)'),
	(83906,'弔慰','ちょうい','(n,vs) condolence/sympathy/mourning'),
	(83907,'弔慰金','ちょういきん','(n) condolence money'),
	(83908,'弔歌','ちょうか','(n) elegy/dirge'),
	(83909,'弔旗','ちょうき','(n) flag at half-mast'),
	(83910,'弔客','ちょうかく','(n) people attending a funeral or offering condolences'),
	(83911,'弔客','ちょうきゃく','(n) people attending a funeral or offering condolences'),
	(83912,'弔祭','ちょうさい','(n,vs) memorial service'),
	(83913,'弔祭料','ちょうさいりょう','(n) gift at a memorial service'),
	(83914,'弔詞','ちょうし','(n) message of condolence/memorial address'),
	(83915,'弔辞','ちょうじ','(n) message of condolence/memorial address/(P)'),
	(83916,'弔銃','ちょうじゅう','(n) volley of rifles at a funeral'),
	(83917,'弔鐘','ちょうしょう','(n) funeral bell'),
	(83918,'弔電','ちょうでん','(n) telegram of condolence/(P)'),
	(83919,'弔文','ちょうぶん','(n) funeral address'),
	(83920,'弔砲','ちょうほう','(n) artillery funeral salute'),
	(83921,'弔問','ちょうもん','(n,vs) condolence call/(P)'),
	(83922,'弔問客','ちょうもんきゃく','(n) condolence caller'),
	(83923,'張り','はり','(n) stretch/post'),
	(83924,'張り','ばり','(suf) (1) in the style of (esp. literary, artistic, etc. works)/reminiscent of/(2) attached or stretched on/(P)'),
	(83925,'張りつける','はりつける','(v1,vt) to attach to a flat surface with glue/to paste/to stick/to affix'),
	(83926,'張りぼて','はりぼて','(n) papier mache/(objects made of) laminated paper and-or cloth'),
	(83927,'張り詰める','はりつめる','(v1,vi) to strain/to stretch/to string up/to make tense/to cover over/to freeze over'),
	(83928,'張り合い','はりあい','(n) competition/rivalry/something worth doing'),
	(83929,'張り合う','はりあう','(v5u,vi) to rival/to compete with'),
	(83930,'張り合わせる','はりあわせる','(v1) to paste together'),
	(83931,'張り込み','はりこみ','(n) stakeout'),
	(83932,'張り込む','はりこむ','(v5m) to be on the lookout/to lie in wait'),
	(83933,'張り札','はりふだ','(n,vs) poster/notice'),
	(83934,'張り子','はりこ','(n) papier mache'),
	(83935,'張り子の虎','はりこのとら','(n) paper tiger'),
	(83936,'張り紙','はりがみ','(n) paper patch/paper backing/poster/(P)'),
	(83937,'張り手','はりて','(n) slapping the opponent with the open hand (sumo)'),
	(83938,'張り出','はりだし','(n) (1) notice/poster/overhang/(2) extra third or fourth wrestler of certain rank (sumo)'),
	(83939,'張り出し','はりだし','(n) (1) notice/poster/overhang/(2) extra third or fourth wrestler of certain rank (sumo)'),
	(83940,'張り出す','はりだす','(v5s,vi) to put up a notice/to project/to jut out/(P)'),
	(83941,'張り巡らす','はりめぐらす','(v5s,vt) to stretch around'),
	(83942,'張り上げる','はりあげる','(v1,vt) to raise'),
	(83943,'張り切る','はりきる','(v5r) to be in high spirits/to be full of vigor (vigour)/to be enthusiastic/to be eager/to stretch to breaking point/(P)'),
	(83944,'張り扇','はりおうぎ','(n) (uk) (paper fan used as) a slapstick'),
	(83945,'張り扇','はりせん','(n) (uk) (paper fan used as) a slapstick'),
	(83946,'張り替える','はりかえる','(v1,vt) to re-cover/to reupholster/to repaper'),
	(83947,'張り倒す','はりたおす','(v5s,vt) to knock down'),
	(83948,'張り抜き','はりぬき','(n) papier-mache'),
	(83949,'張り番','はりばん','(n) lookout/watch'),
	(83950,'張り飛ばす','はりとばす','(v5s,vt) to knock down/to send flying'),
	(83951,'張り付く','はりつく','(v5k) to cling (to)'),
	(83952,'張り付ける','はりつける','(v1,vt) to attach to a flat surface with glue/to paste/to stick/to affix'),
	(83953,'張り裂ける','はりさける','(v1,vi) to burst (open)/to break/to split'),
	(83954,'張る','はる','(v5r,vi) to stick/to paste/to put/to affix/to stretch/to spread/to strain/to stick out/to slap/to be expensive/to tighten/(P)'),
	(83955,'張形','はりかた','(n) penis-shaped device, traditionally made of horn, shell or papier mache/dildo'),
	(83956,'張形','はりがた','(n) penis-shaped device, traditionally made of horn, shell or papier mache/dildo'),
	(83957,'張子','はりこ','(n) papier mache'),
	(83958,'張手','はりて','(n) slapping the opponent with the open hand (sumo)'),
	(83959,'張出し','はりだし','(n) (1) notice/poster/overhang/(2) extra third or fourth wrestler of certain rank (sumo)'),
	(83960,'張付く','はりつく','(v5k) to cling (to)'),
	(83961,'張本人','ちょうほんにん','(n) ringleader/originator/perpetrator/(P)'),
	(83962,'張力','ちょうりょく','(n) tension/tensile strength'),
	(83963,'彫りつける','ほりつける','(v1,vt) to carve (design)'),
	(83964,'彫りの深い','ぼりのふかい','(adj) finely chiseled (features)'),
	(83965,'彫り刻む','ほりきざむ','(v5m) to engrave/to carve'),
	(83966,'彫り上げ','ほりあげ','(n) relief work/embossing'),
	(83967,'彫り上げる','ほりあげる','(v1) to emboss/to carve in relief/to finish carving of engraving'),
	(83968,'彫り上げ細工','ほりあげざいく','(n) relief work/embossing'),
	(83969,'彫り付ける','ほりつける','(v1,vt) to carve (design)'),
	(83970,'彫り物','ほりもの','(n,vs) carving/engraving/sculpture/tattooing'),
	(83971,'彫り物師','ほりものし','(n) engraver/carver/tattoo artist'),
	(83972,'彫る','える','(v5r,vt) (1) to carve/to engrave/to sculpture/to chisel/(2) to tattoo'),
	(83973,'彫る','ほる','(v5r,vt) (1) to carve/to engrave/to sculpture/to chisel/(2) to tattoo/(P)'),
	(83974,'彫金','ちょうきん','(n,vs) metal carving/engraving/(P)'),
	(83975,'彫金師','ちょうきんし','(n) a chaser'),
	(83976,'彫工','ちょうこう','(n) carver/engraver/sculptor'),
	(83977,'彫刻','ちょうこく','(n,vs) carving/engraving/sculpture/(P)'),
	(83978,'彫刻家','ちょうこくか','(n) engraver/carver'),
	(83979,'彫刻界','ちょうこくかい','(n) sculpture circles'),
	(83980,'彫刻具座','ちょうこくぐざ','(n) (constellation) Caelum'),
	(83981,'彫刻師','ちょうこくし','(n) engraver/carver'),
	(83982,'彫刻室座','ちょうこくしつざ','(n) (constellation) Sculptor'),
	(83983,'彫刻術','ちょうこくじゅつ','(n) sculpture/engraving/the plastic art'),
	(83984,'彫刻刀','ちょうこくとう','(n) graver/chisel'),
	(83985,'彫刻版','ちょうこくばん','(n) engraving'),
	(83986,'彫刻物','ちょうこくぶつ','(n) engraving/carving/statue'),
	(83987,'彫心鏤骨','ちょうしんるこつ','(n) excellent literary work'),
	(83988,'彫塑','ちょうそ','(n) carving and engraving/(P)'),
	(83989,'彫塑術','ちょうそじゅつ','(n) the plastic art'),
	(83990,'彫像','ちょうぞう','(n) sculpture/carved statue/graven image/(P)'),
	(83991,'彫琢','ちょうたく','(n,vs) carving and polishing'),
	(83992,'彫物','ほりもの','(n,vs) carving/engraving/sculpture/tattooing'),
	(83993,'徴','しるし','(n) (1) mark/(2) symbol/(3) evidence'),
	(83994,'徴候','ちょうこう','(n) sign/indication/omen/symptom/(P)'),
	(83995,'徴収','ちょうしゅう','(n,vs) collection/levy/(P)'),
	(83996,'徴集','ちょうしゅう','(n,vs) levying/recruitment'),
	(83997,'徴証','ちょうしょう','(n,vs) sign/token'),
	(83998,'徴税','ちょうぜい','(n,vs) tax collection/taxation/(P)'),
	(83999,'徴発','ちょうはつ','(n,vs) requisition/commandeering');
INSERT INTO `edict` VALUES (84000,'徴発令','ちょうはつれい','(n) requisition order'),
	(84001,'徴表','ちょうひょう','(n) distinguishing mark'),
	(84002,'徴兵','ちょうへい','(n,vs) conscription/recruitment/enlistment/(P)'),
	(84003,'徴兵忌避','ちょうへいきひ','(n) draft evasion/draught evasion'),
	(84004,'徴兵忌避者','ちょうへいきひしゃ','(n) draft dodger/draught dodger'),
	(84005,'徴兵検査','ちょうへいけんさ','(n) physical examination (given at conscription)'),
	(84006,'徴兵制','ちょうへいせい','(n) conscription'),
	(84007,'徴兵制度','ちょうへいせいど','(n) conscription/draft system/draught system'),
	(84008,'徴兵免除','ちょうへいめんじょ','(n) draft exemption/draught exemption'),
	(84009,'徴募','ちょうぼ','(n,vs) enlistment/recruitment'),
	(84010,'徴用','ちょうよう','(n,vs) drafting/draughting/requisition'),
	(84011,'懲らしめ','こらしめ','(n) chastisement'),
	(84012,'懲らしめる','こらしめる','(v1,vt) to chastise/to punish/to discipline'),
	(84013,'懲らす','こらす','(v5s,vt) to chastise/to punish/to discipline'),
	(84014,'懲りる','こりる','(v1,vi) to learn by experience/to be disgusted with/(P)'),
	(84015,'懲り懲り','こりごり','(adj-na,n,vs) bitter experience/learning from a bad experience/having had enough (of something unpleasant)/having had a bellyful'),
	(84016,'懲悪','ちょうあく','(n) chastisement for evildoing/punishment'),
	(84017,'懲戒','ちょうかい','(n,vs) discipline/punishment/reprimand/(P)'),
	(84018,'懲戒処分','ちょうかいしょぶん','(n) disciplinary measures'),
	(84019,'懲戒免職','ちょうかいめんしょく','(n) disciplinary dismissal (discharge)'),
	(84020,'懲治監','ちょうじかん','(n) reformatory'),
	(84021,'懲罰','ちょうばつ','(n,vs) discipline/punishment/reprimand/(P)'),
	(84022,'懲罰委員会','ちょうばついいんかい','(n) disciplinary committee'),
	(84023,'懲役','ちょうえき','(n) penal servitude/imprisonment with hard labor (hard labour)/(P)'),
	(84024,'挑む','いどむ','(v5m,vi) to challenge/to contend for/to make love to/(P)'),
	(84025,'挑戦','ちょうせん','(n,vs) challenge/defiance/(P)'),
	(84026,'挑戦者','ちょうせんしゃ','(n) challenger'),
	(84027,'挑戦状','ちょうせんじょう','(n) written challenge'),
	(84028,'挑発','ちょうはつ','(n,vs) provocation/stirring up/(P)'),
	(84029,'挑発的','ちょうはつてき','(adj-na) provocative/suggestive/lascivious/(P)'),
	(84030,'挑撥','ちょうはつ','(n,vs) provocation/arousal'),
	(84031,'暢気','のんき','(adj-na,n) (uk) carefree/optimistic/careless/reckless/heedless/happy-go-lucky/easygoing/(P)'),
	(84032,'暢達','ちょうたつ','(adj-na,n) fluency/facileness'),
	(84033,'朝','あさ','(n-adv,n-t) morning/(P)'),
	(84034,'朝','ちょう','(n-adv,n-t) morning'),
	(84035,'朝々暮々','ちょうちょうぼぼ','(adv) every morning and evening'),
	(84036,'朝ご飯','あさごはん','(n) breakfast/(P)'),
	(84037,'朝っぱら','あさっぱら','(n) in the early morning'),
	(84038,'朝な朝な','あさなあさな','(adv,n) every morning'),
	(84039,'朝な夕な','あさなゆうな','(n-adv,n-t) morning and evening'),
	(84040,'朝シャン','あさシャン','(n,vs) shampooing in the morning'),
	(84041,'朝雲暮雨','ちょううんぼう','(n) a sexual liaison'),
	(84042,'朝恩','ちょうおん','(n) imperial blessing or favor (favour)'),
	(84043,'朝家','ちょうか','(n) the imperial family or household'),
	(84044,'朝霞','ちょうか','(n) (arch) morning glow/morning mist (haze)/(P)'),
	(84045,'朝賀','ちょうが','(n) New Year\'s greetings or well-wishes offered by retainers to the Emperor'),
	(84046,'朝会','ちょうかい','(n) morning assembly (school)'),
	(84047,'朝刊','ちょうかん','(n) morning newspaper/(P)'),
	(84048,'朝間','あさま','(n) during the morning'),
	(84049,'朝顔','あさがお','(n) (1) funnel shaped/bell (i.e. of a trumpet)/(2) morning-glory (flower)/(P)'),
	(84050,'朝帰り','あさがえり','(n,vs) staying out all night and coming home in the morning'),
	(84051,'朝起き','あさおき','(n,vs) early rising'),
	(84052,'朝議','ちょうぎ','(n) court council/privy council'),
	(84053,'朝駆け','あさがけ','(n,vs) early-morning attack'),
	(84054,'朝稽古','あさげいこ','(n) early-morning practice (practise)'),
	(84055,'朝憲','ちょうけん','(n) laws of a nation/constitution'),
	(84056,'朝見','ちょうけん','(n,vs) audience with the Emperor/imperial audience'),
	(84057,'朝御飯','あさごはん','(n) breakfast/(P)'),
	(84058,'朝貢','ちょうこう','(n,vs) bringing tribute'),
	(84059,'朝三暮四','ちょうさんぼし','(n) being preoccupied with immediate (superficial) differences without realizing that there are no differences in substance'),
	(84060,'朝参り','あさまいり','(n) early-morning visit to a temple or shrine'),
	(84061,'朝市','あさいち','(n) morning market'),
	(84062,'朝酒','あさざけ','(n) a morning drink (of sake)'),
	(84063,'朝焼け','あさやけ','(n) morning glow/sunrise colors/sunrise colours'),
	(84064,'朝食','ちょうしょく','(n) breakfast/(P)'),
	(84065,'朝食を取る','ちょうしょくをとる','(exp) to take breakfast'),
	(84066,'朝食を出す','ちょうしょくをだす','(exp) to serve breakfast'),
	(84067,'朝寝','あさね','(n,vs) sleeping late in the morning'),
	(84068,'朝寝坊','あさねぼう','(n,vs) oversleeping/late riser/(P)'),
	(84069,'朝臣','ちょうしん','(n) a courtier'),
	(84070,'朝政','ちょうせい','(n) government by the imperial court'),
	(84071,'朝鮮','ちょうせん','(n) Korea/(P)'),
	(84072,'朝鮮語','ちょうせんご','(n) Korean language'),
	(84073,'朝鮮人','ちょうせんじん','(n) a Korean'),
	(84074,'朝鮮人参','ちょうせんにんじん','(n) ginseng'),
	(84075,'朝鮮戦争','ちょうせんせんそう','(n) Korean war'),
	(84076,'朝鮮朝顔','ちょうせんあさがお','(n) thorn apple/jimsonweed/Datura stramonium'),
	(84077,'朝鮮半島','ちょうせんはんとう','(n) Korean peninsula/(P)'),
	(84078,'朝鮮半島エネルギー開発機構','ちょうせんはんとうエネルギーかいはつきこう','(n) Korean Energy Development Organization (KEDO) (Organisation)'),
	(84079,'朝鮮民主主義人民共和国','ちょうせんみんしゅしゅぎじんみんきょうわこく','(n) Democratic People\'s Republic of Korea (North Korea)/DPRK/(P)'),
	(84080,'朝早く','あさはやく','(exp) early in the morning'),
	(84081,'朝朝暮暮','ちょうちょうぼぼ','(adv) every morning and evening'),
	(84082,'朝潮','あさしお','(n) morning tide'),
	(84083,'朝廷','ちょうてい','(n) Imperial Court'),
	(84084,'朝敵','ちょうてき','(n) an enemy of the court/traitor'),
	(84085,'朝湯','あさゆ','(n) a morning bath'),
	(84086,'朝曇り','あさぐもり','(n) a cloudy morning'),
	(84087,'朝凪','あさなぎ','(n) morning calm (over the ocean)'),
	(84088,'朝日','あさひ','(n) morning sun/(P)'),
	(84089,'朝日影','あさひかげ','(n) morning sunlight'),
	(84090,'朝日新聞社','あさひしんぶんしゃ','(n) Asahi newspaper company'),
	(84091,'朝飯','あさはん','(n) breakfast'),
	(84092,'朝飯','あさめし','(n) breakfast/(P)'),
	(84093,'朝飯前','あさめしまえ','(adj-na,exp,n) a trivial matter/a cinch to do/it\'s a piece of cake'),
	(84094,'朝晩','あさばん','(n-adv,n-t) morning and evening/(P)'),
	(84095,'朝風','あさかぜ','(n) a morning breeze'),
	(84096,'朝風','ちょうふう','(adj-no,suf) period style'),
	(84097,'朝風呂','あさぶろ','(n) a morning bath'),
	(84098,'朝方','あさがた','(n-adv,n) toward morning/(P)'),
	(84099,'朝霧','あさぎり','(n) morning fog/(P)'),
	(84100,'朝明け','あさあけ','(n) dawn/daybreak'),
	(84101,'朝野','ちょうや','(n) government and people/those in and out of the court or government/the entire nation'),
	(84102,'朝夕','あさゆう','(n-adv,n-t) morning and evening/from morning until night/constantly'),
	(84103,'朝夕','ちょうせき','(n-adv,n-t) morning and evening/from morning until night/constantly/(P)'),
	(84104,'朝夕の行','あさゆうのぎょう','(n) morning and evening services'),
	(84105,'朝来','ちょうらい','(adv,n) ever since morning'),
	(84106,'朝立ち','あさだち','(n,vs) (1) erection when waking in the morning/(2) early morning departure'),
	(84107,'朝令暮改','ちょうれいぼかい','(n) an unsettled course of action/(orders or laws) being revised often with no guiding principles'),
	(84108,'朝礼','ちょうれい','(n) morning assembly (company)/pep talk/(P)'),
	(84109,'朝露','あさつゆ','(n) morning dew'),
	(84110,'朝露','ちょうろ','(n) morning dew'),
	(84111,'朝靄','あさもや','(n) morning mist'),
	(84112,'朝餉','あさげ','(n) breakfast'),
	(84113,'潮','うしお','(n) tide'),
	(84114,'潮','しお','(n) tide/ebb and flood/salt water/opportunity/(P)'),
	(84115,'潮の干満','しおのかんまん','(n) ebb and flood'),
	(84116,'潮の如く押し寄せる','うしおのごとくおしよせる','(v1) to rush like a flood/to surge'),
	(84117,'潮の流れ','しおのながれ','(n) sweep of the tide/drift of the tide/tidal current'),
	(84118,'潮位','ちょうい','(n) tide level'),
	(84119,'潮煙','しおけむり','(n) spray of sea water'),
	(84120,'潮音','ちょうおん','(n) (rare) sound of waves'),
	(84121,'潮解','ちょうかい','(n,vs) deliquescence'),
	(84122,'潮干','しおひ','(n) low tide'),
	(84123,'潮干狩','しおひがり','(io) (n) shell gathering (at low tide)/clamming'),
	(84124,'潮干狩り','しおひがり','(n) shell gathering (at low tide)/clamming'),
	(84125,'潮間','しおま','(n) ebb tide'),
	(84126,'潮気','しおけ','(n) salt air/sea air'),
	(84127,'潮汲み','しおくみ','(n,vs) drawing seawater to make salt'),
	(84128,'潮境','しおざかい','(n) point of contact between ocean currents'),
	(84129,'潮紅','ちょうこう','(n) blushing'),
	(84130,'潮合い','しおあい','(n) the tidal hour/a great opportunity'),
	(84131,'潮差','ちょうさ','(n) tidal range'),
	(84132,'潮時','しおどき','(n) tidal hour/psychological moment/favourable opportunity/favorable opportunity/(P)'),
	(84133,'潮汐','ちょうせき','(n) tide'),
	(84134,'潮汐表','ちょうせきひょう','(n) a tide table'),
	(84135,'潮汐摩擦','ちょうせきまさつ','(n) tidal friction'),
	(84136,'潮招き','しおまねき','(n) fiddler (beckoning, calling) crab'),
	(84137,'潮焼け','しおやけ','(n,vs) tanned by the sun and sea breezes'),
	(84138,'潮吹き','しおふき','(n) (1) spouting of a whale/(2) thin-shelled surf clam'),
	(84139,'潮垂れる','しおたれる','(v1,vi) to weep copiously/to grieve/to be dejected'),
	(84140,'潮水','しおみず','(n) seawater'),
	(84141,'潮瀬','しおせ','(n) sea current'),
	(84142,'潮先','しおさき','(n) rising of the tide/a beginning'),
	(84143,'潮騒','しおさい','(n) sea roar'),
	(84144,'潮足','しおあし','(n) the speed of the tide'),
	(84145,'潮待ち','しおまち','(n,vs) waiting for the rising tide or a good opportunity'),
	(84146,'潮入り','しおいり','(n) inflow of the tide'),
	(84147,'潮風','しおかぜ','(n) sea breeze/salt air'),
	(84148,'潮目','しおめ','(n) junction line between two sea currents/line where two ocean currents'),
	(84149,'潮流','ちょうりゅう','(n) tide/tidal current/trend/(P)'),
	(84150,'潮力','ちょうりょく','(n) tidal energy'),
	(84151,'潮力発電','ちょうりょくはつでん','(n) tidal power generation'),
	(84152,'潮路','しおじ','(n) a tideway/a sea route'),
	(84153,'町','まち','(n) (1) town/(2) street/road/(P)'),
	(84154,'町の方針','ちょうのほうしん','(n) town policies'),
	(84155,'町はずれ','まちはずれ','(n) outskirts of town'),
	(84156,'町へ行く','まちへいく','(exp) to go to town'),
	(84157,'町を貫く路','まちをつらぬくみち','(n) road passing through the town'),
	(84158,'町を通る','まちをとおる','(exp) to pass through town'),
	(84159,'町医者','まちいしゃ','(n) physician in private practice (practise)'),
	(84160,'町家','ちょうか','(n) house in the middle of a town/merchant\'s family'),
	(84161,'町会','ちょうかい','(n) town council'),
	(84162,'町外れ','まちはずれ','(n) outskirts/(P)'),
	(84163,'町角','まちかど','(n) street corner/(P)'),
	(84164,'町議会','ちょうぎかい','(n) town council/(P)'),
	(84165,'町筋','まちすじ','(n) street'),
	(84166,'町工場','まちこうじょう','(n) small factory in town/backstreet (small) workshop'),
	(84167,'町工場','まちこうば','(n) small factory in town/backstreet (small) workshop'),
	(84168,'町人','ちょうにん','(n) merchant/(P)'),
	(84169,'町人気質','ちょうにんかたぎ','(n) a townsman\'s (independent) spirit/mercantile spirit'),
	(84170,'町人根性','ちょうにんこんじょう','(n) a townsman\'s (independent) spirit/mercantile spirit'),
	(84171,'町人風情','ちょうにんふぜい','(n) (the likes of) a mere tradesman'),
	(84172,'町人物','ちょうにんもの','(n) novels or plays about the merchant class'),
	(84173,'町制','ちょうせい','(n) town organization/town organisation/town administration'),
	(84174,'町政','ちょうせい','(n) town organization/town organisation/town administration'),
	(84175,'町村','ちょうそん','(n) towns and villages/(P)'),
	(84176,'町村合併','ちょうそんがっぺい','(n) merger of towns and villages'),
	(84177,'町村制','ちょうそんせい','(n) municipal system'),
	(84178,'町段畝歩','ちょうたんせぶ','(n) units of square measure (for rice fields, forests, etc)'),
	(84179,'町中','まちじゅう','(n) the whole town'),
	(84180,'町中','まちなか','(n) downtown/(P)'),
	(84181,'町長','ちょうちょう','(n) town headman/(P)'),
	(84182,'町道場','まちどうじょう','(n) martial arts school situated in a town'),
	(84183,'町内','ちょうない','(n) neighborhood/neighbourhood/street/block/town/(P)'),
	(84184,'町内会','ちょうないかい','(n) neighborhood association/neighbourhood association'),
	(84185,'町並','まちなみ','(n-t) (look of) stores and houses on street/street (of stores and houses)/(P)'),
	(84186,'町並み','まちなみ','(n-t) (look of) stores and houses on street/street (of stores and houses)/(P)'),
	(84187,'町歩','ちょうぶ','(n) hectare (2.471 acres)'),
	(84188,'町奉行','まちぶぎょう','(n) (Edo-period) town magistrate'),
	(84189,'町方','まちかた','(n) town'),
	(84190,'町民','ちょうみん','(n) townspeople/(P)'),
	(84191,'町名','ちょうめい','(n) name of a town or street'),
	(84192,'町役場','まちやくば','(n) town hall/(P)'),
	(84193,'町役人','まちやくにん','(n) municipal official'),
	(84194,'町立','ちょうりつ','(n,adj-no) established by the town'),
	(84195,'眺め','ながめ','(n) scene/view/prospect/outlook/(P)'),
	(84196,'眺める','ながめる','(v1,vt) to view/to gaze at/(P)'),
	(84197,'眺望','ちょうぼう','(n,vs) prospect/view/outlook/(P)'),
	(84198,'眺望権','ちょうぼうけん','(n) right to a view'),
	(84199,'聴きもしないで','ききもしないで','(exp) without careful inquiry/without careful enquiry'),
	(84200,'聴き込む','ききこむ','(v5m) to have heard'),
	(84201,'聴き頂く','ききいただく','(v5k) to receive a hearing'),
	(84202,'聴き入る','ききいる','(v5r) to listen attentively to/to be lost in'),
	(84203,'聴く','きく','(v5k,vt) (1) to hear/to listen/(2) to ask'),
	(84204,'聴こえる','きこえる','(v1,vi) (1) to be heard/to be audible/(2) to be said to be/to be reputed'),
	(84205,'聴す','ゆるす','(v5s,vt) (1) to permit/to allow/to approve/(2) to exempt (from fine)/to excuse (from)/to pardon/to release/to let off/(3) to confide in/(4) to give up/to yield'),
	(84206,'聴音','ちょうおん','(n) hearing'),
	(84207,'聴音器','ちょうおんき','(n) listening instrument'),
	(84208,'聴音機','ちょうおんき','(n) listening instrument'),
	(84209,'聴解','ちょうかい','(n) listening comprehension'),
	(84210,'聴覚','ちょうかく','(n) the sense of hearing/(P)'),
	(84211,'聴覚神経','ちょうかくしんけい','(n) auditory nerve(s)'),
	(84212,'聴許','ちょうきょ','(n,vs) permission'),
	(84213,'聴講','ちょうこう','(n,vs) lecture attendance/auditing/(P)'),
	(84214,'聴講生','ちょうこうせい','(n) auditor/auditing student'),
	(84215,'聴罪','ちょうざい','(n,vs) hearing confessions'),
	(84216,'聴視','ちょうし','(n,vs) listening and watching'),
	(84217,'聴視者','ちょうししゃ','(n) radio and television audience'),
	(84218,'聴視率','ちょうしりつ','(n) (program, programme) ratings'),
	(84219,'聴取','ちょうしゅ','(n,vs) listening/hearing/audition/radio reception/(P)'),
	(84220,'聴取者','ちょうしゅしゃ','(n) radio listener'),
	(84221,'聴取料','ちょうしゅりょう','(n) listener\'s or radio fee'),
	(84222,'聴衆','ちょうしゅう','(n) audience/attendance/hearers/(P)'),
	(84223,'聴衆を飽かさない','ちょうしゅうをあかさない','(adj) hold the attention of the audience'),
	(84224,'聴従','ちょうじゅう','(n,vs) following advice'),
	(84225,'聴神経','ちょうしんけい','(n) auditory nerve'),
	(84226,'聴診','ちょうしん','(n,vs) auscultation/listening to a person\'s chest with a stethoscope'),
	(84227,'聴診器','ちょうしんき','(n) stethoscope'),
	(84228,'聴導犬','ちょうどうけん','(n) hearing assistance dog'),
	(84229,'聴牌','てんぱい','(n,vs) \"fishing\" in mahjongg, i.e. needing one more tile for completion'),
	(84230,'聴聞','ちょうもん','(n,vs) listening/hearing/(P)'),
	(84231,'聴聞会','ちょうもんかい','(n) hearing'),
	(84232,'聴聞僧','ちょうもんそう','(n) confessor'),
	(84233,'聴力','ちょうりょく','(n) hearing ability'),
	(84234,'脹らみ','ふくらみ','(n) swelling/bulge/puff'),
	(84235,'脹ら脛','ふくらはぎ','(n) calf (of leg)'),
	(84236,'脹れ','はれ','(n) boil/swelling'),
	(84237,'脹れっ面','ふくれっつら','(n) sulky look/sullen look'),
	(84238,'脹れぼったい','はれぼったい','(n) puffy/somewhat swollen'),
	(84239,'脹れる','はれる','(v1,vi) to swell (from inflammation)/to become swollen'),
	(84240,'脹れる','ふくれる','(v1,vi) to get cross/to get sulky/to swell (out)/to expand/to be inflated/to distend/to bulge'),
	(84241,'脹れ上がる','ふくれあがる','(v5r) to swell up'),
	(84242,'脹満','ちょうまん','(n) tympanites'),
	(84243,'脹脛','ふくらはぎ','(n) calf (of leg)'),
	(84244,'腸','ちょう','(n) guts/bowels/intestines/(P)'),
	(84245,'腸','はらわた','(n) guts/bowels/intestines'),
	(84246,'腸','わた','(n) guts/bowels/intestines'),
	(84247,'腸の病気','ちょうのびょうき','(n) bowel disease'),
	(84248,'腸の腐った男','はらわたのくさったおとこ','(n) man with a corrupt heart'),
	(84249,'腸カタル','ちょうカタル','(n) enteritis/intestinal catarrh'),
	(84250,'腸チフス','ちょうチフス','(n) typhoid'),
	(84251,'腸液','ちょうえき','(n) intestinal fluids (juices)'),
	(84252,'腸炎','ちょうえん','(n) enteritis'),
	(84253,'腸詰め','ちょうづめ','(n) sausage'),
	(84254,'腸結核','ちょうけっかく','(n) intestinal tuberculosis'),
	(84255,'腸線','ちょうせん','(n) catgut/sheepgut'),
	(84256,'腸炭疽','ちょうたんそ','(n) intestinal anthrax'),
	(84257,'腸捻転','ちょうねんてん','(n) volvulus/twisted loop in intestine'),
	(84258,'腸閉塞','ちょうへいそく','(n) intestinal obstruction'),
	(84259,'腸壁','ちょうへき','(n) intestinal wall'),
	(84260,'腸満','ちょうまん','(n) bloating of the abdominal region'),
	(84261,'蝶','ちょう','(n) butterfly/(P)'),
	(84262,'蝶々','ちょうちょう','(n) butterfly/(P)'),
	(84263,'蝶ネクタイ','ちょうネクタイ','(n) bow tie'),
	(84264,'蝶貝','ちょうがい','(n) pearl oyster'),
	(84265,'蝶結び','ちょうむすび','(n) bow/bowknot'),
	(84266,'蝶鮫','ちょうざめ','(n) (uk) sturgeon'),
	(84267,'蝶蝶','ちょうちょう','(n) butterfly/(P)'),
	(84268,'蝶番','ちょうつがい','(n) hinge'),
	(84269,'蝶番い','ちょうつがい','(n) hinge'),
	(84270,'調','ちょう','(n) (1) pitch/tone/(2) time/tempo'),
	(84271,'調う','ととのう','(v5u,vi) to be prepared/to be in order/to be put in order/to be arranged/(P)'),
	(84272,'調える','ととのえる','(v1,vt) (1) to put in order/to arrange/to adjust/(2) to get ready/to prepare/(3) to raise money'),
	(84273,'調べ','しらべ','(n,n-suf) preparation/investigation/inspection/(P)'),
	(84274,'調べて置く','しらべておく','(v5k) to examine beforehand'),
	(84275,'調べる','しらべる','(v1,vt) to investigate/to check up/(P)'),
	(84276,'調べ革','しらべがわ','(n) (machine) belt'),
	(84277,'調べ合わす','しらべあわす','(v5s) to tune to/to check against'),
	(84278,'調べ車','しらべぐるま','(n) belt pulley'),
	(84279,'調べ直す','しらべなおす','(v5s) to re-examine/to review/to recheck'),
	(84280,'調べ物','しらべもの','(n) matter to be checked or investigated'),
	(84281,'調印','ちょういん','(n,vs) signature/sign/sealing/(P)'),
	(84282,'調印国','ちょういんこく','(n) signatory nation'),
	(84283,'調印式','ちょういんしき','(n) signing ceremony'),
	(84284,'調音','ちょうおん','(n,vs) articulation'),
	(84285,'調教','ちょうきょう','(n,vs) training (animals)/breaking (animals)/(P)'),
	(84286,'調教師','ちょうきょうし','(n) animal trainer'),
	(84287,'調琴','ちょうきん','(n) playing the koto'),
	(84288,'調弦','ちょうげん','(n,vs) tuning'),
	(84289,'調号','ちょうごう','(n) (musical) key signature'),
	(84290,'調合','ちょうごう','(n,vs) mixing/compounding'),
	(84291,'調合剤','ちょうごうざい','(n) mixture/preparation'),
	(84292,'調査','ちょうさ','(n,vs) investigation/examination/inquiry/enquiry/survey/(P)'),
	(84293,'調査員','ちょうさいん','(n) investigator/examiner'),
	(84294,'調査官','ちょうさかん','(n,adj-no) examiner/investigator/inquisitor/agent'),
	(84295,'調査結果','ちょうさけっか','(n) results (of a study)'),
	(84296,'調査団','ちょうさだん','(n) inquiry commission/enquiry commission/research group'),
	(84297,'調査票','ちょうさひょう','(n) questionnaire'),
	(84298,'調査部','ちょうさぶ','(n) research division'),
	(84299,'調査部長','ちょうさぶちょう','(n) assistant chief of staff, g2'),
	(84300,'調査報告','ちょうさほうこく','(n) report (of an investigation)/investigation (investigative) report'),
	(84301,'調査方法','ちょうさほうほう','(n) examination method/method of investigation/search procedure'),
	(84302,'調査役','ちょうさやく','(n) assistant (to section manager)'),
	(84303,'調剤','ちょうざい','(n,vs) compounding medicine/(P)'),
	(84304,'調剤師','ちょうざいし','(n) pharmacist'),
	(84305,'調子','ちょうし','(n) tune/tone/key/pitch/time/rhythm/vein/mood/way/manner/style/knack/condition/state of health/strain/impetus/spur of the moment/trend/(P)'),
	(84306,'調子に乗る','ちょうしにのる','(exp) to be elated/to be caught up in the moment'),
	(84307,'調子をとる','ちょうしをとる','(exp) to beat time/to mark time'),
	(84308,'調子を整える','ちょうしをととのえる','(exp) to put in tune'),
	(84309,'調子外れ','ちょうしはずれ','(adj-na,n) out of tune'),
	(84310,'調子者','ちょうしもの','(n) matter of chance/person easily elated'),
	(84311,'調子付く','ちょうしづく','(v5k,vi) to warm up to/to become enthusiastic about/to be elated'),
	(84312,'調子物','ちょうしもの','(n) matter of chance/person easily elated'),
	(84313,'調湿剤','ちょうしつざい','(n) desiccant/moisture absorbent'),
	(84314,'調書','ちょうしょ','(n) protocol/preliminary memo/(P)'),
	(84315,'調色','ちょうしょく','(n,vs) mixing colors/mixing colours/tone'),
	(84316,'調色板','ちょうしょくばん','(n) palette'),
	(84317,'調進','ちょうしん','(n,vs) preparation/supplying/procurement'),
	(84318,'調整','ちょうせい','(n,vs) regulation/adjustment/tuning/(P)'),
	(84319,'調整攻撃','ちょうせいこうげき','(n) coordinated attack'),
	(84320,'調整値','ちょうせいち','(n) adjusted value/adjusted price'),
	(84321,'調声','ちょうせい','(n) tonal mark (e.g., in PinYin)'),
	(84322,'調製','ちょうせい','(n,vs) manufacture/preparation/execution (an order)'),
	(84323,'調節','ちょうせつ','(n,vs) regulation/adjustment/control/(P)'),
	(84324,'調達','ちょうたつ','(n,vs) supply/provision/raising/(P)'),
	(84325,'調停','ちょうてい','(n,vs) arbitration/conciliation/mediation/(P)'),
	(84326,'調停委員会','ちょうていいいんかい','(n) an arbitration committee'),
	(84327,'調停裁判','ちょうていさいばん','(n) court arbitration'),
	(84328,'調停者','ちょうていしゃ','(n) arbitrator/mediator/go-between'),
	(84329,'調度','ちょうど','(n,vs) supplies/furniture/fixtures'),
	(84330,'調度が調う','ちょうどがととのう','(exp) to get fully furnished'),
	(84331,'調波','ちょうは','(n) harmonic (wave)'),
	(84332,'調馬','ちょうば','(n,vs) horse training or breaking'),
	(84333,'調馬師','ちょうばし','(n) horse trainer'),
	(84334,'調馬場','ちょうばじょう','(n) riding ground/paddock'),
	(84335,'調髪','ちょうはつ','(n,vs) haircut/barbering'),
	(84336,'調伏','じょうぶく','(n,vs) curse/exorcism'),
	(84337,'調伏','ちょうぶく','(n,vs) curse/exorcism'),
	(84338,'調法','ちょうほう','(adj-na,n) handy/convenient'),
	(84339,'調味','ちょうみ','(n,vs) seasoning/flavoring/flavouring'),
	(84340,'調味料','ちょうみりょう','(n) condiment/seasoning/(P)'),
	(84341,'調薬','ちょうやく','(n,vs) dose'),
	(84342,'調理','ちょうり','(n,vs) cooking/(P)'),
	(84343,'調理器具','ちょうりきぐ','(n) cookware'),
	(84344,'調理師','ちょうりし','(n) chef'),
	(84345,'調理場','ちょうりば','(n) kitchen'),
	(84346,'調理人','ちょうりにん','(n) chef'),
	(84347,'調理台','ちょうりだい','(n) kitchen table or counter or working surface'),
	(84348,'調理法','ちょうりほう','(n) art of cooking/cookery/cuisine'),
	(84349,'調律','ちょうりつ','(n,vs) tuning (musical)'),
	(84350,'調律師','ちょうりつし','(n) piano tuner'),
	(84351,'調略','ちょうりゃく','(n,vs) plan/scheme/intention/project/design'),
	(84352,'調練','ちょうれん','(n,vs) military drill/training'),
	(84353,'調和','ちょうわ','(n,vs) harmony/(P)'),
	(84354,'諜報','ちょうほう','(n) secret information/intelligence'),
	(84355,'諜報員','ちょうほういん','(n) intelligence operative/spy'),
	(84356,'諜報機関','ちょうほうきかん','(n) intelligence agency/secret service'),
	(84357,'超','ちょう','(n,n-suf,pref) super-/ultra-/hyper-/(P)'),
	(84358,'超々大規模集積回路','ちょうちょうだいきぼしゅうせきかいろ','(n) ULSI/ultra large-scale integration'),
	(84359,'超える','こえる','(v1,vi) (1) to cross over/to cross/to pass through/to pass over (out of)/(2) to exceed/(P)'),
	(84360,'超がつく','ちょうがつく','(adv) extremely'),
	(84361,'超す','こす','(v5s) (1) to cross over (e.g., mountain)/to go across/(2) to go over (e.g., with audience)/(3) to pass (time, e.g., a winter)/(4) to surpass/to be better than/(5) to move house/(P)'),
	(84362,'超ウラン元素','ちょうウランげんそ','(n) transuranium element/transuranic element/super heavy element'),
	(84363,'超越','ちょうえつ','(n,vs) transcendental/(P)'),
	(84364,'超越関数','ちょうえつかんすう','(n) transcendental function'),
	(84365,'超越交代','ちょうえつこうたい','(n) passage of lines'),
	(84366,'超越点','ちょうえつてん','(n) passage point'),
	(84367,'超音速','ちょうおんそく','(n) supersonic speed/(P)'),
	(84368,'超音波','ちょうおんぱ','(n) ultrasonic waves/(P)'),
	(84369,'超音波検査','ちょうおんぱけんさ','(n) sonography/ultrasonography/ultrasound examination'),
	(84370,'超音波洗浄','ちょうおんぱせんじょう','(n) ultrasonic cleaning'),
	(84371,'超過','ちょうか','(n,vs) excess/being more than/(P)'),
	(84372,'超過額','ちょうかがく','(n) a surplus/an excess'),
	(84373,'超過勤務','ちょうかきんむ','(n) overtime (work)'),
	(84374,'超過勤務手当','ちょうかきんむてあて','(n) overtime pay'),
	(84375,'超格子','ちょうこうし','(n) superlattice'),
	(84376,'超簡易','ちょうかんい','(n) ultra-simple/very easy'),
	(84377,'超規則','ちょうきそく','(n) metarule'),
	(84378,'超巨星','ちょうきょせい','(n) super-giant star'),
	(84379,'超勤','ちょうきん','(n) (abbr) overtime (work)'),
	(84380,'超現実主義','ちょうげんじつしゅぎ','(n) surrealism'),
	(84381,'超現実的','ちょうげんじつてき','(adj-na,n) surrealistic'),
	(84382,'超高速度','ちょうこうそくど','(n) super-high speed'),
	(84383,'超合金','ちょうごうきん','(n) name of toy (super-alloy, hyper-alloy)'),
	(84384,'超克','ちょうこく','(n,vs) overcoming/conquering/surmounting/getting over'),
	(84385,'超国家主義','ちょうこっかしゅぎ','(n) ultranationalism'),
	(84386,'超国家的','ちょうこっかてき','(adj-na) ultranationalistic'),
	(84387,'超時空','ちょうじくう','(n) super-dimensional'),
	(84388,'超自然','ちょうしぜん','(adj-na,n) occult/transcendental'),
	(84389,'超自然的','ちょうしぜんてき','(adj-na) supernatural'),
	(84390,'超重元素','ちょうじゅうげんそ','(n) transuranium element/transuranic element/super heavy element'),
	(84391,'超新星','ちょうしんせい','(n) supernova'),
	(84392,'超人','ちょうじん','(n) superman/(P)'),
	(84393,'超人的','ちょうじんてき','(adj-na) superhuman'),
	(84394,'超世俗的','ちょうせぞくてき','(adj-na) unworldly/supermundane/free from worldly cares (concerns)'),
	(84395,'超絶','ちょうぜつ','(n,vs) transcendence/excellence/superiority'),
	(84396,'超然','ちょうぜん','(adj-t,adv-to) detached/aloof/transcendental'),
	(84397,'超然内閣','ちょうぜんないかく','(n) (Meiji or Taisho era) non-partisan cabinet'),
	(84398,'超俗','ちょうぞく','(n) aloofness'),
	(84399,'超多段シフト','ちょうただんシフト','(n) kanji input method'),
	(84400,'超対称理論','ちょうたいしょうりろん','(n) supersymmetry'),
	(84401,'超大規模集積回路','ちょうだいきぼしゅうせきかいろ','(n) VLSI/very large-scale integration'),
	(84402,'超大型','ちょうおおがた','(n) extra-large'),
	(84403,'超大国','ちょうたいこく','(n) (1) superpower/superstate/(2) packed with people'),
	(84404,'超脱','ちょうだつ','(n,vs) transcendency/detachment'),
	(84405,'超短波','ちょうたんぱ','(n) ultrashort-wave/very high frequency'),
	(84406,'超超大規模集積回路','ちょうちょうだいきぼしゅうせきかいろ','(n) ULSI/ultra large-scale integration'),
	(84407,'超低','ちょうてい','(adj-no,pref) very low (deep, cold, etc.)/ultra-/infra-/hyper-'),
	(84408,'超低価格','ちょうていかかく','(n) ultra-low cost'),
	(84409,'超低金利','ちょうていきんり','(n) ultra-low interest'),
	(84410,'超低金利金融政策','ちょうていきんりきんゆうせいさく','(n) ultra-loose monetary policy'),
	(84411,'超伝導','ちょうでんどう','(n) super-conductivity'),
	(84412,'超電導','ちょうでんどう','(n) superconductivity/(P)'),
	(84413,'超電導磁気浮上式鉄道','ちょうでんどうじきふじょうしきてつどう','(n) superconducting maglev train'),
	(84414,'超党派','ちょうとうは','(n) nonpartisan/(P)'),
	(84415,'超特急','ちょうとっきゅう','(n) super express/(P)'),
	(84416,'超能力','ちょうのうりょく','(n) ESP/psi/psychic ability'),
	(84417,'超能力者','ちょうのうりょくしゃ','(n) person with supernatural power/person capable of extrasensory perception'),
	(84418,'超媒体','ちょうばいたい','(n) hypermedia'),
	(84419,'超物理学','ちょうぶつりがく','(n) paraphysics'),
	(84420,'超文面','ちょうぶんめん','(n) hypertext'),
	(84421,'超並列計算機','ちょうへいれつけいさんき','(n) massively parallel computer'),
	(84422,'超凡','ちょうぼん','(adj-na,n) extraordinary'),
	(84423,'超満員','ちょうまんいん','(n) overcrowded/congested'),
	(84424,'超連結子','ちょうれんけつし','(n) hyperlink'),
	(84425,'超弩級','ちょうどきゅう','(n) superdreadnought (class of warship)'),
	(84426,'跳ね','はね','(n) splashes'),
	(84427,'跳ねかける','はねかける','(v1) to splash/to blame on'),
	(84428,'跳ねる','はねる','(v1,vi) (1) to jump/to leap/to prance/to spring up/to bound/to hop/(2) to break up/to close/to come to an end/(3) to hit (e.g., to have a car hit something or someone)/(P)'),
	(84429,'跳ね回る','はねまわる','(v5r,vi) to jump about'),
	(84430,'跳ね掛ける','はねかける','(v1) to splash/to blame on'),
	(84431,'跳ね起きる','はねおきる','(v1,vi) to jump up/to spring up'),
	(84432,'跳ね橋','はねばし','(n) drawbridge'),
	(84433,'跳ね出す','はねだす','(v5s) to spring or rush out'),
	(84434,'跳ね出る','はねでる','(v1) to spring or rush out'),
	(84435,'跳ね除ける','はねのける','(v1,vt) to push aside/to brush or thrust aside/to remove/to get rid of'),
	(84436,'跳ね上がり','はねあがり','(n) jumping/jump/rashness'),
	(84437,'跳ね上がり者','はねあがりもの','(n) rash person/tomboy'),
	(84438,'跳ね上がる','はねあがる','(v5r,vi) to jump up/to spring up/(P)'),
	(84439,'跳ね太鼓','はねだいこ','(n) drumming at the end of the day of sumo wrestling inviting spectators to return tomorrow'),
	(84440,'跳ね馬','はねうま','(n) vaulting horse'),
	(84441,'跳ね飛ばす','はねとばす','(v5s,vt) (1) to send (something) flying/to splatter/(2) to drive (something) off'),
	(84442,'跳ね返す','はねかえす','(v5s) to reject/to bounce back'),
	(84443,'跳ね返り','はねかえり','(n) rebounding/recovery/repercussions/tomboy'),
	(84444,'跳ね返る','はねかえる','(v5r) to rebound'),
	(84445,'跳び越す','とびこす','(v5s,vt) to leap over'),
	(84446,'跳び過ぎる','とびすぎる','(v5r) to overjump/to overleap'),
	(84447,'跳び回る','とびまわる','(v5r,vi) to fly about/to skip about/to bustle about'),
	(84448,'跳び出す','とびだす','(v5s) to leap out/to take off'),
	(84449,'跳び出る','とびでる','(v1) to spring or rush out'),
	(84450,'跳び上がる','とびあがる','(v5r,vi) to spring/to jump up/to fly up/to skip'),
	(84451,'跳び乗る','とびのる','(v5r) to jump upon (a moving object)'),
	(84452,'跳び虫','とびむし','(n) springtail (wingless insect of the order Collembola)'),
	(84453,'跳び跳ねる','とびはねる','(v1,vi) to jump up and down/to hop'),
	(84454,'跳び箱','とびばこ','(n) vaulting horse (box)'),
	(84455,'跳び板','とびいた','(n) springboard'),
	(84456,'跳び付く','とびつく','(v5k,vi) to jump at/to be attracted by'),
	(84457,'跳ぶ','とぶ','(v5b,vi) to jump/to fly/to leap/to spring/to bound/to hop/(P)'),
	(84458,'跳越す','とびこす','(v5s,vt) to leap over'),
	(84459,'跳回る','とびまわる','(v5r,vi) to fly about/to skip about/to bustle about'),
	(84460,'跳上がる','とびあがる','(v5r,vi) to spring/to jump up/to fly up/to skip'),
	(84461,'跳虫','とびむし','(n) springtail (wingless insect of the order Collembola)'),
	(84462,'跳馬','ちょうば','(n) long horse (for vaulting)'),
	(84463,'跳箱','とびばこ','(n) vaulting horse (box)'),
	(84464,'跳付く','とびつく','(v5k,vi) to jump at/to be attracted by'),
	(84465,'跳躍','ちょうやく','(n,vs) jump/leap/skip/bound/(P)'),
	(84466,'跳躍振動','ちょうやくしんどう','(n) relaxation oscillation'),
	(84467,'跳梁','ちょうりょう','(n,vs) jumping about/rampancy/domination'),
	(84468,'跳梁跋扈','ちょうりょうばっこ','(n,vs) being rampant/domination'),
	(84469,'銚子','ちょうし','(n) (sake) decanter/(P)'),
	(84470,'長','おさ','(n,suf) chief/head'),
	(84471,'長','ちょう','(n,suf) chief/head/(P)'),
	(84472,'長々','ながなが','(adv) long/drawn-out/very long'),
	(84473,'長い','ながい','(adj) long/lengthy/(P)'),
	(84474,'長いす','ながいす','(n) couch/ottoman'),
	(84475,'長い間','ながいあいだ','(n-t) long interval'),
	(84476,'長い茎の有る','ながいくきのある','(exp) long-stemmed'),
	(84477,'長い事','ながいこと','(n-adv) for a long time'),
	(84478,'長い目','ながいめ','(n) long-term view'),
	(84479,'長ける','たける','(v1,vi) (1) to excel at/to be proficient at/(2) to grow old/(3) to ripen/(4) to rise high (e.g., the sun)'),
	(84480,'長さ','ながさ','(n) length/(P)'),
	(84481,'長じる','ちょうじる','(v5r,vi) to grow/to grow up'),
	(84482,'長たらしい','ながたらしい','(adj) tedious/lengthy/overlong/long-winded'),
	(84483,'長ったらしい','ながったらしい','(adj) tedious/lengthy/overlong/long-winded'),
	(84484,'長の','ながの','(adj) long/eternal'),
	(84485,'長らえる','ながらえる','(v1,vi) to have a long life/to live a long time'),
	(84486,'長らく','ながらく','(adv) long/(for a) long time/(P)'),
	(84487,'長椅子','ながいす','(n) couch/ottoman'),
	(84488,'長芋','ながいも','(n) (Chinese) yam'),
	(84489,'長引く','ながびく','(v5k,vi) to be prolonged/to drag on/(P)'),
	(84490,'長雨','ながあめ','(n) long spell of rain/(P)'),
	(84491,'長唄','ながうた','(n) long epic song with shamisen accompaniment/type of waka/(P)'),
	(84492,'長円','ちょうえん','(n) ellipse/oval'),
	(84493,'長屋','ながや','(n) tenement or row house/(P)'),
	(84494,'長音','ちょうおん','(n) long vowel'),
	(84495,'長音階','ちょうおんかい','(n) major scale'),
	(84496,'長音符','ちょうおんぷ','(n) macron'),
	(84497,'長家','ながや','(n) tenement or row house'),
	(84498,'長歌','ちょうか','(n) long epic song with shamisen accompaniment/type of waka'),
	(84499,'長歌','ながうた','(n) long epic song with shamisen accompaniment/type of waka'),
	(84500,'長火鉢','ながひばち','(n) oblong brazier'),
	(84501,'長過ぎ','ながすぎ','(n) too long'),
	(84502,'長過ぎる','ながすぎる','(v1) to be too long'),
	(84503,'長角牛','ちょうかくぎゅう','(n) longhorn/long-horned cattle'),
	(84504,'長巻','ながまき','(n) polearm with sword blade'),
	(84505,'長官','ちょうかん','(n) secretary (government)/director/chief/(P)'),
	(84506,'長患い','ながわずらい','(n,vs) long illness'),
	(84507,'長閑','のどか','(adj-na) tranquil/calm/quiet/(P)'),
	(84508,'長閑さ','のどかさ','(n) tranquility/tranquillity/calmness/quietness'),
	(84509,'長期','ちょうき','(n-adv,n-t) long time period/(P)'),
	(84510,'長期間','ちょうきかん','(n,adj-no) extended period of time/prolonged/long-range'),
	(84511,'長期金利','ちょうききんり','(n) long-term interest rate'),
	(84512,'長期計画','ちょうきけいかく','(n) long-range plan'),
	(84513,'長期国債','ちょうきこくさい','(n) long-term national bond'),
	(84514,'長期借款','ちょうきしゃっかん','(n) long-term loan'),
	(84515,'長期手形','ちょうきてがた','(n) long-term bill'),
	(84516,'長期信用銀行','ちょうきしんようぎんこう','(n) long-term credit bank'),
	(84517,'長期戦','ちょうきせん','(n) drawn-out (protracted) war or contest'),
	(84518,'長期貸付金','ちょうきかしつけきん','(n) long-term loans'),
	(84519,'長期低利貸付','ちょうきていりかしつけ','(n) soft loan'),
	(84520,'長期的','ちょうきてき','(adj-na) long term/(P)'),
	(84521,'長久','ちょうきゅう','(n) permanence/perpetuity/(P)'),
	(84522,'長居','ながい','(n,vs) long visit/overstaying/(P)'),
	(84523,'長居無用','ながいむよう','(exp) There\'s no point in staying (here) any longer/There\'s no point in prolonging a (the) visit/There\'s no point in extending one\'s stay'),
	(84524,'長距離','ちょうきょり','(n) long distance/long haul/(P)'),
	(84525,'長距離依存','ちょうきょりいぞん','(n) long-distance dependency (dependencies)'),
	(84526,'長距離打者','ちょうきょりだしゃ','(n) slugger (baseball)/heavy hitter'),
	(84527,'長距離電話','ちょうきょりでんわ','(n) long-distance call/trunk call'),
	(84528,'長距離電話会社','ちょうきょりでんわがいしゃ','(n) long-distance telephone company'),
	(84529,'長距離飛行','ちょうきょりひこう','(n) long(-range) flight'),
	(84530,'長距離輸送','ちょうきょりゆそう','(n) long-distance transportation (transport, haulage)'),
	(84531,'長距離列車','ちょうきょりれっしゃ','(n) long-distance train'),
	(84532,'長躯','ちょうく','(n) tall figure'),
	(84533,'長駆','ちょうく','(n,vs) a long march'),
	(84534,'長靴','ちょうか','(n) leather boots/long boots'),
	(84535,'長靴','ながぐつ','(n) leather boots/long boots'),
	(84536,'長兄','ちょうけい','(n) eldest brother'),
	(84537,'長径','ちょうけい','(n) major axis'),
	(84538,'長月','ながつき','(n) (obs) ninth month of the lunar calendar'),
	(84539,'長剣','ちょうけん','(n) long sword'),
	(84540,'長広舌','ちょうこうぜつ','(n) long talk/long-winded speech'),
	(84541,'長江','ちょうこう','(n) Yangtze River/Changjiang River'),
	(84542,'長考','ちょうこう','(n,vs) lengthy consideration'),
	(84543,'長講','ちょうこう','(n) lengthy lecture'),
	(84544,'長講一席','ちょうこういっせき','(n) (make) a long talk (discourse, lecture)'),
	(84545,'長座','ちょうざ','(n,vs) long stay'),
	(84546,'長崎県','ながさきけん','(n) Nagasaki prefecture (Kyuushuu)'),
	(84547,'長四角','ながしかく','(n) rectangle'),
	(84548,'長子','ちょうし','(n) eldest child or son'),
	(84549,'長持','ながもち','(n,vs) (1) long-lasting/long-wearing/wears well/(n) (2) nagamochi/large oblong chest (for clothing, personal effects, etc.)'),
	(84550,'長持ち','ながもち','(n,vs) (1) long-lasting/long-wearing/wears well/(P)'),
	(84551,'長時間','ちょうじかん','(n-adv,n-t) long period of time/long playing/(P)'),
	(84552,'長軸','ちょうじく','(n) major axis'),
	(84553,'長者','ちょうじゃ','(n) millionaire/(P)'),
	(84554,'長者番付','ちょうじゃばんづけ','(n) list of the richest people/list of the very highest income earners/billionaire\'s list'),
	(84555,'長蛇','ちょうだ','(n) long line'),
	(84556,'長蛇の列','ちょうだのれつ','(n) long line/long snake/(P)'),
	(84557,'長尺','ちょうじゃく','(adj-no) long/lengthy'),
	(84558,'長尺映画','ちょうじゃくえいが','(n) long film (movie)'),
	(84559,'長寿','ちょうじゅ','(n) longevity/(P)'),
	(84560,'長所','ちょうしょ','(n) (1) strong point/merit/(2) advantage/(P)'),
	(84561,'長薯','ながいも','(n) Chinese yam'),
	(84562,'長女','ちょうじょ','(n) eldest daughter/(P)'),
	(84563,'長上','ちょうじょう','(n) one\'s elder(s) or superior(s)'),
	(84564,'長尻','ながじり','(n) long stay/overstaying one\'s welcome'),
	(84565,'長身','ちょうしん','(n) tall figure/high stature/(P)'),
	(84566,'長身痩躯','ちょうしんそうく','(n) tall and lean figure'),
	(84567,'長針','ちょうしん','(n) long (minute) hand'),
	(84568,'長須鯨','ながすくじら','(n) finback (whale)/razorback whale'),
	(84569,'長水路','ちょうすいろ','(n) swimming pool lane which is longer than 50 meters'),
	(84570,'長征','ちょうせい','(n,vs) lengthy military expedition/the Long March'),
	(84571,'長生','ちょうせい','(n,vs) longevity'),
	(84572,'長生き','ながいき','(n,vs) longevity/long life/(P)'),
	(84573,'長生きの筋','ながいきのすじ','(n) long-lived family'),
	(84574,'長逝','ちょうせい','(n,vs) death/passing'),
	(84575,'長石','ちょうせき','(n) feldspar'),
	(84576,'長足','ちょうそく','(n) rapid progress/great strides'),
	(84577,'長足の進歩','ちょうそくのしんぽ','(n) rapid progress (strides)'),
	(84578,'長続き','ながつづき','(n,vs) long-lasting/(P)'),
	(84579,'長袖','ながそで','(n) long sleeves/(P)'),
	(84580,'長太刀','ながだち','(n) large war sword'),
	(84581,'長打','ちょうだ','(n,vs) long hit (baseball)/extra-base hit/(P)'),
	(84582,'長打コース','ちょうだコース','(n) ball hit toward the gap between outfielders (baseball)'),
	(84583,'長大','ちょうだい','(adj-na,n) very long/great length/(P)'),
	(84584,'長大息','ちょうたいそく','(n,vs) deep sigh'),
	(84585,'長嘆','ちょうたん','(n,vs) deep sigh'),
	(84586,'長歎','ちょうたん','(n,vs) deep sigh'),
	(84587,'長短','ちょうたん','(n) (1) length/(2) long and short/advantages and disadvantages/pluses and minuses/strong and weak points/merits and demerits/(P)'),
	(84588,'長男','ちょうなん','(n) eldest son/(P)'),
	(84589,'長談義','ながだんぎ','(n,vs) long-winded speech'),
	(84590,'長談議','ながだんぎ','(n,vs) long-winded speech'),
	(84591,'長虫','ながむし','(n) snake'),
	(84592,'長丁場','ながちょうば','(n) long (stretch of) distance'),
	(84593,'長調','ちょうちょう','(n) major key (music)/(P)'),
	(84594,'長長','ながなが','(adv) long/drawn-out/very long'),
	(84595,'長長しい','ながながしい','(adj) long, drawn-out/tedious'),
	(84596,'長追い','ながおい','(n,vs) long pursuit'),
	(84597,'長汀曲浦','ちょうていきょくほ','(n) long stretch of winding beach'),
	(84598,'長電話','ながでんわ','(n) long telephone conversation'),
	(84599,'長途','ちょうと','(n) long way'),
	(84600,'長刀','ちょうとう','(n) halberd/long sword'),
	(84601,'長刀','なぎなた','(n) halberd/long sword'),
	(84602,'長刀一枝','ちょうとういっし','(n) one long sword'),
	(84603,'長刀術','なぎなたじゅつ','(n) art of using a naginata (halberd)'),
	(84604,'長湯','ながゆ','(n,vs) long, leisurely bath'),
	(84605,'長日植物','ちょうじつしょくぶつ','(n) long-day plant'),
	(84606,'長葱','ながねぎ','(n) Japanese long green onion (Allium fistulosum)'),
	(84607,'長年','ながねん','(n-adv,n-t) long time/many years/(P)'),
	(84608,'長年の夢','ながねんのゆめ','(n) long-cherished dream'),
	(84609,'長波','ちょうは','(n) long wave'),
	(84610,'長髪','ちょうはつ','(n) long hair'),
	(84611,'長煩い','ながわずらい','(n,vs) protracted illness'),
	(84612,'長尾鶏','ながおどり','(n) long-tailed fowl'),
	(84613,'長尾鳥','ながおどり','(n) long-tailed fowl'),
	(84614,'長物','ちょうぶつ','(n) something long/useless things/white elephant'),
	(84615,'長文','ちょうぶん','(n) long sentence or letter'),
	(84616,'長柄','ながえ','(n) long handle/long-handled spear/long shaft'),
	(84617,'長柄刀','ながえがたな','(n) long, two-handed sword'),
	(84618,'長編','ちょうへん','(n) long (e.g., novel, film)/(P)'),
	(84619,'長辺','ちょうへん','(n) long boundary'),
	(84620,'長母音','ちょうぼいん','(n) long vowel'),
	(84621,'長方形','ちょうほうけい','(n) rectangle/oblong/(P)'),
	(84622,'長方体','ちょうほうたい','(n) parallelepiped'),
	(84623,'長命','ちょうめい','(adj-na,n) long life'),
	(84624,'長鳴き','ながなき','(n,vs) long crowing (warbling)'),
	(84625,'長目','ながめ','(adj-na,n,adj-no) longish/moderately long'),
	(84626,'長夜','じょうや','(n-t) long night/all night'),
	(84627,'長夜','ちょうや','(n-t) long night/all night'),
	(84628,'長野県','ながのけん','(n) Nagano prefecture (Chuubu area)'),
	(84629,'長幼','ちょうよう','(n) young and old'),
	(84630,'長粒米','ちょうりゅうまい','(n) long grain rice'),
	(84631,'長旅','ながたび','(n) long trip'),
	(84632,'長老','ちょうろう','(n) eldest/senior/(P)'),
	(84633,'長老として奉る','ちょうろうとしてたてまつる','(v5r) to kick (a person) upstairs/to revere (a person) as one\'s leader'),
	(84634,'長老教会','ちょうろうきょうかい','(n) the Presbyterian Church'),
	(84635,'長話','ながばなし','(n,vs) long talk/(P)'),
	(84636,'頂','いただき','(n) (1) crown (of head)/summit (of mountain)/spire/(2) easy win for one/(3) something received/(P)'),
	(84637,'頂き','いただき','(n) (1) crown (of head)/summit (of mountain)/spire/(2) easy win for one/(3) something received'),
	(84638,'頂き物','いただきもの','(n) (hum) (received) present/gift'),
	(84639,'頂く','いただく','(v5k,vt) (hum) to receive/to take food or drink/to be crowned with/to wear/to live under (a ruler)/to install (a president)/to accept/to buy/to take/(P)'),
	(84640,'頂けない','いただけない','(exp) unacceptable/unsatisfactory'),
	(84641,'頂ける','いただける','(v1,vi) (1) (uk) to receive (potential)/(2) to be pretty good/to be exquisite/to be approvable'),
	(84642,'頂角','ちょうかく','(n) vertical angle'),
	(84643,'頂上','ちょうじょう','(n) top/summit/peak/(P)'),
	(84644,'頂上を目指す','ちょうじょうをめざす','(exp) to set out for the summit'),
	(84645,'頂上会談','ちょうじょうかいだん','(n) summit conference'),
	(84646,'頂戴','ちょうだい','(int,vs) (1) please do for me (preceded by -te)/(2) reception/being given/get/(P)'),
	(84647,'頂戴物','ちょうだいもの','(n) present/gift'),
	(84648,'頂点','ちょうてん','(n) top/summit/(P)'),
	(84649,'頂門の一針','ちょうもんのいっしん','(n) painful reproach (like a needle stuck in one\'s scalp)'),
	(84650,'鳥','とり','(n) bird/fowl/poultry/(P)'),
	(84651,'鳥が棲む森','とりがすむもり','(n) woods inhabited by birds'),
	(84652,'鳥を掴まえる','とりをつかまえる','(exp) to catch a bird'),
	(84653,'鳥インフルエンザ','とりインフルエンザ','(n) avian influenza'),
	(84654,'鳥威し','とりおどし','(n) scarecrow'),
	(84655,'鳥屋','とや','(n) chicken coop/henhouse'),
	(84656,'鳥屋','とりや','(n) bird dealer/poulterer'),
	(84657,'鳥貝','とりがい','(n) a cockle'),
	(84658,'鳥兜','とりかぶと','(n) aconite/wolfsbane'),
	(84659,'鳥寄せ','とりよせ','(n) birdcall/birdcalling'),
	(84660,'鳥居','とりい','(n) torii (Shinto shrine archway)/(P)'),
	(84661,'鳥撃ち','とりうち','(n) fowling/shooting birds'),
	(84662,'鳥刺し','とりさし','(n) bird catcher/chicken sashimi'),
	(84663,'鳥取県','とっとりけん','(n) Tottori prefecture (Chuugoku area)'),
	(84664,'鳥獣','ちょうじゅう','(n) birds and wild animals/wildlife/(P)'),
	(84665,'鳥獣保護区域','ちょうじゅうほごくいき','(n) wildlife protection area'),
	(84666,'鳥銃','ちょうじゅう','(n) fowling gun'),
	(84667,'鳥小屋','とりごや','(n) henhouse/aviary'),
	(84668,'鳥人','ちょうじん','(n) aviator/flying ace/birdman'),
	(84669,'鳥葬','ちょうそう','(n) exposure of a corpse (to be eaten by birds)'),
	(84670,'鳥打ち','とりうち','(n) fowling/shooting birds'),
	(84671,'鳥打ち帽','とりうちぼう','(n) (hunting) cap'),
	(84672,'鳥追い','とりおい','(n) driving off birds/(historical) procession held at New Year\'s'),
	(84673,'鳥渡','ちょいと','(adv,int) (1) (uk) just a minute/short time/just a little/(2) somewhat/easily/readily/rather'),
	(84674,'鳥渡','ちょっと','(ateji) (adv,int) (1) (uk) just a minute/short time/just a little/(2) somewhat/easily/readily/rather/(P)'),
	(84675,'鳥肉','ちょうにく','(n) chicken meat'),
	(84676,'鳥肉','とりにく','(n) chicken meat'),
	(84677,'鳥之巣','とりのす','(n) birds nest'),
	(84678,'鳥媒花','ちょうばいか','(n) ornithophilous flower (e.g., pollinated by birds)'),
	(84679,'鳥肌','とりはだ','(n) goose flesh/pimples'),
	(84680,'鳥網','とりあみ','(n) fowling net'),
	(84681,'鳥目','とりめ','(n) night-blindness'),
	(84682,'鳥類','ちょうるい','(n) birds/(P)'),
	(84683,'鳥類インフルエンザ','ちょうるいインフルエンザ','(n) bird flu'),
	(84684,'鳥類学','ちょうるいがく','(n) ornithology'),
	(84685,'鳥瞰','ちょうかん','(n,vs) bird\'s-eye view'),
	(84686,'鳥瞰図','ちょうかんず','(n) bird\'s-eye view'),
	(84687,'鳥籠','とりかご','(n) birdcage'),
	(84688,'鳥黐','とりもち','(n) birdlime'),
	(84689,'勅','ちょく','(n) imperial decree/imperial edict/(P)'),
	(84690,'勅','みことのり','(n) imperial decree/imperial edict'),
	(84691,'勅意','ちょくい','(n) meaning or gist of a decree'),
	(84692,'勅額','ちょくがく','(n) imperial scroll'),
	(84693,'勅勘','ちょっかん','(n) the emperor\'s censure'),
	(84694,'勅願','ちょくがん','(n) imperial prayer'),
	(84695,'勅願寺','ちょくがんじ','(n) temple built at the order of the emperor'),
	(84696,'勅許','ちょっきょ','(n) imperial sanction'),
	(84697,'勅語','ちょくご','(n) imperial rescript'),
	(84698,'勅裁','ちょくさい','(n) imperial decision or sanction'),
	(84699,'勅使','ちょくし','(n) imperial messenger/imperial order/imperial will'),
	(84700,'勅旨','ちょくし','(n) imperial messenger/imperial order/imperial will'),
	(84701,'勅書','ちょくしょ','(n) imperial rescript'),
	(84702,'勅宣','ちょくせん','(n) imperial decree'),
	(84703,'勅撰','ちょくせん','(n) compilation for the emperor/emperor\'s literary production'),
	(84704,'勅撰集','ちょくせんしゅう','(n) imperial-commissioned poem anthology'),
	(84705,'勅選','ちょくせん','(n) imperial nomination'),
	(84706,'勅選集','ちょくせんしゅう','(n) emperor-sponsored anthology'),
	(84707,'勅題','ちょくだい','(n) theme of the Imperial Poetry Contest'),
	(84708,'勅答','ちょくとう','(n,vs) emperor\'s reply/reply to the emperor'),
	(84709,'勅任','ちょくにん','(n) imperial appointment'),
	(84710,'勅任官','ちょくにんかん','(n) imperial appointee'),
	(84711,'勅筆','ちょくひつ','(n) imperial autograph'),
	(84712,'勅命','ちょくめい','(n) imperial command'),
	(84713,'勅問','ちょくもん','(n) imperial question'),
	(84714,'勅諭','ちょくゆ','(n) imperial instructions'),
	(84715,'勅令','ちょくれい','(n) (imperial) edict'),
	(84716,'勅諚','ちょくじょう','(n) imperial message'),
	(84717,'捗々しい','はかばかしい','(adj) quick/rapid/swift/satisfactory'),
	(84718,'捗る','はかどる','(v5r,vi) to make progress/to move right ahead (with the work)/to advance/(P)'),
	(84719,'捗捗しい','はかばかしい','(adj) quick/rapid/swift/satisfactory'),
	(84720,'直','じき','(adj-na,adv,n) direct/in person/soon/at once/just/near by/honesty/frankness/simplicity/cheerfulness/correctness/being straight/night duty/(P)'),
	(84721,'直','ちょく','(adj-na,adv,n) direct/in person/soon/at once/just/near by/honesty/frankness/simplicity/cheerfulness/correctness/being straight/night duty/(P)'),
	(84722,'直','なお','(adj-na) straight/mischief/ordinary/common'),
	(84723,'直','ひた','(n) earnestly/immediately/exactly'),
	(84724,'直々','じきじき','(adj-na) personal/direct'),
	(84725,'直き','なおき','(n) straight/upright'),
	(84726,'直ぐ','すぐ','(adj-na,adv,n) immediately/soon/easily/right (near)/honest/upright/(P)'),
	(84727,'直ぐに','すぐに','(adv) instantly/immediately'),
	(84728,'直ぐ側','すぐそば','(n) near/immediately'),
	(84729,'直ぐ様','すぐさま','(adv) immediately/promptly'),
	(84730,'直し','なおし','(n) correction/repair/(P)'),
	(84731,'直し物','なおしもの','(n) mending'),
	(84732,'直す','なおす','(v5s,vt) (1) to cure/to heal/(2) to fix/to correct/to repair/(P)'),
	(84733,'直ちに','ただちに','(adv) at once/immediately/directly/in person/(P)'),
	(84734,'直と','ひたと','(adv) close to'),
	(84735,'直に','じかに','(adv) (uk) directly/in person/headlong/(P)'),
	(84736,'直に','じきに','(adv) immediately/readily/directly/(P)'),
	(84737,'直らない','なおらない','(adj) beyond repair/irreparable'),
	(84738,'直る','なおる','(v5r,vi) (1) to be cured/to get well/to be healed/(2) to get mended/to be repaired/to be fixed/(P)'),
	(84739,'直営','ちょくえい','(n,vs) direct management/(P)'),
	(84740,'直営店','ちょくえいてん','(n) company store'),
	(84741,'直映館','ちょくえいかん','(n) chain movie theaters/chain movie theatres'),
	(84742,'直円錐','ちょくえんすい','(n) a right circular cone'),
	(84743,'直円柱','ちょくえんちゅう','(n) right cylinder'),
	(84744,'直往','ちょくおう','(n,vs) going unhesitatingly forward'),
	(84745,'直往邁進','ちょくおうまいしん','(n,vs) push boldly forward'),
	(84746,'直押しに','ひたおしに','(adv) steadily'),
	(84747,'直音','ちょくおん','(n) single-kana sound'),
	(84748,'直下','ちょっか','(n,vs) directly under/price cut/fall perpendicularly/(P)'),
	(84749,'直下型地震','ちょっかがたじしん','(n) earthquake which hits directly above its epicenter (epicentre)'),
	(84750,'直覚','ちょっかく','(n,vs) intuition/insight'),
	(84751,'直覚的に','ちょっかくてきに','(adv) intuitively'),
	(84752,'直角','ちょっかく','(n) right angle/(P)'),
	(84753,'直角三角形','ちょっかくさんかっけい','(n) right triangle'),
	(84754,'直滑降','ちょっかっこう','(n) schuss/straight descent'),
	(84755,'直轄','ちょっかつ','(n,vs) direct control/(P)'),
	(84756,'直轄植民地','ちょっかつしょくみんち','(n) crown colony'),
	(84757,'直轄地','ちょっかつち','(n) area under direct control (of the shogun)'),
	(84758,'直巻き','ちょくまき','(n) series-wound'),
	(84759,'直感','ちょっかん','(n,vs) intuition/instinct/insight/hunch/(P)'),
	(84760,'直感的','ちょっかんてき','(adj-na) intuitive'),
	(84761,'直観','ちょっかん','(n,vs) intuition/instinct/insight/hunch/(P)'),
	(84762,'直観的','ちょっかんてき','(adj-na) intuitive'),
	(84763,'直諌','ちょっかん','(n) personal admonition'),
	(84764,'直間比率','ちょっかんひりつ','(n) ratio of direct to indirect taxes'),
	(84765,'直帰','ちょっき','(n,vs) returning home directly'),
	(84766,'直球','ちょくきゅう','(n) straight ball (pitch)/(P)'),
	(84767,'直球','ちょっきゅう','(n) straight ball (pitch)'),
	(84768,'直近','ちょっきん','(n) adj-no latest/most recent/nearest (in time)'),
	(84769,'直径','ちょっけい','(n) diameter/(P)'),
	(84770,'直系','ちょっけい','(n) direct descent/direct line/(P)'),
	(84771,'直系血族','ちょっけいけつぞく','(n) a lineal relation'),
	(84772,'直系尊属','ちょっけいそんぞく','(n) lineal ascendant'),
	(84773,'直系卑属','ちょっけいひぞく','(n) lineal descendant'),
	(84774,'直経','ちょっけい','(n) diameter'),
	(84775,'直撃','ちょくげき','(n,vs) direct hit/(P)'),
	(84776,'直撃弾','ちょくげきだん','(n) direct hit'),
	(84777,'直結','ちょっけつ','(n,vs) direct connection'),
	(84778,'直言','ちょくげん','(n,vs) plain speaking'),
	(84779,'直言直筆','ちょくげんちょくひつ','(n,vs) speak and write plainly (frankly)/speak and write without reserve'),
	(84780,'直後','ちょくご','(n-adv,n-t) immediately following/(P)'),
	(84781,'直交','ちょっこう','(n,vs) orthogonal'),
	(84782,'直交座標','ちょっこうざひょう','(n) rectangular coordinates'),
	(84783,'直交性','ちょっこうせい','(n) orthogonal/quadrature component'),
	(84784,'直向','ひたむき','(adj-na) (uk) earnest/single-minded'),
	(84785,'直向き','ひたむき','(adj-na) (uk) earnest/single-minded'),
	(84786,'直向きに聞く','ひたむきにきく','(exp) to listen intently'),
	(84787,'直航','ちょっこう','(n,vs) direct voyage/direct service'),
	(84788,'直行','ちょっこう','(n,vs) through/non-stop/(P)'),
	(84789,'直行便','ちょっこうびん','(n) direct (nonstop) flight'),
	(84790,'直参','じきさん','(n) immediate follower (of the shogun)'),
	(84791,'直視','ちょくし','(n,vs) looking someone in the eyes/taking a straight look at something/(P)'),
	(84792,'直射','ちょくしゃ','(n,vs) direct fire/frontal fire/direct rays (of sunlight)'),
	(84793,'直射日光','ちょくしゃにっこう','(n) direct rays of the sun'),
	(84794,'直謝る','ひたあやまる','(v5r) to apologize earnestly/to apologise earnestly'),
	(84795,'直取引','じきとりひき','(n) spot transaction/cash transaction'),
	(84796,'直収','ちょくしゅう','(n) (abbr) dedicated line (e.g., phone service)'),
	(84797,'直出','ちょくしゅつ','(n,vs) shooting straight out/growing straight down'),
	(84798,'直焼き','じかやき','(n) broiling over an open fire'),
	(84799,'直上','ちょくじょう','(n,vs) above/going steadily upward'),
	(84800,'直情','ちょくじょう','(n) frankness/impulsiveness'),
	(84801,'直情径行','ちょくじょうけいこう','(adj-na,n) impulsive and straightforward/guileless'),
	(84802,'直進','ちょくしん','(n,vs) going right on/going straight ahead/(P)'),
	(84803,'直垂れ','ひたたれ','(n) ancient ceremonial court robe'),
	(84804,'直税','ちょくぜい','(n) direct tax'),
	(84805,'直積み出し','じきつみだし','(n) immediate shipment'),
	(84806,'直接','ちょくせつ','(adj-na,n-adv) direct/immediate/personal/firsthand/(P)'),
	(84807,'直接会談','ちょくせつかいだん','(n) direct discussion/direct talks'),
	(84808,'直接回答','ちょくせつかいとう','(n) immediate, direct response'),
	(84809,'直接簡明','ちょくせつかんめい','(n) simple and plain/staightforward'),
	(84810,'直接関係','ちょくせつかんけい','(n) direct relation'),
	(84811,'直接競争','ちょくせつきょうそう','(n) direct competition'),
	(84812,'直接協議','ちょくせつきょうぎ','(n) direct talks/direct discussion(s)'),
	(84813,'直接教授法','ちょくせつきょうじゅほう','(n) direct method'),
	(84814,'直接行動','ちょくせつこうどう','(n) direct action'),
	(84815,'直接購入','ちょくせつこうにゅう','(n) direct purchase'),
	(84816,'直接支援','ちょくせつしえん','(n) direct support'),
	(84817,'直接支配','ちょくせつしはい','(n) immediate dominance/ID'),
	(84818,'直接収容','ちょくせつしゅうよう','(n) dedicated line (e.g., phone service)'),
	(84819,'直接照準射撃','ちょくせつしょうじゅんしゃげき','(n) direct fire'),
	(84820,'直接照明','ちょくせつしょうめい','(n) direct lighting'),
	(84821,'直接尋問','ちょくせつじんもん','(n) direct examination'),
	(84822,'直接請求','ちょくせつせいきゅう','(n) direct claim to a local government'),
	(84823,'直接税','ちょくせつぜい','(n) direct tax/(P)'),
	(84824,'直接接触','ちょくせつせっしょく','(n) direct contact'),
	(84825,'直接接続','ちょくせつせつぞく','(n,vs) making a direct connection'),
	(84826,'直接選挙','ちょくせつせんきょ','(n) direct election/(P)'),
	(84827,'直接的','ちょくせつてき','(adj-na,n) direct/(P)'),
	(84828,'直接伝染','ちょくせつでんせん','(n) direct infection'),
	(84829,'直接投資','ちょくせつとうし','(n) direct investment'),
	(84830,'直接比較','ちょくせつひかく','(n) direct comparison'),
	(84831,'直接費','ちょくせつひ','(n) direct cost'),
	(84832,'直接法','ちょくせつほう','(n) direct method/indicative mood'),
	(84833,'直接民主制','ちょくせつみんしゅせい','(n) direct democracy'),
	(84834,'直接目的語','ちょくせつもくてきご','(n) (ling) direct object'),
	(84835,'直接労務費','ちょくせつろうむひ','(n) direct labor costs/direct labour costs'),
	(84836,'直接話法','ちょくせつわほう','(n) direct quotation'),
	(84837,'直説法','ちょくせつほう','(n) direct method/indicative mood'),
	(84838,'直線','ちょくせん','(n) straight line/(P)'),
	(84839,'直線運動','ちょくせんうんどう','(n) linear motion'),
	(84840,'直線距離','ちょくせんきょり','(n) distance in a straight line'),
	(84841,'直銭形','ちょくせんけい','(n) rectangular figures'),
	(84842,'直前','ちょくぜん','(n-adv,n-t) just before/(P)'),
	(84843,'直訴','じきそ','(n,vs) direct appeal'),
	(84844,'直奏','じきそう','(n,vs) direct report to the throne'),
	(84845,'直走り','ひたばしり','(n) running swiftly'),
	(84846,'直走路','ちょくそうろ','(n) straight course'),
	(84847,'直送','ちょくそう','(n,vs) direct delivery'),
	(84848,'直足袋','じかたび','(n) work tabi/split-toed heavy cloth shoes with rubber soles'),
	(84849,'直属','ちょくぞく','(n,vs) direct control/direct supervision/(P)'),
	(84850,'直達','じきたつ','(n,vs) direct delivery'),
	(84851,'直談','じかだん','(n,vs) personal account (of)/direct talks'),
	(84852,'直談','じきだん','(n,vs) personal account (of)/direct talks'),
	(84853,'直談判','じかだんぱん','(n,vs) direct talks'),
	(84854,'直中','ただなか','(n) middle'),
	(84855,'直腸','ちょくちょう','(n) rectum'),
	(84856,'直腸ガン','ちょくちょうガン','(n) rectal cancer'),
	(84857,'直腸癌','ちょくちょうがん','(n) rectal cancer'),
	(84858,'直直','じきじき','(adj-na) personal/direct'),
	(84859,'直通','ちょくつう','(n,vs) direct communication/(P)'),
	(84860,'直通電話','ちょくつうでんわ','(n) direct dialing or calling'),
	(84861,'直通列車','ちょくつうれっしゃ','(n) a through train'),
	(84862,'直弟子','じきでし','(n) personal pupil'),
	(84863,'直伝','じきでん','(n) direct transmission (of mysteries or skill)/initiation'),
	(84864,'直渡し','じかわたし','(n) direct delivery'),
	(84865,'直刀','ちょくとう','(n) straight sword'),
	(84866,'直答','じきとう','(n,vs) prompt answer/direct personal answer'),
	(84867,'直答','ちょくとう','(n,vs) prompt answer/direct personal answer'),
	(84868,'直読','ちょくどく','(n,vs) reading (Chinese) without syntactical rearrangement into Japanese'),
	(84869,'直配','ちょくはい','(n,vs) direct delivery'),
	(84870,'直売','ちょくばい','(n,vs) selling directly'),
	(84871,'直販','ちょくはん','(n,adj-no) direct selling/direct-sales'),
	(84872,'直披','じきひ','(n) personal/confidential (letter)'),
	(84873,'直披','ちょくひ','(n) personal/confidential (letter)'),
	(84874,'直筆','じきひつ','(n) one\'s own handwriting'),
	(84875,'直筆','ちょくひつ','(n) writing with an upright brush/frank writing'),
	(84876,'直払い','じきはらい','(n) cash payment'),
	(84877,'直方体','ちょくほうたい','(n) right-angled parallelepiped'),
	(84878,'直面','ちょくめん','(n,vs) confrontation/(P)'),
	(84879,'直訳','ちょくやく','(n,vs) literal translation'),
	(84880,'直輸','ちょくゆ','(n) direct import (export)'),
	(84881,'直輸出','じきゆしゅつ','(n) direct export'),
	(84882,'直輸出','ちょくゆしゅつ','(n) direct export'),
	(84883,'直輸入','じきゆにゅう','(n) direct import'),
	(84884,'直輸入','ちょくゆにゅう','(n) direct import'),
	(84885,'直覧','じきらん','(n) respectfully looking at (something)'),
	(84886,'直立','ちょくりつ','(n,vs) vertical/perpendicular/upright/erect/stand erect/rise perpendicularly'),
	(84887,'直立猿人','ちょくりつえんじん','(n) a pithecanthrope'),
	(84888,'直立茎','ちょくりつけい','(n) erect stem'),
	(84889,'直立不動','ちょくりつふどう','(n) standing at attention'),
	(84890,'直流','ちょくりゅう','(n) direct current'),
	(84891,'直流回路','ちょくりゅうかいろ','(n) direct-current circuit'),
	(84892,'直列','ちょくれつ','(n) series (e.g., electrical)/(P)'),
	(84893,'直路','すぐみち','(n) straight road/short cut'),
	(84894,'直路','ちょくろ','(n) straight road/short cut'),
	(84895,'直話','じきばなし','(n,vs) one\'s own account (of something)/account one got (heard) from somebody at first hand'),
	(84896,'直話','じきわ','(n,vs) one\'s own account (of something)/account one got (heard) from somebody at first hand'),
	(84897,'直話','ちょくわ','(n,vs) one\'s own account (of something)/account one got (heard) from somebody at first hand'),
	(84898,'直喩','ちょくゆ','(n) simile'),
	(84899,'直截','ちょくさい','(adj-na,n) frank/straightforward/prompt/directness/decisiveness'),
	(84900,'直截','ちょくせつ','(adj-na,n) frank/straightforward/prompt/directness/decisiveness'),
	(84901,'直截簡明','ちょくせつかんめい','(n) simple and plain/staightforward'),
	(84902,'直諫','ちょっかん','(n,vs) remonstration'),
	(84903,'朕','ちん','(n,adj-no) We/Our/first person pronoun used by royalty'),
	(84904,'朕思うに','ちんおもうに','(exp) \"We, the emperor, ..\"'),
	(84905,'沈む','しずむ','(v5m,vi) to sink/to feel depressed/(P)'),
	(84906,'沈める','しずめる','(v1,vt) to sink/to submerge/(P)'),
	(84907,'沈んだ心','しずんだこころ','(n) low spirits/depressed heart'),
	(84908,'沈下','ちんか','(n,vs) sinking/subsidence/(P)'),
	(84909,'沈下橋','ちんかばし','(n) bridge designed to be underwater during a flood'),
	(84910,'沈魚落雁','ちんぎょらくがん','(n) the charms of a rarely beautiful woman/(Literally: (so beautiful that), in shame, fish stay on the bottom of water and flying wild geese fall from the sky)'),
	(84911,'沈金','ちんきん','(n) gold-inlaid laquerware (using powdered gold in etched grooves)'),
	(84912,'沈金彫','ちんきんぼり','(n) gold-inlaid laquerware'),
	(84913,'沈金彫り','ちんきんぼり','(n) gold-inlaid laquerware'),
	(84914,'沈吟','ちんぎん','(n,vs) hum/meditation/painstaking elaboration on one\'s poem/groaning in distress'),
	(84915,'沈降','ちんこう','(n,vs) precipitate/settle'),
	(84916,'沈降海岸','ちんこうかいがん','(n) submerged shoreline'),
	(84917,'沈香','じんこう','(n) aloe'),
	(84918,'沈砂','ちんさ','(n) grit'),
	(84919,'沈思','ちんし','(n,vs) contemplation/meditation'),
	(84920,'沈思黙考','ちんしもっこう','(exp) being lost in deep thought'),
	(84921,'沈酔','ちんすい','(n,vs) very drunk'),
	(84922,'沈静','ちんせい','(adj-na,n) stillness/tranquility/tranquillity/dullness/(P)'),
	(84923,'沈積','ちんせき','(n,vs) sedimentation'),
	(84924,'沈潜','ちんせん','(n,vs) sinking into deep thought/sinking to the depths/contemplation'),
	(84925,'沈滞','ちんたい','(n,vs) stagnation/inactivity/(P)'),
	(84926,'沈着','ちんちゃく','(adj-na,n) composure/calmness/(P)'),
	(84927,'沈着冷静','ちんちゃくれいせい','(n,adj-na) calm, cool, and collected/level and calm'),
	(84928,'沈丁花','じんちょうげ','(n) daphne (flower)/winter daphne/daphne odora'),
	(84929,'沈丁花','ちんちょうげ','(n) daphne (flower)/winter daphne/daphne odora'),
	(84930,'沈痛','ちんつう','(adj-na) grave/sad/mournful/sorrowful/pensive'),
	(84931,'沈殿','ちんでん','(n,vs) precipitation/deposition/settlement (e.g., of sediment)'),
	(84932,'沈澱','ちんでん','(n,vs) precipitation/deposition/settlement (e.g., of sediment)'),
	(84933,'沈澱物','ちんでんぶつ','(n) sediment/a deposit'),
	(84934,'沈没','ちんぼつ','(n,vs) sinking/foundering/(P)'),
	(84935,'沈没船','ちんぼつせん','(n) sunken ship'),
	(84936,'沈埋工法','ちんまいこうほう','(n) underwater tunnel construction by sinking prefabricated box culverts'),
	(84937,'沈黙','ちんもく','(n,vs) silence/reticence/(P)'),
	(84938,'沈黙寡言','ちんもくかげん','(n,adj-na) taciturn/reticent'),
	(84939,'沈勇','ちんゆう','(n) composed courage'),
	(84940,'沈倫','ちんりん','(n,vs) sinking into obscurity/being ruined'),
	(84941,'沈鬱','ちんうつ','(adj-na,n) melancholy/gloom/depression'),
	(84942,'沈渣','ちんさ','(n) dregs/sediment/sludge'),
	(84943,'珍','ちん','(adj-na,n) rare/curious/strange/(P)'),
	(84944,'珍しい','めずらしい','(adj) unusual/rare/(P)'),
	(84945,'珍しがる','めずらしがる','(v5r,vt) to think (it) a curiosity'),
	(84946,'珍プレー','ちんプレー','(n) unusual play (baseball)'),
	(84947,'珍奇','ちんき','(adj-na,n) strange/rare/novel/curious'),
	(84948,'珍客','ちんきゃく','(n) welcome visitor'),
	(84949,'珍芸','ちんげい','(n) an unusual trick'),
	(84950,'珍現象','ちんげんしょう','(n) strange phenomenon'),
	(84951,'珍事','ちんじ','(n) strange or unusual occurrence'),
	(84952,'珍種','ちんしゅ','(n,adj-no) rare species'),
	(84953,'珍什','ちんじゅう','(n) rare article/rare utensil'),
	(84954,'珍獣','ちんじゅう','(n) rare (or peculiar) animal'),
	(84955,'珍重','ちんちょう','(n,vs) prize/value highly/(P)'),
	(84956,'珍書','ちんしょ','(n) rare book'),
	(84957,'珍説','ちんせつ','(n) novel idea/strange theory'),
	(84958,'珍蔵','ちんぞう','(n,vs) treasuring something of value'),
	(84959,'珍談','ちんだん','(n) funny story/anecdote/gossip'),
	(84960,'珍中の珍','ちんちゅうのちん','(n) rarity/black swan'),
	(84961,'珍答','ちんとう','(n) absurd reply'),
	(84962,'珍道具','ちんどうぐ','(n) gadget'),
	(84963,'珍道中','くどうちゅう','(n) incident-filled journey'),
	(84964,'珍品','ちんぴん','(n) curio/rare article/(P)'),
	(84965,'珍糞漢','ちんぷんかん','(n) babble/gibberish'),
	(84966,'珍糞漢糞','ちんぷんかんぷん','(adj-na,exp,n) (uk) unintelligible language/incoherent language/talking nonsense/\"all Greek to me\"/double Dutch/(something) incomprehensible/babble/gibberish/jargon/gobbledygook'),
	(84967,'珍紛漢紛','ちんぷんかんぷん','(adj-na,exp,n) (uk) unintelligible language/incoherent language/talking nonsense/\"all Greek to me\"/double Dutch/(something) incomprehensible/babble/gibberish/jargon/gobbledygook/(P)'),
	(84968,'珍聞','ちんぶん','(n) curious or extraordinary story or piece of news'),
	(84969,'珍宝','ちんぽう','(n) rare treasure'),
	(84970,'珍本','ちんぽん','(n) rare book'),
	(84971,'珍味','ちんみ','(n) delicacy/(P)'),
	(84972,'珍味佳肴','ちんみかこう','(n) rare delicacies/rare treat'),
	(84973,'珍妙','ちんみょう','(adj-na,n) queer/odd/fantastic'),
	(84974,'珍無類','ちんむるい','(adj-na,n) extraordinary/singular/incredible'),
	(84975,'珍問','ちんもん','(n) irrelevant question'),
	(84976,'賃下げ','ちんさげ','(n,vs) pay cut'),
	(84977,'賃金','ちんぎん','(n) wages/(P)'),
	(84978,'賃金の差','ちんぎんのさ','(n) wage difference'),
	(84979,'賃金格差','ちんぎんかくさ','(n) wage differential'),
	(84980,'賃金交渉','ちんぎんこうしょう','(n) salary negotiation'),
	(84981,'賃金水準','ちんぎんすいじゅん','(n) wage level'),
	(84982,'賃金体系','ちんぎんたいけい','(n) wage system/wage structure'),
	(84983,'賃金凍結','ちんぎんとうけつ','(n) wage freeze'),
	(84984,'賃銀','ちんぎん','(n) wages/pay'),
	(84985,'賃仕事','ちんしごと','(n) piecework'),
	(84986,'賃借','ちんしゃく','(n,vs) hiring/renting/leasing/(P)'),
	(84987,'賃借り','ちんがり','(n,vs) hiring/renting/leasing'),
	(84988,'賃借権','ちんしゃくけん','(n) right to lease'),
	(84989,'賃借人','ちんしゃくにん','(n) hirer/lessee/leaseholder'),
	(84990,'賃上げ','ちんあげ','(n,vs) wage increase/(P)'),
	(84991,'賃銭','ちんせん','(n) wages/pay'),
	(84992,'賃貸','ちんたい','(n,vs) lease/(P)'),
	(84993,'賃貸し','ちんがし','(n,vs) lease/rent/hire'),
	(84994,'賃貸価格','ちんたいかかく','(n) rental value'),
	(84995,'賃貸借','ちんたいしゃく','(n) renting/leasing'),
	(84996,'賃貸借契約','ちんたいしゃくけいやく','(n) rental agreement or contract/a lease'),
	(84997,'賃貸人','ちんたいにん','(n) lessor'),
	(84998,'賃貸料','ちんたいりょう','(n) rent/rental'),
	(84999,'賃貸料金','ちんたいりょうきん','(n) rent/rental');
INSERT INTO `edict` VALUES (85000,'賃餅','ちんもち','(n) rice cakes made after the customer has paid for them'),
	(85001,'賃料','ちんりょう','(n) (abbr) rent/rental'),
	(85002,'鎮まる','しずまる','(v5r,vi) to quieten down/to calm down/to subside/to die down/to abate/to be suppressed/(P)'),
	(85003,'鎮める','しずめる','(v1,vt) to appease/to suppress/to calm/(P)'),
	(85004,'鎮め物','しずめもの','(n) sacred items buried in the sumo ring during its ritual purification'),
	(85005,'鎮圧','ちんあつ','(n,vs) suppression/subjugation/(P)'),
	(85006,'鎮火','ちんか','(n,vs) extinguished'),
	(85007,'鎮護','ちんご','(n,vs) guarding/protecting'),
	(85008,'鎮魂','ちんこん','(n,vs) repose of souls/(P)'),
	(85009,'鎮魂','ちんごん','(n,vs) repose of souls'),
	(85010,'鎮魂ミサ曲','ちんこんミサきょく','(n) Requiem Mass'),
	(85011,'鎮魂帰神','ちんこんきしん','(n) return to the divine through spiritual quietude'),
	(85012,'鎮魂曲','ちんこんきょく','(n) requiem'),
	(85013,'鎮魂曲歌','ちんこんきょくか','(n) (sung) requiem'),
	(85014,'鎮魂祭','ちんこんさい','(n) mass or ceremony for the repose of a soul'),
	(85015,'鎮座','ちんざ','(n,vs) enshrinement'),
	(85016,'鎮守','ちんじゅ','(n) local Shinto deity/tutelary god/(P)'),
	(85017,'鎮守の森','ちんじゅのもり','(n) grove of the village shrine'),
	(85018,'鎮守の神','ちんじゅのかみ','(n) local deity/guardian god'),
	(85019,'鎮守の杜','ちんじゅのもり','(n) grove of the village shrine'),
	(85020,'鎮守府','ちんじゅふ','(n) (historical) army base/navy base'),
	(85021,'鎮静','ちんせい','(n,vs) calm/quiet/tranquility/tranquillity/appeasement/pacification'),
	(85022,'鎮静剤','ちんせいざい','(n) painkiller/sedative/tranquilizer/tranquiliser'),
	(85023,'鎮台','ちんだい','(n) garrison (in Meiji era)'),
	(85024,'鎮痛剤','ちんつうざい','(n) painkiller/sedative/tranquilizer/tranquiliser/(P)'),
	(85025,'鎮痛性','ちんつうせい','(adj-na) analgesic'),
	(85026,'鎮痛薬','ちんつうやく','(n) analgesic'),
	(85027,'鎮定','ちんてい','(n,vs) suppression'),
	(85028,'鎮撫','ちんぶ','(n,vs) pacification/placating'),
	(85029,'陳こびる','ひねこびる','(v1,vi) to look old/to appear mature (e.g., of children)'),
	(85030,'陳ねこびる','ひねこびる','(v1,vi) to look old/to appear mature (e.g., of children)'),
	(85031,'陳謝','ちんしゃ','(n,vs) apology/(P)'),
	(85032,'陳述','ちんじゅつ','(n,vs) statement/declaration/(P)'),
	(85033,'陳述書','ちんじゅつしょ','(n) written statement'),
	(85034,'陳述副詞','ちんじゅつふくし','(n) declarative adverb'),
	(85035,'陳情','ちんじょう','(n,vs) petition/appeal/(P)'),
	(85036,'陳情合戦','ちんじょうかっせん','(n) competitive lobbying/rivalry in campaigning (for and against)'),
	(85037,'陳情書','ちんじょうしょ','(n) petition'),
	(85038,'陳情団','ちんじょうだん','(n) lobby group'),
	(85039,'陳皮','ちんぴ','(n) citrus peel'),
	(85040,'陳腐','ちんぷ','(adj-na,n) stale/(P)'),
	(85041,'陳弁','ちんべん','(n,vs) defense (of oneself)/defence (of oneself)/explanation'),
	(85042,'陳列','ちんれつ','(n,vs) exhibition/display/show/(P)'),
	(85043,'陳列室','ちんれつしつ','(n) showroom'),
	(85044,'陳列窓','ちんれつまど','(n) display window'),
	(85045,'陳列棚','ちんれつだな','(n) display case'),
	(85046,'陳列品','ちんれつひん','(n) exhibit/articles on display'),
	(85047,'津々浦々','つつうらうら','(n-adv,n) all over the country/throughout the land/every nook and cranny of the land'),
	(85048,'津々浦々','つづうらうら','(n-adv,n) all over the country/throughout the land/every nook and cranny of the land'),
	(85049,'津津','しんしん','(adj-na,n) being full/brimfull'),
	(85050,'津津浦浦','つつうらうら','(n-adv,n) all over the country/throughout the land/every nook and cranny of the land'),
	(85051,'津津浦浦','つづうらうら','(n-adv,n) all over the country/throughout the land/every nook and cranny of the land'),
	(85052,'津波','つなみ','(n) tsunami/tidal wave/(P)'),
	(85053,'津浪','つなみ','(n) tsunami/tidal wave'),
	(85054,'墜ちる','おちる','(v1,vi) (1) to fall down/to drop/(2) to fail (e.g., exam)/(3) to crash/to degenerate/to degrade/(4) to fade/to come out (e.g., a stain)'),
	(85055,'墜つ','おつ','(v5t,vi) (1) to fall down/to drop/(2) to fail (e.g., exam)/(3) to crash/to degenerate/to degrade'),
	(85056,'墜死','ついし','(n,vs) falling to one\'s death'),
	(85057,'墜落','ついらく','(n,vs) falling/crashing/(P)'),
	(85058,'墜落事故','ついらくじこ','(n) a plane crash'),
	(85059,'椎間板','ついかんばん','(n) intervertebral disk'),
	(85060,'椎骨','ついこつ','(n) vertebra(e)'),
	(85061,'椎茸','しいたけ','(n) wide brown shiitake mushroom'),
	(85062,'槌','つち','(n) hammer/mallet/sledge(hammer)/gavel'),
	(85063,'追いかける','おいかける','(v1,vt) to chase or run after someone/to run down/to pursue'),
	(85064,'追いつく','おいつく','(v5k,vi) to overtake/to catch up (with)/(P)'),
	(85065,'追いつ追われつ','おいつおわれつ','(adj-no) cat-and-mouse (race)/lead changing hands many times'),
	(85066,'追いやる','おいやる','(v5r,vt) (1) to drive away/to order off/to chase away/(2) to force into an unpleasant situation (bankruptcy, prostitution, suicide, etc.)'),
	(85067,'追い羽根','おいばね','(n) battledore and shuttlecock game (played at the beginning of the year)'),
	(85068,'追い越し','おいこし','(n) passing'),
	(85069,'追い越す','おいこす','(v5s,vt) to pass (e.g., car)/to outdistance/to outstrip/(P)'),
	(85070,'追い回す','おいまわす','(v5s,vt) to chase about/to hang on/to drive hard'),
	(85071,'追い掛ける','おいかける','(v1,vt) to chase or run after someone/to run down/to pursue'),
	(85072,'追い詰める','おいつめる','(v1,vt) to corner/to drive to the wall/to run down/to track down'),
	(85073,'追い求める','おいもとめる','(v1) to pursue'),
	(85074,'追い撃ち','おいうち','(n) final blow/attacking while pursuing/attacking the routed enemy'),
	(85075,'追い捲くる','おいまくる','(v5r) to disperse/to chase away'),
	(85076,'追い遣る','おいやる','(v5r,vt) (1) to drive away/to order off/to chase away/(2) to force into an unpleasant situation (bankruptcy, prostitution, suicide, etc.)'),
	(85077,'追い込み','おいこみ','(n) final stage/last spurt/(P)'),
	(85078,'追い込む','おいこむ','(v5m,vt) to herd/to corner/to drive/(P)'),
	(85079,'追い散らす','おいちらす','(v5s,vt) to drive away/to scatter/to rout'),
	(85080,'追い手','おいて','(n) pursuer'),
	(85081,'追い出しコンパ','おいだしコンパ','(n) farewell party/send-off party'),
	(85082,'追い出す','おいだす','(v5s,vt) to expel/to drive out/(P)'),
	(85083,'追い上げる','おいあげる','(v1,vt) to gain on/to put pressure on/(P)'),
	(85084,'追い炊き','おいだき','(n) boiling additional rice'),
	(85085,'追い銭','おいせん','(n) money paid in addition'),
	(85086,'追い打ち','おいうち','(n) final blow/attacking while pursuing/attacking the routed enemy/(P)'),
	(85087,'追い着く','おいつく','(v5k,vi) to overtake/to catch up (with)'),
	(85088,'追い追い','おいおい','(adv) gradually/by and by/little by little'),
	(85089,'追い追いに','おいおいに','(adv) gradually/by and by/little by little'),
	(85090,'追い討ち','おいうち','(n) final blow/attacking while pursuing/attacking the routed enemy'),
	(85091,'追い剥ぎ','おいはぎ','(n) highway robbery/highwayman'),
	(85092,'追い迫る','おいせまる','(v5r) to gain on someone/run somebody close'),
	(85093,'追い抜き','おいぬき','(n) pursuit/overtaking'),
	(85094,'追い抜く','おいぬく','(v5k,vt) to pass (a car)/to outdistance/to outsail/to outstrip/(P)'),
	(85095,'追い肥','おいごえ','(n) (adding) extra fertilizer or manure (fertiliser)'),
	(85096,'追い付く','おいつく','(v5k,vi) to overtake/to catch up (with)/(P)'),
	(85097,'追い風','おいかぜ','(n) tailwind/fair or favorable wind (favourable)/(P)'),
	(85098,'追い風','おいて','(n) tailwind/fair or favorable wind (favourable)'),
	(85099,'追い腹','おいばら','(n) following one\'s master into death by committing seppuku'),
	(85100,'追い払い','おいばらい','(n) supplementary payment'),
	(85101,'追い払う','おいはらう','(v5u,vt) to drive away'),
	(85102,'追い焚き','おいだき','(n) reheating (e.g., bath)'),
	(85103,'追い返す','おいかえす','(v5s,vt) to turn away/to send away'),
	(85104,'追い落とす','おいおとす','(v5s) to disperse/to take a castle'),
	(85105,'追い立て','おいたて','(n) ejection/eviction/dispossession'),
	(85106,'追い立てる','おいたてる','(v1,vt) to drive away'),
	(85107,'追い縋る','おいすがる','(v5r,vi) to be hot on a person\'s heels'),
	(85108,'追う','おう','(v5u,vt) to chase/to run after/(P)'),
	(85109,'追って','おって','(adv,conj) later/afterwards/by and by'),
	(85110,'追って書き','おってがき','(n) postscript'),
	(85111,'追っぱらう','おっぱらう','(v5u) to chase away'),
	(85112,'追っ掛け','おっかけ','(n,adv) (1) the following of someone\'s concerts/groupie/(2) soon/by-and-by'),
	(85113,'追っ掛ける','おっかける','(v1,vt) to chase or run after someone/to run down/to pursue/(P)'),
	(85114,'追っ手','おって','(n) a pursuer/a pursuing party'),
	(85115,'追っ付け','おっつけ','(adv) by and by/before long'),
	(85116,'追っ払う','おっぱらう','(v5u,vt) to drive away or out'),
	(85117,'追憶','ついおく','(n,vs) recollection/reminiscence'),
	(85118,'追加','ついか','(n,vs) addition/supplement/appendix/(P)'),
	(85119,'追加注文','ついかちゅうもん','(n) additional order'),
	(85120,'追加予算','ついかよさん','(n) supplementary budget'),
	(85121,'追加料金','ついかりょうきん','(n) additional fees/charges'),
	(85122,'追懐','ついかい','(n,vs) recollection/remembrance/reminiscence'),
	(85123,'追刊','ついかん','(n,vs) additional publication'),
	(85124,'追完','ついかん','(n,vs) subsequent completion'),
	(85125,'追記','ついき','(n,vs) P.S./postscript'),
	(85126,'追起訴','ついきそ','(n,vs) supplementary indictment'),
	(85127,'追及','ついきゅう','(n,vs) gaining on/carrying out/solving (crime)/(P)'),
	(85128,'追求','ついきゅう','(n,vs) investigation/close enquiry/close inquiry/pursuing (goal)/(P)'),
	(85129,'追究','ついきゅう','(n,vs) enquiry/inquiry/investigation/(P)'),
	(85130,'追撃','ついげき','(n,vs) pursuit/(P)'),
	(85131,'追撃機','ついげきき','(n) pursuit or chase plane'),
	(85132,'追撃戦','ついげきせん','(n) pursuit battle'),
	(85133,'追行','ついこう','(n,vs) pursuit/carrying out'),
	(85134,'追号','ついごう','(n,vs) a name given to the deceased/posthumous name or title'),
	(85135,'追試','ついし','(n,vs) supplementary examination'),
	(85136,'追試験','ついしけん','(n) supplementary exam'),
	(85137,'追而書','おってがき','(n) postscript'),
	(85138,'追而書き','おってがき','(n) postscript'),
	(85139,'追手','おって','(n) a pursuer/a pursuing party'),
	(85140,'追従','ついしょう','(n,vs) flattery/servile behavior/servile behaviour/sycophancy'),
	(85141,'追従','ついじゅう','(n,vs) compliance'),
	(85142,'追従外交','ついしょうがいこう','(n) sycophantic diplomacy/servile diplomacy'),
	(85143,'追伸','ついしん','(n) postscript/(P)'),
	(85144,'追申','ついしん','(oK) (n) postscript'),
	(85145,'追随','ついずい','(n,vs) follow/(P)'),
	(85146,'追跡','ついせき','(n,vs) pursuit/(P)'),
	(85147,'追跡者','ついせきしゃ','(n) pursuer'),
	(85148,'追跡調査','ついせきちょうさ','(n,vs) follow-up (tracing) survey'),
	(85149,'追善','ついぜん','(n,vs) mass for the dead/Buddhist service held on the anniversary of someone\'s death'),
	(85150,'追善供養','ついぜんくよう','(n) (Buddh) memorial service'),
	(85151,'追善興行','ついぜんこうぎょう','(n) memorial performance/performance in memory of someone'),
	(85152,'追訴','ついそ','(n,vs) supplementary suit or indictment'),
	(85153,'追想','ついそう','(n,vs) recollection/reminiscence'),
	(85154,'追送','ついそう','(n,vs) sending an additional part later'),
	(85155,'追送検','ついそうけん','(n,vs) forwarding documents regarding an additional charge to the public prosecutor'),
	(85156,'追贈','ついぞう','(n,vs) conferring court rank posthumously'),
	(85157,'追体験','ついたいけん','(n,vs) vicarious experience'),
	(85158,'追着く','おいつく','(v5k,vi) to overtake/to catch up (with)'),
	(85159,'追弔','ついちょう','(n,vs) mourning'),
	(85160,'追徴','ついちょう','(n,vs) supplementary charge/(P)'),
	(85161,'追徴課税','ついちょうかぜい','(n) additional tax'),
	(85162,'追徴金','ついちょうきん','(n) additional collection (funds)/additional imposition'),
	(85163,'追徴税','ついちょうぜい','(n) tax penalty'),
	(85164,'追悼','ついとう','(n,vs) mourning/memorial/(P)'),
	(85165,'追悼会','ついとうかい','(n) memorial services'),
	(85166,'追悼式','ついとうしき','(n) memorial services'),
	(85167,'追討','ついとう','(n,vs) tracking down and killing'),
	(85168,'追突','ついとつ','(n,vs) rear-end collision/(P)'),
	(85169,'追認','ついにん','(n,vs) ratification/confirmation'),
	(85170,'追納','ついのう','(n,vs) (making an) additional payment'),
	(85171,'追白','ついはく','(n) P.S./postscript'),
	(85172,'追肥','ついひ','(n) (adding) extra fertilizer or manure (fertiliser)'),
	(85173,'追尾','ついび','(n,vs) following/pursuing'),
	(85174,'追付く','おいつく','(v5k,vi) to overtake/to catch up (with)'),
	(85175,'追風','おいかぜ','(n) tailwind/fair or favorable wind (favourable)'),
	(85176,'追風','おいて','(n) tailwind/fair or favorable wind (favourable)'),
	(85177,'追福','ついふく','(n,vs) (Buddh) memorial service'),
	(85178,'追複曲','ついふくきょく','(n) (musical) canon'),
	(85179,'追分','おいわけ','(n) forked road'),
	(85180,'追分節','おいわけぶし','(n) horse driver\'s song'),
	(85181,'追焚き','おいだき','(n) reheating (e.g., bath)'),
	(85182,'追慕','ついぼ','(n,vs) cherishing the memory of/yearning for'),
	(85183,'追放','ついほう','(n,vs) exile/banishment/(P)'),
	(85184,'追録','ついろく','(n,vs) postscript/addendum'),
	(85185,'追儺','ついな','(n) (ceremony of) driving out evil spirits'),
	(85186,'痛々しい','いたいたしい','(adj) pitiful/pathetic'),
	(85187,'痛い','いたい','(adj) painful/(P)'),
	(85188,'痛い損失','いたいそんしつ','(n) painful loss'),
	(85189,'痛い痛い病','いたいいたいびょう','(n) \"ouch-ouch disease\", caused by cadmium poisoning from industrial wastes in Toyama Prefecture'),
	(85190,'痛い目','いたいめ','(n) painful experience'),
	(85191,'痛い目に遭わす','いたいめにあわす','(exp) to make a person sweat for it'),
	(85192,'痛い目に遭わせる','いたいめにあわせる','(exp) to make (a person) pay for (something)'),
	(85193,'痛がる','いたがる','(v5r,vi) to complain of pain'),
	(85194,'痛し痒し','いたしかゆし','(exp,n) delicate or ticklish situation/choice of two evils'),
	(85195,'痛ましい','いたましい','(adj) pitiful/heartbreaking/(P)'),
	(85196,'痛み','いたみ','(n) pain/ache/sore/grief/distress/(P)'),
	(85197,'痛み止め','いたみどめ','(n) painkiller'),
	(85198,'痛み入る','いたみいる','(v5r,vi) to be greatly obliged/to be very sorry'),
	(85199,'痛み分け','いたみわけ','(n) match declared drawn due to injury (sumo)'),
	(85200,'痛む','いたむ','(v5m) to hurt/to feel a pain/to be injured/(P)'),
	(85201,'痛めつける','いためつける','(v1,vt) to rebuke/to taunt/to give a good shaking/to knock about'),
	(85202,'痛める','いためる','(v1,vt) to hurt/to injure/to cause pain/to worry/to bother/to afflict/to be grieved over'),
	(85203,'痛め付ける','いためつける','(v1,vt) to rebuke/to taunt/to give a good shaking/to knock about'),
	(85204,'痛飲','つういん','(n,vs) heavy drinking'),
	(85205,'痛快','つうかい','(adj-na,n) intense pleasure/thrilling'),
	(85206,'痛快極まりない','つうかいきわまりない','(adj) be extremely thrilling'),
	(85207,'痛快極まり無い','つうかいきわまりない','(adj) be extremely thrilling'),
	(85208,'痛快無比','つうかいむひ','(adj-na,n,adj-no) very thrilling/extremely delightful/awfully pleasant/intensely satisfying'),
	(85209,'痛快淋漓','つうかいりんり','(adj-t,adv-to) very thrilling/extremely delightful/awfully pleasant/intensely satisfying'),
	(85210,'痛覚','つうかく','(n) sense of pain'),
	(85211,'痛感','つうかん','(n,vs) feeling keenly/fully realizing/(P)'),
	(85212,'痛苦','つうく','(n) anguish/(great) pain'),
	(85213,'痛撃','つうげき','(n,vs) severe attack/hard blow'),
	(85214,'痛言','つうげん','(n,vs) cutting remark/biting (scathing, bitter) criticism/harsh words'),
	(85215,'痛恨','つうこん','(n) regretful/(P)'),
	(85216,'痛手','いたで','(n) serious wound/hard blow/(P)'),
	(85217,'痛心','つうしん','(n) heartache/worry'),
	(85218,'痛惜','つうせき','(n,vs) deep regret'),
	(85219,'痛切','つうせつ','(adj-na,n) keen/acute'),
	(85220,'痛打','つうだ','(n,vs) hard or crushing blow/severe attack'),
	(85221,'痛嘆','つうたん','(n,vs) deep regret/grief'),
	(85222,'痛痛しい','いたいたしい','(adj) pitiful/pathetic'),
	(85223,'痛点','つうてん','(n) pain point'),
	(85224,'痛罵','つうば','(n,vs) abuse/invective/denunciation'),
	(85225,'痛風','つうふう','(adj-na,n) gout'),
	(85226,'痛分','いたみわけ','(n) match declared drawn due to injury (sumo)'),
	(85227,'痛憤','つうふん','(n,vs) strong indignation'),
	(85228,'痛棒','つうぼう','(n) (1) severe attack/bitter (harsh) criticism/(2) stick used to strike inattentive Zen meditators'),
	(85229,'痛烈','つうれつ','(adj-na,n) severe/bitter/scathing/(P)'),
	(85230,'痛論','つうろん','(n,vs) vehement argument'),
	(85231,'痛哭','つうこく','(n,vs) lamentation'),
	(85232,'痛痒','つうよう','(n) concern/interest'),
	(85233,'通','つう','(adj-na,n) (1) connoisseur/authority/(2) counter for letters, notes, documents, etc./(P)'),
	(85234,'通い','かよい','(n) coming and going/commuting/(P)'),
	(85235,'通い詰める','かよいつめる','(v1,vi) to visit frequently'),
	(85236,'通い帳','かよいちょう','(n) passbook/bankbook'),
	(85237,'通い箱','かよいばこ','(n) reusable shipping carton'),
	(85238,'通い路','かよいじ','(n) route'),
	(85239,'通う','かよう','(v5u,vi) (1) to go back and forth/to ply between/(2) to commute/to attend (school, church, etc.)/(P)'),
	(85240,'通し','とおし','(n) direct/right through/straight/(P)'),
	(85241,'通し狂言','とおしきょうげん','(n) performance of an entire play'),
	(85242,'通し切符','とおしきっぷ','(n) through ticket'),
	(85243,'通し番号','とおしばんごう','(n) serial number/consecutive number'),
	(85244,'通し矢','とおしや','(n) long-range archery'),
	(85245,'通じ','つうじ','(n) passage/evacuation/movement of the bowels/(P)'),
	(85246,'通じて','つうじて','(adv) through/via'),
	(85247,'通じる','つうじる','(v1,vi) to run to/to lead to/to communicate/to understand/to be well-informed/(P)'),
	(85248,'通じ合う','つうじあう','(v5u) to communicate with/to understand'),
	(85249,'通す','とおす','(v5s,vt) to let pass/to overlook/to continue/to keep/to make way for/to persist in/(P)'),
	(85250,'通ずる','つうずる','(vz) to run to/to lead to/to communicate/to understand/to be well-informed'),
	(85251,'通せん坊','とおせんぼう','(n,vs) standing in the way/block the way'),
	(85252,'通にはたまらない','つうにはたまらない','(exp) irresistable to connoisseurs'),
	(85253,'通には堪らない','つうにはたまらない','(exp) irresistable to connoisseurs'),
	(85254,'通り','とおり','(n-adv,n) avenue/street/way/(P)'),
	(85255,'通り','どおり','(n-suf) (1) in accordance with ../following ../(2) .. Street/.. Avenue/(P)'),
	(85256,'通りかかる','とおりかかる','(v5r,vi) to happen to pass by'),
	(85257,'通りが良い','とおりがよい','(n) pass (run) well'),
	(85258,'通りすがり','とおりすがり','(n,adj-no) on the way/passing/that happen to pass by'),
	(85259,'通り一遍','とおりいっぺん','(adj-na,n) perfunctory/casual'),
	(85260,'通り雨','とおりあめ','(n) shower'),
	(85261,'通り越す','とおりこす','(v5s,vi) to go past (a place or thing)/to go beyond'),
	(85262,'通り過ぎる','とおりすぎる','(v1,vi) to pass/to pass through/(P)'),
	(85263,'通り掛かり','とおりがかり','(n) passing (along the way)'),
	(85264,'通り掛かりの人','とおりがかりのひと','(n) a passer-by'),
	(85265,'通り掛かる','とおりかかる','(v5r,vi) to happen to pass by/(P)'),
	(85266,'通り掛け','とおりがけ','(n) passing (along the way)'),
	(85267,'通り言葉','とおりことば','(n) common saying/slang/argot'),
	(85268,'通り合わせる','とおりあわせる','(v1) to come across/to happen upon'),
	(85269,'通り相場','とおりそうば','(n) going price/general custom'),
	(85270,'通り道','とおりみち','(n) passage/path/route/one\'s way'),
	(85271,'通り抜ける','とおりぬける','(v1,vi) to cut through/to go through'),
	(85272,'通り魔','とおりま','(n) phantom killer/phantom thief'),
	(85273,'通り名','とおりな','(n) (1) one\'s common or popular name/(2) house name'),
	(85274,'通る','とおる','(v5r,vi) to pass (by)/to go through/to walk along/to pass exams/to attend (e.g., school)/(P)'),
	(85275,'通る声','とおるこえ','(n) carrying voice'),
	(85276,'通を気取る','つうをきどる','(exp) to set up for a man about town'),
	(85277,'通院','つういん','(n,vs) commuting to hospital/(P)'),
	(85278,'通運','つううん','(n) transportation'),
	(85279,'通貨','つうか','(n) currency/(P)'),
	(85280,'通貨政策','つうかせいさく','(n) monetary policy'),
	(85281,'通貨統合','つうかとうごう','(n) monetary union/currency union/common currency'),
	(85282,'通過','つうか','(n,vs) passage through/passing/(P)'),
	(85283,'通過駅','つうかえき','(n) train-doesn\'t-stop station'),
	(85284,'通過儀礼','つうかぎれい','(n) rite of passage'),
	(85285,'通過点','つうかてん','(n) waypoint (e.g., with a GPS)/checkpoint'),
	(85286,'通過貿易','つうかぼうえき','(n) transit trade'),
	(85287,'通解','つうかい','(n,vs) explanation/commentary'),
	(85288,'通学','つうがく','(n,vs) commuting to school/(P)'),
	(85289,'通学生','つうがくせい','(n) day student/commuting student'),
	(85290,'通巻','つうかん','(n) consecutive number of (or total) volumes'),
	(85291,'通観','つうかん','(n,vs) general survey'),
	(85292,'通関','つうかん','(n,vs) customs clearance/(P)'),
	(85293,'通気','つうき','(n) ventilation/airflow'),
	(85294,'通気孔','つうきこう','(n) vent'),
	(85295,'通暁','つうぎょう','(n,vs) well versed/thorough knowledge'),
	(85296,'通勤','つうきん','(n,vs) commuting to work/(P)'),
	(85297,'通勤の足','つうきんのあし','(n) facilities for commutation'),
	(85298,'通勤時間','つうきんじかん','(n) commuting time'),
	(85299,'通勤者','つうきんしゃ','(n) commuter'),
	(85300,'通勤手当','つうきんてあて','(n) travel allowance/commuting allowance'),
	(85301,'通勤地獄','つうきんじごく','(n) commuters\' hell/commuting hell'),
	(85302,'通勤定期','つうきんていき','(n) commutation ticket/season ticket'),
	(85303,'通勤電車','つうきんでんしゃ','(n) commuter train'),
	(85304,'通勤列車','つうきんれっしゃ','(n) commuter train'),
	(85305,'通計','つうけい','(n,vs) sum/total'),
	(85306,'通研','つうけん','(n) laboratory'),
	(85307,'通語','つうご','(n) common speech'),
	(85308,'通交','つうこう','(n,vs) friendly relations'),
	(85309,'通好','つうこう','(n,vs) friendly relations'),
	(85310,'通航','つうこう','(n,vs) navigation/sailing'),
	(85311,'通行','つうこう','(n,vs) passage/passing/(P)'),
	(85312,'通行止め','つうこうどめ','(n) No Thoroughfare!/Road Blocked!/(P)'),
	(85313,'通行上','つうこうどめ','(n) suspension of traffic'),
	(85314,'通行人','つうこうにん','(n) passer by'),
	(85315,'通行税','つうこうぜい','(n) toll'),
	(85316,'通告','つうこく','(n,vs) announcement/notice/(P)'),
	(85317,'通産省','つうさんしょう','(n) Ministry of International Trade and Industry/MITI/(P)'),
	(85318,'通産相','つうさんしょう','(n) Minister of International Trade and Industry/(P)'),
	(85319,'通算','つうさん','(n,vs) total/(P)'),
	(85320,'通史','つうし','(n) overview of history'),
	(85321,'通紙','つうし','(n,vs) feeding paper through a device (printer, scanner, etc.)'),
	(85322,'通詞','つうじ','(n) (1) translation (esp. in court)/interpretation/(2) Edo-era translation of Dutch and Chinese'),
	(85323,'通事','つうじ','(n) (1) translation (esp. in court)/interpretation/(2) Edo-era translation of Dutch and Chinese'),
	(85324,'通辞','つうじ','(n) (1) translation (esp. in court)/interpretation/(2) Edo-era translation of Dutch and Chinese'),
	(85325,'通釈','つうしゃく','(n,vs) explanation/commentary'),
	(85326,'通商','つうしょう','(n,vs) commerce/trade/(P)'),
	(85327,'通商航海条約','つうしょうこうかいじょうやく','(n) treaty of commerce and navigation'),
	(85328,'通商産業','つうしょうさんぎょう','(n) Ministry of International Trade and Industry'),
	(85329,'通商産業省','つうしょうさんぎょうしょう','(n) Ministry of International Trade and Industry'),
	(85330,'通商産業大臣','つうしょうさんぎょうだいじん','(n) Minister of International Trade and Industry'),
	(85331,'通称','つうしょう','(n,vs) popular name/nickname/alias/(P)'),
	(85332,'通称名','つうしょうめい','(n) alias/nickname'),
	(85333,'通常','つうじょう','(adj-no,n-adv,n-t) common/general/normal/usual/(P)'),
	(85334,'通常の場合','つうじょうのばあい','(n) usually'),
	(85335,'通常加入電話','つうじょうかにゅうでんわ','(n) fixed-line phone'),
	(85336,'通常口語','つうじょうこうご','(n) everyday speech/everyday language'),
	(85337,'通常国会','つうじょうこっかい','(n) ordinary session of the Diet'),
	(85338,'通常条件下で','つうじょうじょうけんかで','(exp) under normal conditions'),
	(85339,'通常戦争','つうじょうせんそう','(n) conventional war'),
	(85340,'通常戦力','つうじょうせんりょく','(n) conventional (military) forces'),
	(85341,'通常兵器','つうじょうへいき','(n) conventional weapon'),
	(85342,'通信','つうしん','(n,vs) correspondence/communication/news/signal/(P)'),
	(85343,'通信インフラ','つうしんインフラ','(n) communications infrastructure'),
	(85344,'通信ケーブル','つうしんケーブル','(n) communication cable'),
	(85345,'通信員','つうしんいん','(n) correspondent'),
	(85346,'通信衛星','つうしんえいせい','(n) communication satellite/Broadcast Satellite/BS/(P)'),
	(85347,'通信会社','つうしんがいしゃ','(n) telco/telecommunications company/common carrier'),
	(85348,'通信基盤','つうしんきばん','(n) telecommunications infrastructure'),
	(85349,'通信機関','つうしんきかん','(n) communications or media organ'),
	(85350,'通信教育','つうしんきょういく','(n) correspondence education'),
	(85351,'通信圏外','つうしんけんがい','(n) out of the range of communication'),
	(85352,'通信工学','つうしんこうがく','(n) communication engineering'),
	(85353,'通信講座','つうしんこうざ','(n) correspondence course'),
	(85354,'通信事業','つうしんじぎょう','(n) communications industry'),
	(85355,'通信社','つうしんしゃ','(n) news agency/(P)'),
	(85356,'通信手段','つうしんしゅだん','(n) means of communication'),
	(85357,'通信装置','つうしんそうち','(n) communications equipment'),
	(85358,'通信速度','つうしんそくど','(n) communication speed'),
	(85359,'通信販売','つうしんはんばい','(n) mail order/(P)'),
	(85360,'通信費','つうしんひ','(n) postage/communications expenses'),
	(85361,'通信文','つうしんぶん','(n) message'),
	(85362,'通信簿','つうしんぼ','(n) report card'),
	(85363,'通信傍受法','つうしんぼうじゅほう','(n) wiretapping law'),
	(85364,'通信網','つうしんもう','(n) communications network/(P)'),
	(85365,'通信欄','つうしんらん','(n) (1) letters-to-the-editor column/readers\' section/(2) space for correspondence, messages, etc.'),
	(85366,'通信料','つうしんりょう','(n) communication fee'),
	(85367,'通人','つうじん','(n) man of the world/man about town/dilettante/well-informed person'),
	(85368,'通性','つうせい','(n) common quality'),
	(85369,'通説','つうせつ','(n) (obs) prevailing view/common opinion'),
	(85370,'通奏','つうそう','(n) playing an entire composition without break/continually playing (in the background of a melody)'),
	(85371,'通則','つうそく','(n) general rule'),
	(85372,'通俗','つうぞく','(adj-na,n) popular/common'),
	(85373,'通俗化','つうぞくか','(n,vs) popularization/popularisation'),
	(85374,'通俗小説','つうぞくしょうせつ','(n) popular novel'),
	(85375,'通俗的','つうぞくてき','(adj-na) plain and popular/(P)'),
	(85376,'通俗文学','つうぞくぶんがく','(n) school of popular writing'),
	(85377,'通達','つうたつ','(n,vs) notification/(P)'),
	(85378,'通知','つうち','(n,vs) notice/notification/(P)'),
	(85379,'通知メッセージ','つうちメッセージ','(n) information message'),
	(85380,'通知状','つうちじょう','(n) notice/letter of advice'),
	(85381,'通知表','つうちひょう','(n) report card'),
	(85382,'通知簿','つうちぼ','(n) report card (book)'),
	(85383,'通帳','つうちょう','(n) passbook/bankbook/(P)'),
	(85384,'通牒','つうちょう','(n,vs) notice/notification/memorandum/circular'),
	(85385,'通電','つうでん','(n,vs) the passage of electric current'),
	(85386,'通読','つうどく','(n,vs) reading through/reading over'),
	(85387,'通年','つうねん','(n) all year/year round/(P)'),
	(85388,'通念','つうねん','(n) common idea/common wisdom/generally accepted idea/(P)'),
	(85389,'通函','かよいばこ','(n) reusable shipping carton'),
	(85390,'通箱','かよいばこ','(n) reusable shipping carton'),
	(85391,'通販','つうはん','(n,vs) mail order/(P)'),
	(85392,'通風','つうふう','(n,vs) ventilation'),
	(85393,'通風機','つうふうき','(n) ventilator'),
	(85394,'通風孔','つうふうこう','(n) vent'),
	(85395,'通分','つうぶん','(n,vs) reduce'),
	(85396,'通弊','つうへい','(n) common evil/common fault'),
	(85397,'通弁','つうべん','(n,vs) interpreter (in the Edo period)'),
	(85398,'通報','つうほう','(n,vs) report/tip/bulletin/(P)'),
	(85399,'通謀','つうぼう','(n,vs) collusion/conspiring'),
	(85400,'通名','とおりな','(n) (1) one\'s common or popular name/(2) house name'),
	(85401,'通夜','つや','(n) all-night vigil over a body/a wake/(P)'),
	(85402,'通訳','つうやく','(n,vs) interpretation, i.e. oral translation/(P)'),
	(85403,'通訳官','つうやくかん','(n) official interpreter'),
	(85404,'通訳者','つうやくしゃ','(n) interpreter'),
	(85405,'通訳人','つうやくにん','(n) interpreter'),
	(85406,'通有','つうゆう','(adj-na,n) commonality'),
	(85407,'通有性','つうゆうせい','(n) common property or characteristic'),
	(85408,'通用','つうよう','(n,vs) popular use/circulation/(P)'),
	(85409,'通用期間','つうようきかん','(n) period of validity'),
	(85410,'通用門','つうようもん','(n) side gate or door/service entrance'),
	(85411,'通覧','つうらん','(n,vs) looking over/glancing through'),
	(85412,'通力','つうりき','(n) mysterious power'),
	(85413,'通例','つうれい','(adv,n) usually/customarily/(P)'),
	(85414,'通路','つうろ','(n) passage/pathway/(P)'),
	(85415,'通路側','つうろがわ','(n,adj-no) (on the) aisle/aisle seat'),
	(85416,'通論','つうろん','(n,vs) outline (of)/introduction (to)'),
	(85417,'通話','つうわ','(n,vs) (1) telephone call/talking/calling/(2) counter for telephone calls/(P)'),
	(85418,'通話料','つうわりょう','(n) charge for a telephone call'),
	(85419,'塚','つか','(n) mound/(P)'),
	(85420,'塚を築く','つかをきずく','(exp) to pile up a mound'),
	(85421,'塚穴','つかあな','(n) grave'),
	(85422,'掴まえる','つかまえる','(v1,vt) to catch/to arrest/to seize'),
	(85423,'掴まる','つかまる','(v5r,vi) to hold on to/to grasp/(P)'),
	(85424,'掴み','つかみ','(n) grip'),
	(85425,'掴み掛かる','つかみかかる','(v5r) to grab at'),
	(85426,'掴み合う','つかみあう','(v5u,vi) to grapple'),
	(85427,'掴み取り','つかみどり','(n,vs) grabbing/taking (as much as one can hold) by the hand'),
	(85428,'掴み出す','つかみだす','(v5s,vt) to take out/to take a handful of/to grab and throw'),
	(85429,'掴み所','つかみどころ','(n) hold/grip/point'),
	(85430,'掴む','つかむ','(v5m,vt) to seize/to catch/to grasp/to grip/to grab/to hold/to catch hold of/to lay one\'s hands on/(P)'),
	(85431,'槻','つき','(n) Japanese zelkova/zelkowa serrata'),
	(85432,'佃','つくだ','(n) cultivated rice field/(P)'),
	(85433,'佃','てん','(n) cultivated rice field'),
	(85434,'佃煮','つくだに','(n) preserved food boiled in soy'),
	(85435,'漬かる','つかる','(v5r,vi) (1) to be pickled/to be well seasoned/(2) to be submerged/to be soaked/(P)'),
	(85436,'漬ける','つける','(v1,vt) to soak/to moisten/to pickle/(P)'),
	(85437,'漬け込む','つけこむ','(v5m,vt) to pickle a large amount'),
	(85438,'漬け菜','つけな','(n) pickled greens'),
	(85439,'漬け物','つけもの','(n) pickles/pickled vegetables/(P)'),
	(85440,'漬物','つけもの','(n) pickles/pickled vegetables/(P)'),
	(85441,'漬物石','つけものいし','(n) weight stone (placed on pickles)'),
	(85442,'辻','つじ','(n) street/crossroad/(P)'),
	(85443,'辻々','つじつじ','(n) every street corner/every crossing'),
	(85444,'辻強盗','つじごうとう','(n) highwayman'),
	(85445,'辻君','つじぎみ','(n) streetwalker/nightwalker/prostitute'),
	(85446,'辻札','つじふだ','(n) street corner bulletin board'),
	(85447,'辻斬り','つじぎり','(n) killing a passerby in order to test a new sword'),
	(85448,'辻社','つじやしろ','(n) small shrine built at a crossroads'),
	(85449,'辻説法','つじせっぽう','(n) street preaching'),
	(85450,'辻占','つじうら','(n) slip of paper with a fortune-telling message/street fortune-teller'),
	(85451,'辻待ち','つじまち','(n,vs) vehicle waiting to be hired'),
	(85452,'辻辻','つじつじ','(n) every street corner/every crossing'),
	(85453,'辻店','つじみせ','(n) street stall'),
	(85454,'辻堂','つじどう','(n) wayside shrine'),
	(85455,'辻風','つじかぜ','(n) whirlwind/sensation'),
	(85456,'辻褄','つじつま','(n) coherence/consistency/(P)'),
	(85457,'辻褄の合った','つじつまのあった','(adj) coherent/consistent'),
	(85458,'辻褄の合わない','つじつまのあわない','(adj) incoherent/inconsistent'),
	(85459,'蔦','つた','(n) ivy'),
	(85460,'蔦葛','つたかずら','(n) ivy and vines/creepers'),
	(85461,'蔦紅葉','つたもみじ','(n) maple/scarlet-tinged ivy'),
	(85462,'蔦漆','つたうるし','(n) poison ivy/rhus ambigua'),
	(85463,'蔦蔓','つたかずら','(n) ivy and vines/creepers'),
	(85464,'蔦蘿','つたかずら','(n) ivy and vines/creepers'),
	(85465,'綴','つづり','(n) (1) spelling/(2) orthography/(3) patching/binding/(P)'),
	(85466,'綴じて','とじて','(exp) in bound form'),
	(85467,'綴じる','とじる','(v1,vt) to bind/to file/(P)'),
	(85468,'綴じ蓋','とじぶた','(n) mended lid'),
	(85469,'綴じ込み','とじこみ','(n) a file'),
	(85470,'綴じ込む','とじこむ','(io) (v5m,vt) to (keep on) file'),
	(85471,'綴じ糸','とじいと','(n) binding or basting thread'),
	(85472,'綴じ代','とじしろ','(n) binding margin'),
	(85473,'綴じ本','とじほん','(n) bound book'),
	(85474,'綴じ目','とじめ','(n) seam'),
	(85475,'綴り','つづり','(n) (1) spelling/(2) orthography/(3) patching/binding/(P)'),
	(85476,'綴り合わせる','つづりあわせる','(v1) to bind together'),
	(85477,'綴り字','つづりじ','(n) spelling'),
	(85478,'綴り方','つづりかた','(n) composition'),
	(85479,'綴る','つづる','(v5r) to spell/to compose'),
	(85480,'綴れ錦','つづれにしき','(n) (hand-woven) brocade'),
	(85481,'綴れ織り','つづれおり','(n) (hand-woven) tapestry'),
	(85482,'綴込む','とじこむ','(io) (v5m,vt) to (keep on) file'),
	(85483,'綴字','ていじ','(n) spelling'),
	(85484,'鍔','つば','(n) (1) guard on sword, polearms, etc./(2) brim'),
	(85485,'鍔迫り合い','つばぜりあい','(n) group of close competitors'),
	(85486,'椿','つばき','(n) camellia japonica/(P)'),
	(85487,'椿事','ちんじ','(n) unexpected occurrence'),
	(85488,'椿油','つばきあぶら','(n) camellia oil'),
	(85489,'潰える','ついえる','(v1,vi) to collapse'),
	(85490,'潰し値','つぶしね','(n) scrap value'),
	(85491,'潰し値段','つぶしねだん','(n) scrap value'),
	(85492,'潰す','つぶす','(v5s,vt) to smash/to waste/(P)'),
	(85493,'潰れる','つぶれる','(v1,vi) to be smashed/to go bankrupt/(P)'),
	(85494,'潰走','かいそう','(n,vs) rout/stampede'),
	(85495,'潰滅','かいめつ','(n,vs) destruction/annihilation'),
	(85496,'潰乱','かいらん','(n,vs) corruption/subversion'),
	(85497,'潰瘍','かいよう','(n) ulcer'),
	(85498,'潰瘍性大腸炎','かいようせいだいちょうえん','(n) ulcerative colitis'),
	(85499,'坪','つぼ','(n) unit of land measurement/3.95 square yards/3.31 square meters/(P)'),
	(85500,'坪数','つぼすう','(n) floor space/area (in tsubo)'),
	(85501,'坪当たり','つぼあたり','(n) per tsubo (area)'),
	(85502,'坪量','つぼりょう','(n) paper weight in gsm'),
	(85503,'壷','つぼ','(n) tsubo jar/pot/vase/(P)'),
	(85504,'紬','つむぎ','(n) pongee'),
	(85505,'爪','つめ','(n) fingernail or toenail/claw/talon/hoof/(P)'),
	(85506,'爪で拾って箕で零す','つめでひろってみでこぼす','(exp) penny wise and pound foolish'),
	(85507,'爪を噛む癖','つめをかむくせ','(exp) habit of biting one\'s nails'),
	(85508,'爪クラッチ','つめクラッチ','(n) claw clutch'),
	(85509,'爪印','つめいん','(n) thumb print'),
	(85510,'爪音','つまおと','(n) clang of hoofs/sound of a koto'),
	(85511,'爪牙','そうが','(n) claws and tusks/devious design/right-hand man'),
	(85512,'爪革','つまかわ','(n) protective cover on a clog'),
	(85513,'爪繰る','つまぐる','(v5r,vt) to finger/to roll between the thumb and the fingers'),
	(85514,'爪痕','つめあと','(n) fingernail mark/scratch/scar/ravages'),
	(85515,'爪跡','つめあと','(n) fingernail mark/scratch/scar/ravages'),
	(85516,'爪切','つめきり','(n) nail clippers'),
	(85517,'爪切り','つめきり','(n) nail clippers/(P)'),
	(85518,'爪先','つまさき','(n) tiptoe/(P)'),
	(85519,'爪先で歩く','つまさきであるく','(exp) to tiptoe'),
	(85520,'爪先立つ','つまさきだつ','(v5t,vi) to stand on tiptoes'),
	(85521,'爪弾き','つまはじき','(n,vs) black sheep (of a family)/ostracism'),
	(85522,'爪弾き','つまびき','(n,vs) strumming'),
	(85523,'爪弾く','つまびく','(v5k) to strum/to pluck the strings (of a guitar)'),
	(85524,'爪皮','つまかわ','(n) protective cover on a clog'),
	(85525,'爪楊枝','つまようじ','(n) toothpick/(P)'),
	(85526,'爪立ち','つまだち','(n,vs) standing on tiptoes'),
	(85527,'爪立つ','つまだつ','(v5t) to stand on tiptoe'),
	(85528,'吊し','つるし','(n) ready-made clothing/off-the-rack clothing'),
	(85529,'吊し上げ','つるしあげ','(n) (1) hung up/hoist/(2) denounced/severely criticised/kangaroo court'),
	(85530,'吊し上げる','つるしあげる','(v1,vt) (1) to hang up/to hoist/(2) to denounce/to subject someone to a kangaroo court'),
	(85531,'吊す','つるす','(v5s,vt) to hang'),
	(85532,'吊り','つり','(n) fishing/angling'),
	(85533,'吊り屋根','つりやね','(n) hanging roof over the sumo ring'),
	(85534,'吊り下がる','つりさがる','(v5r,vi) to hang down/to dangle'),
	(85535,'吊り下げる','つりさげる','(v1,vt) to suspend from/to be suspended (from)'),
	(85536,'吊り革','つりかわ','(n) strap (to hang onto)'),
	(85537,'吊り革に掴まる','つりかわにつかまる','(exp) to cling to a strap'),
	(85538,'吊り橋','つりばし','(n) suspension bridge'),
	(85539,'吊り手','つりて','(n) hanger'),
	(85540,'吊り出し','つりだし','(n) sumo winning technique where the opponent is lifted out by his belt'),
	(85541,'吊り出す','つりだす','(v5s,vt) to hold (the opponent) in the arms and carry him out of the ring'),
	(85542,'吊り床','つりどこ','(n) hammock'),
	(85543,'吊り鐘','つりがね','(n) temple bell (for striking)'),
	(85544,'吊り上げる','つりあげる','(v1,vt) to hang up/to suspend/to raise/to lift'),
	(85545,'吊り棚','つりだな','(n) suspended shelf'),
	(85546,'吊り天井','つりてんじょう','(n) suspended ceiling'),
	(85547,'吊り灯籠','つりどうろう','(n) hanging lantern'),
	(85548,'吊り目','つりめ','(n) slant or almond-shaped eyes'),
	(85549,'吊り輪','つりわ','(n) (gymnastic) rings'),
	(85550,'吊り籠','つりかご','(n) gondola'),
	(85551,'吊る','つる','(v5r) to hang/to suspend (something from something)/to be hanged (by the neck)/(P)'),
	(85552,'吊るし柿','つるしがき','(n) persimmon (hung to dry)/dried persimmon'),
	(85553,'吊るし上げ','つるしあげ','(n) (1) hung up/hoist/(2) denounced/severely criticised/kangaroo court'),
	(85554,'吊るし上げる','つるしあげる','(v1,vt) (1) to hang up/to hoist/(2) to denounce/to subject someone to a kangaroo court'),
	(85555,'吊るす','つるす','(v5s,vt) to hang/(P)'),
	(85556,'吊花','つりばな','(n) Korean spindletree/euonymus oxyphyllus'),
	(85557,'吊革','つりかわ','(n) strap (to hang onto)'),
	(85558,'吊橋','つりばし','(n) suspension bridge'),
	(85559,'吊上げ','つるしあげ','(n) (1) hung up/hoist/(2) denounced/severely criticised/kangaroo court'),
	(85560,'吊足場','つりあしば','(n) suspended scaffolding'),
	(85561,'釣','つり','(io) (n) fishing/angling'),
	(85562,'釣られる','つられる','(v1,vi) to be lured/to be attracted'),
	(85563,'釣り','つり','(n) fishing/angling/(P)'),
	(85564,'釣り下がる','つりさがる','(v5r,vi) to hang down/to dangle'),
	(85565,'釣り下げる','つりさげる','(v1,vt) to suspend from/to be suspended (from)'),
	(85566,'釣り花','つりばな','(n) flower placement in a hanging vessel'),
	(85567,'釣り革','つりかわ','(n) strap (to hang onto)'),
	(85568,'釣り竿','つりざお','(n) fishing rod'),
	(85569,'釣り球','つりだま','(n) pitch that lures a batter to swing (baseball)'),
	(85570,'釣り橋','つりばし','(n) suspension bridge'),
	(85571,'釣り具','つりぐ','(n) fishing gear/tackle'),
	(85572,'釣り合い','つりあい','(n) balance/equilibrium/(P)'),
	(85573,'釣り合う','つりあう','(v5u,vi) to balance/to be in harmony/to suit/(P)'),
	(85574,'釣り込まれる','つりこまれる','(v1) to be carried away by/to be talked into'),
	(85575,'釣り込む','つりこむ','(v5m,vt) to take in/to attract'),
	(85576,'釣り師','つりし','(n) angler'),
	(85577,'釣り糸','つりいと','(n) fishing line'),
	(85578,'釣り手','つりて','(n) fisherman/angler/hanging strap'),
	(85579,'釣り舟','つりぶね','(n) fishing boat'),
	(85580,'釣り出す','つりだす','(v5s,vt) to pull out a fish/to lure'),
	(85581,'釣り書き','つりがき','(n) family chart and personal history (omiai)'),
	(85582,'釣り床','つりどこ','(n) hammock'),
	(85583,'釣り鐘','つりがね','(n) temple bell (for striking)'),
	(85584,'釣り鐘草','つりがねそう','(n) campanula/bellflower'),
	(85585,'釣り鐘虫','つりがねむし','(n) bell animalcule (insect)'),
	(85586,'釣り上がる','つりあがる','(v5r,vi) to be lifted up/to be hung up'),
	(85587,'釣り上げる','つりあげる','(v1,vt) to pull in (fish)/to boost (prices)/to raise (eyes)'),
	(85588,'釣り場','つりば','(n) fishing place'),
	(85589,'釣り針','つりばり','(n) fish hook/(P)'),
	(85590,'釣り船','つりぶね','(n) fishing boat'),
	(85591,'釣り銭','つりせん','(n) change (e.g., for dollar)/(P)'),
	(85592,'釣り台','つりだい','(n) fishing platform/stretcher'),
	(85593,'釣り棚','つりだな','(n) suspended shelf'),
	(85594,'釣り天井','つりてんじょう','(n) suspended ceiling'),
	(85595,'釣り灯籠','つりどうろう','(n) hanging lantern'),
	(85596,'釣り道具','つりどうぐ','(n) fishing tackle'),
	(85597,'釣り浮き','つりうき','(n) fishing float/bobber'),
	(85598,'釣り堀','つりぼり','(n) fish pond/(P)'),
	(85599,'釣り籠','つりかご','(n) angler\'s basket/creel'),
	(85600,'釣る','つる','(v5r,vt) to fish/(P)'),
	(85601,'釣果','ちょうか','(n) a hooked fish/a catch'),
	(85602,'釣革','つりかわ','(n) strap (to hang onto)'),
	(85603,'釣竿','つりざお','(n) fishing rod'),
	(85604,'釣魚','ちょうぎょ','(n) fishing/angling'),
	(85605,'釣合','つりあい','(n) balance/equilibrium/(P)'),
	(85606,'釣合い','つりあい','(n) balance/equilibrium/(P)'),
	(85607,'釣糸','つりいと','(n) fishing line'),
	(85608,'釣鐘','つりがね','(n) hanging bell'),
	(85609,'釣鐘草','つりがねそう','(n) campanula/bellflower'),
	(85610,'釣針','つりばり','(n) fish hook'),
	(85611,'釣船','つりぶね','(n) fishing boat'),
	(85612,'釣銭','つりせん','(n) change (e.g., for dollar)'),
	(85613,'釣道具','つりどうぐ','(n) fishing tackle'),
	(85614,'釣瓶','つるべ','(n) well bucket'),
	(85615,'釣瓶打ち','つるべうち','(n,vs) fire in rapid succession/a volley of shots'),
	(85616,'釣瓶落とし','つるべおとし','(n) sinking quickly'),
	(85617,'釣堀','つりぼり','(n) fish pond'),
	(85618,'鶴','つる','(n) crane (bird) (Gruidae family)/(P)'),
	(85619,'鶴科','つるか','(n) Gruidae (bird family of the crane)'),
	(85620,'鶴首','かくしゅ','(n,vs) looking forward to'),
	(85621,'鶴首して待つ','かくしゅしてまつ','(v5t) to wait expectantly/to wait with a craned (outstretched) neck'),
	(85622,'鶴嘴','つるはし','(n) (uk) pickaxe'),
	(85623,'亭午','ていご','(n) noon'),
	(85624,'亭主','ていしゅ','(n) master/host/landlord/innkeeper/husband/(P)'),
	(85625,'亭主関白','ていしゅかんぱく','(n) (1) husband who rules the roost/domineering husband/(2) the hectoring of the husband'),
	(85626,'亭亭','ていてい','(adj-na,n) lofty'),
	(85627,'亭亭たる大木','ていていたるたいぼく','(n) lofty tree'),
	(85628,'低い','ひくい','(adj) short/low/humble/low (voice)/(P)'),
	(85629,'低く','ひくく','(n,vs) lowering/bringing down'),
	(85630,'低まる','ひくまる','(v5r,vi) to lower/to be lowered'),
	(85631,'低める','ひくめる','(v1,vt) to lower/to be lowered/(P)'),
	(85632,'低圧','ていあつ','(n) low pressure/low voltage'),
	(85633,'低位','ていい','(n) lower position'),
	(85634,'低雲','ていうん','(n) low-hanging clouds'),
	(85635,'低温','ていおん','(n) low temperature/(P)'),
	(85636,'低温殺菌','ていおんさっきん','(n) pasteurization/pasteurisation'),
	(85637,'低温輸送','ていおんゆそう','(n) refrigerated transport'),
	(85638,'低音','ていおん','(n) low tone/bass/low voice/(P)'),
	(85639,'低音部','ていおんぶ','(n) bass register'),
	(85640,'低音部記号','ていおんぶきごう','(n) bass clef'),
	(85641,'低下','ていか','(n,vs) fall/decline/lowering/deterioration/(P)'),
	(85642,'低価','ていか','(n) low price'),
	(85643,'低価格','ていかかく','(n) low price/(P)'),
	(85644,'低価格化','ていかかくか','(n) price reduction'),
	(85645,'低回','ていかい','(n) loitering/lingering/reluctance to leave'),
	(85646,'低回趣味','ていかいしゅみ','(n) disposition toward rejecting mundane affairs and enjoying nature and art'),
	(85647,'低開発国','ていかいはつこく','(n) backward nations'),
	(85648,'低学年','ていがくねん','(n) lower grades in school/(P)'),
	(85649,'低額','ていがく','(n) small amount'),
	(85650,'低気圧','ていきあつ','(adj-na,n) low (atmospheric) pressure/cyclone/bad temper/tense situation/(P)'),
	(85651,'低丘陵','ていきゅうりょう','(n) low hills'),
	(85652,'低級','ていきゅう','(adj-na,n) low grade/vulgar'),
	(85653,'低教会','ていきょうかい','(n) the Low Church'),
	(85654,'低金利','ていきんり','(n) low interest'),
	(85655,'低金利政策','ていきんりせいさく','(n) cheap money policy'),
	(85656,'低吟','ていぎん','(n,vs) hum/singing in a low voice'),
	(85657,'低空','ていくう','(n) low ceiling/low altitude'),
	(85658,'低空飛行','ていくうひこう','(n) low-altitude flying'),
	(85659,'低血圧','ていけつあつ','(n) low blood pressure'),
	(85660,'低血圧症','ていけつあつしょう','(n) hypotension/hypoglycemia'),
	(85661,'低減','ていげん','(n,vs) decrease/reduction/fall/depreciation/mitigation/(P)'),
	(85662,'低語','ていご','(n,vs) whispering/murmuring/talking in a low voice'),
	(85663,'低山帯','ていざんたい','(n) mountainous zone'),
	(85664,'低姿勢','ていしせい','(n) (keeping a) low profile'),
	(85665,'低脂肪','ていしぼう','(adj-no) low-fat'),
	(85666,'低脂肪乳','ていしぼうにゅう','(n) low-fat milk'),
	(85667,'低資','ていし','(n) low-interest funds'),
	(85668,'低次元','ていじげん','(adj-na,n) low-level/coarse/vulgar'),
	(85669,'低湿','ていしつ','(adj-na,n) low and damp'),
	(85670,'低周波','ていしゅうは','(n) low frequency waves'),
	(85671,'低順位','ていじゅんい','(n) low priority'),
	(85672,'低所得','ていしょとく','(n) low income'),
	(85673,'低唱','ていしょう','(n,vs) hum/singing softly'),
	(85674,'低床','ていしょう','(n) low floor (platform, vehicle, etc.)'),
	(85675,'低障碍','ていしょうがい','(n) low hurdles'),
	(85676,'低水準','ていすいじゅん','(adj-na) substandard/(P)'),
	(85677,'低性能','ていせいのう','(n) low efficiency'),
	(85678,'低成長','ていせいちょう','(n) small (low) growth'),
	(85679,'低声','ていせい','(n) low voice/whisper'),
	(85680,'低層','ていそう','(n) low class (society)'),
	(85681,'低速','ていそく','(n) low gear/slow speed'),
	(85682,'低俗','ていぞく','(adj-na,n) vulgar'),
	(85683,'低体温','ていたいおん','(n) hypothermia'),
	(85684,'低地','ていち','(n) depression/lowlands/low ground/bottom land/plain/(P)'),
	(85685,'低置','ていち','(n) low (toilet tank)'),
	(85686,'低潮','ていちょう','(n) low tide'),
	(85687,'低調','ていちょう','(adj-na,n) inactive/slow/sluggish/slack/low tone/undertone/dullness/(market) weakness/(P)'),
	(85688,'低賃金','ていちんぎん','(n) low wages'),
	(85689,'低賃金産業','ていちんぎんさんぎょう','(n) low wage industry'),
	(85690,'低電位','ていでんい','(n) low voltage'),
	(85691,'低度','ていど','(n) low degree/low grade/low class'),
	(85692,'低頭','ていとう','(n,vs) low bow'),
	(85693,'低頭平身','ていとうへいしん','(n,vs) prostrating oneself'),
	(85694,'低燃費','ていねんぴ','(n) low fuel consumption'),
	(85695,'低能','ていのう','(adj-na,n) low intelligence/feeble-mindedness/imbecility'),
	(85696,'低能児','ていのうじ','(n) feeble-minded child/poor scholar'),
	(85697,'低能者','ていのうしゃ','(n) imbecile/moron'),
	(85698,'低頻度','ていひんど','(n) low frequency'),
	(85699,'低物価','ていぶっか','(n) low prices'),
	(85700,'低密','ていみつ','(n) low density'),
	(85701,'低迷','ていめい','(n,vs) hanging low (over)/hovering around (price level)/low hanging (e.g., clouds)/sluggish (e.g., economy)/(P)'),
	(85702,'低木','ていぼく','(n) shrub/shrubbery'),
	(85703,'低目','ひくめ','(n) low ball (baseball)'),
	(85704,'低翼','ていよく','(n,adj-no) low-wing'),
	(85705,'低落','ていらく','(n,vs) fall/decline/slump/(P)'),
	(85706,'低利','ていり','(n) low interest/(P)'),
	(85707,'低利金','ていりきん','(n) low-interest money'),
	(85708,'低利金融','ていりきんゆう','(n) low-interest credit'),
	(85709,'低利資金','ていりしきん','(n) low-interest funds'),
	(85710,'低利得アンテナ','ていりとくアンテナ','(n) low-gain antenna'),
	(85711,'低率','ていりつ','(adj-na,n) low rate'),
	(85712,'低劣','ていれつ','(adj-na,n) low grade/inferiority/coarseness/vulgarity'),
	(85713,'低廉','ていれん','(adj-na,n) cheap/inexpensive'),
	(85714,'低徊','ていかい','(n) going about immersed or absorbed in'),
	(85715,'低徊趣味','ていかいしゅみ','(n) disposition toward rejecting mundane affairs and enjoying nature and art'),
	(85716,'停','てい','(n) stopping'),
	(85717,'停まらずに行く','とまらずにいく','(exp) to run past/to run without stopping'),
	(85718,'停まる','とまる','(v5r,vi) to stop/to halt'),
	(85719,'停める','とめる','(v1,vt) to stop/to halt'),
	(85720,'停音','ていおん','(n) (obs) rest (music)'),
	(85721,'停音符','ていおんぷ','(n) (obs) rest (music)'),
	(85722,'停会','ていかい','(n) adjournment/suspension of a meeting/recess of legislature'),
	(85723,'停学','ていがく','(n) suspension from school/(P)'),
	(85724,'停止','ていし','(n,vs) suspension/interruption/stoppage/ban/standstill/deadlock/stalemate/abeyance/(P)'),
	(85725,'停止価格','ていしかかく','(n) pegged price'),
	(85726,'停止時間','ていしじかん','(n) stop time'),
	(85727,'停止信号','ていししんごう','(n) stop signal/stoplight'),
	(85728,'停止線','ていしせん','(n) stop line'),
	(85729,'停車','ていしゃ','(n,vs) stopping (e.g., train)/(P)'),
	(85730,'停車駅','ていしゃえき','(n) stop (on a train\'s route)'),
	(85731,'停車時間','ていしゃじかん','(n) stoppage time'),
	(85732,'停車場','ていしゃじょう','(n) depot/railway station/taxi stand'),
	(85733,'停車場','ていしゃば','(n) depot/railway station/taxi stand'),
	(85734,'停職','ていしょく','(n) suspension from office'),
	(85735,'停戦','ていせん','(n,vs) armistice/ceasefire/(P)'),
	(85736,'停戦ライン','ていせんライン','(n) line of control'),
	(85737,'停戦協定','ていせんきょうてい','(n) cease-fire deal'),
	(85738,'停戦合意','ていせんごうい','(n) cease-fire agreement'),
	(85739,'停船','ていせん','(n,vs) stopping a ship/detention/quarantine'),
	(85740,'停船場','ていせんじょう','(n) ferry landing'),
	(85741,'停滞','ていたい','(n,vs) stagnation/tie-up/congestion/retention/accumulation/falling into arrears/(P)'),
	(85742,'停滞前線','ていたいぜんせん','(n) stationary weather front'),
	(85743,'停電','ていでん','(n,vs) electricity outage/failure of electricity supply/(P)'),
	(85744,'停電日','ていでんび','(n) no-electricity day'),
	(85745,'停頓','ていとん','(n,vs) deadlock/standstill/stalemate/set-back/abeyance'),
	(85746,'停頓状態','ていとんじょうたい','(n) standstill/deadlock/stalemate/doldrums/stagnant conditions'),
	(85747,'停年','ていねん','(n) age limit/retiring age'),
	(85748,'停年退職','ていねんたいしょく','(n) retirement due to age'),
	(85749,'停泊','ていはく','(n,vs) anchorage/moorings/(P)'),
	(85750,'停泊地','ていはくち','(n) anchorage (area)/moorage/roadstead'),
	(85751,'停留','ていりゅう','(n,vs) stop/halt'),
	(85752,'停留所','ていりゅうじょ','(n) bus or tram stop/(P)'),
	(85753,'偵','てい','(n) spy'),
	(85754,'偵察','ていさつ','(n,vs) scout out/reconnaissance/(P)'),
	(85755,'偵察衛星','ていさつえいせい','(n) reconnaissance satellite/spy satellite'),
	(85756,'偵察機','ていさつき','(n) reconnaissance plane/spy plane'),
	(85757,'偵察隊','ていさつたい','(n) scouting party/patrol'),
	(85758,'偵察飛行','ていさつひこう','(n) surveillance flight'),
	(85759,'偵察要員','ていさつよういん','(n) player put on starting list to be replaced by another when the opponent\'s pitcher is known'),
	(85760,'偵知','ていち','(n,vs) spying/investigating'),
	(85761,'剃','てい','(n) shave'),
	(85762,'剃り捨てる','そりすてる','(v1) to cut off the hair/take the tonsure'),
	(85763,'剃り落とす','すりおとす','(v5s) to shave off the hair'),
	(85764,'剃り落とす','そりおとす','(v5s) to shave off the hair'),
	(85765,'剃る','する','(v5r,vt) to shave'),
	(85766,'剃る','そる','(v5r,vt) to shave/(P)'),
	(85767,'剃上げ額','すりあげびたい','(n) high and broad forehead'),
	(85768,'剃刀','かみそり','(n) razor/(P)'),
	(85769,'剃刀研ぎ','かみそりとぎ','(n) one who sharpens razors'),
	(85770,'剃刀触','かみそりかぶれ','(n) razor rash'),
	(85771,'剃刀砥','かみそりど','(n) razor strop/hone'),
	(85772,'剃刀負','かみそりまけ','(n,vs) razor rash'),
	(85773,'剃髪','ていはつ','(n,vs) tonsure/cutting off the hair'),
	(85774,'剃立て','すりたて','(exp) clean shaven/freshly shaven'),
	(85775,'剃立て','そりたて','(exp) clean shaven/freshly shaven'),
	(85776,'貞はる','さだはる','(v5r) (sl) to harp too long on a subject'),
	(85777,'貞潔','ていけつ','(adj-na,n) chastity/purity'),
	(85778,'貞淑','ていしゅく','(adj-na,n) chastity/virtue/fidelity/feminine modesty'),
	(85779,'貞女','ていじょ','(n) virtuous woman/faithful wife'),
	(85780,'貞節','ていせつ','(adj-na,n) chastity/virtue/fidelity'),
	(85781,'貞操','ていそう','(n) chastity/virtue/fidelity'),
	(85782,'貞操観念','ていそうかんねん','(n) sense of virtue'),
	(85783,'貞操帯','ていそうたい','(n) chastity belt'),
	(85784,'貞操蹂躪','ていそうじゅうりん','(n) violation of chastity/rape'),
	(85785,'貞婦','ていふ','(n) faithful or virtuous woman (wife)'),
	(85786,'貞烈','ていれつ','(adj-na,n) extreme faithfulness'),
	(85787,'呈する','ていする','(vs-s) to present/to offer/to show/to display/to exhibit'),
	(85788,'呈示','ていし','(n,vs) exhibition'),
	(85789,'呈示','ていじ','(n,vs) exhibition'),
	(85790,'呈示次第','ていじしだい','(n-adv) at (upon) presentation/when presented'),
	(85791,'呈出','ていしゅつ','(n,vs) present/introduce'),
	(85792,'呈上','ていじょう','(n,vs) presentation'),
	(85793,'呈色','ていしき','(n) coloration/colouration/color/colour/coloring/colouring'),
	(85794,'呈色','ていしょく','(n) coloration/colouration/color/colour/coloring/colouring'),
	(85795,'堤','つつみ','(n) bank/embankment/dike/(P)'),
	(85796,'堤を築く','つつみをきずく','(exp) to build an embankment'),
	(85797,'堤防','ていぼう','(n,vs) bank/weir/(P)'),
	(85798,'堤防を築く','ていぼうをきずく','(exp) to construct an embankment'),
	(85799,'定か','さだか','(adj-na,n) definite/sure/(P)'),
	(85800,'定まった場所','さだまったばしょ','(n) specified place'),
	(85801,'定まらない天気','さだまらないてんき','(n) changeable weather'),
	(85802,'定まり','さだまり','(n) rule/custom/tranquility/tranquillity'),
	(85803,'定まる','さだまる','(v5r,vi) to become settled/to be fixed/(P)'),
	(85804,'定め','さだめ','(n) law/provision/regulation/rule/decision/appointment/arrangement/agreement/destiny/fate/karma'),
	(85805,'定めし','さだめし','(adv) surely'),
	(85806,'定める','さだめる','(v1,vt) to decide/to establish/to determine/(P)'),
	(85807,'定圧','ていあつ','(n) constant pressure'),
	(85808,'定位','ていい','(n,vs) position/orientation'),
	(85809,'定位置','ていいち','(n) home position/origin'),
	(85810,'定員','ていいん','(n) fixed number of regular personnel/capacity (of boat, hall, aeroplane, airplane, etc.)/(P)'),
	(85811,'定温','ていおん','(n) fixed temperature'),
	(85812,'定温動物','ていおんどうぶつ','(n) warm-blooded animal'),
	(85813,'定価','ていか','(n) established price/(P)'),
	(85814,'定価表','ていかひょう','(n) price list'),
	(85815,'定格','ていかく','(n) rated value (engineering)'),
	(85816,'定格荷重','ていかくかじゅう','(n) rated capacity/net lifting load'),
	(85817,'定格請負','ていかくうけおい','(n) lump-sum contract'),
	(85818,'定額','ていがく','(n) ration/fixed amount/(P)'),
	(85819,'定額インターネット接続','ていがくインターネットせつぞく','(n) flat-rate Internet access'),
	(85820,'定額貯金','ていがくちょきん','(n) fixed amount (postal) savings'),
	(85821,'定滑車','ていかっしゃ','(n) fixed pulley'),
	(85822,'定冠詞','ていかんし','(n) definite article'),
	(85823,'定款','ていかん','(n) articles of incorporation/company statute/(P)'),
	(85824,'定期','ていき','(n) fixed term/(P)'),
	(85825,'定期刊行物','ていきかんこうぶつ','(n) periodical'),
	(85826,'定期券','ていきけん','(n) commuter pass/season ticket/(P)'),
	(85827,'定期検診','ていきけんしん','(n) periodic medical check-up (examination)'),
	(85828,'定期試験','ていきしけん','(n) regular (periodic) examination'),
	(85829,'定期取引','ていきとりひき','(n) futures contracts'),
	(85830,'定期昇給','ていきしょうきゅう','(n) regular (annual) pay raise'),
	(85831,'定期乗車券','ていきじょうしゃけん','(n) season ticket/commutation (commuter) ticket'),
	(85832,'定期戦','ていきせん','(n) regularly-scheduled game (match)'),
	(85833,'定期船','ていきせん','(n) (ocean) liner'),
	(85834,'定期的','ていきてき','(adj-na) periodic/(P)'),
	(85835,'定期便','ていきびん','(n) regular service/(P)'),
	(85836,'定期保険','ていきほけん','(n) term insurance'),
	(85837,'定期預金','ていきよきん','(n) fixed deposit/(P)'),
	(85838,'定規','じょうぎ','(n) (measuring) ruler/(P)'),
	(85839,'定規座','じょうぎざ','(n) (constellation) Rule'),
	(85840,'定義','ていぎ','(n,vs) definition/(P)'),
	(85841,'定義域','ていぎいき','(n) (math) domain'),
	(85842,'定休','ていきゅう','(n) regular holiday/(P)'),
	(85843,'定休日','ていきゅうび','(n) regular holiday/(P)'),
	(85844,'定業','ていぎょう','(n) regular employment'),
	(85845,'定型','ていけい','(n) fixed form/regular shape/stereotyped/(P)'),
	(85846,'定型詩','ていけいし','(n) fixed form poetry'),
	(85847,'定形','ていけい','(n) fixed form/regular shape/stereotyped/(P)'),
	(85848,'定形外郵便物','ていけいがいゆうびんぶつ','(n) non-standard-sized mail'),
	(85849,'定形動詞','ていけいどうし','(n) finite verb'),
	(85850,'定形郵便物','ていけいゆうびんぶつ','(n) standard size mail'),
	(85851,'定見','ていけん','(n) fixed opinion'),
	(85852,'定言','ていげん','(n) categorical statement'),
	(85853,'定刻','ていこく','(n) appointed time/timetable/schedule/(P)'),
	(85854,'定時','ていじ','(n) regular time/stated period/(P)'),
	(85855,'定時制','ていじせい','(n) part time (school system)/(P)'),
	(85856,'定式','ていしき','(n) formula'),
	(85857,'定式化','ていしきか','(n) formularization/formularisation'),
	(85858,'定収入','ていしゅうにゅう','(n) fixed income'),
	(85859,'定住','ていじゅう','(n,vs) settlement/(P)'),
	(85860,'定住者','ていじゅうしゃ','(n) permanent resident'),
	(85861,'定住地','ていじゅうち','(n) permanent home'),
	(85862,'定宿','じょうやど','(n) one\'s regular inn or hotel'),
	(85863,'定常','ていじょう','(adj-na,n) regular/stationary'),
	(85864,'定常状態','ていじょうじょうたい','(n) steady state'),
	(85865,'定常波','ていじょうは','(n) standing (stationary) wave'),
	(85866,'定植','ていしょく','(n,vs) permanent planting'),
	(85867,'定職','ていしょく','(n) occupation (i.e. field of regular employment)/steady job/regular work'),
	(85868,'定食','ていしょく','(n) set meal/special (of the day)/(P)'),
	(85869,'定数','ていすう','(n) constant/(P)'),
	(85870,'定数是正','ていすうぜせい','(n) reapportionment (of Diet seats)'),
	(85871,'定性','ていせい','(n) qualitative/stability of a substance'),
	(85872,'定性分析','ていせいぶんせき','(n) qualitative analysis'),
	(85873,'定席','じょうせき','(n) one\'s habitual seat/regular hall/entertainment hall'),
	(85874,'定石','じょうせき','(n) established tactic/play by the book'),
	(85875,'定跡','じょうせき','(n) standard move in shogi'),
	(85876,'定説','ていせつ','(n) established theory/(P)'),
	(85877,'定礎','ていそ','(n,vs) laying a cornerstone (foundation stone)'),
	(85878,'定礎式','ていそしき','(n) cornerstone (foundation stone) ceremony'),
	(85879,'定則','ていそく','(n) law/established rule'),
	(85880,'定足数','ていそくすう','(n) quorum'),
	(85881,'定置','ていち','(n,vs) fixed'),
	(85882,'定置漁業','ていちぎょぎょう','(n) fixed-net fishing'),
	(85883,'定置網','ていちあみ','(n) fixed net'),
	(85884,'定着','ていちゃく','(n,vs) establishing/(P)'),
	(85885,'定着液','ていちゃくえき','(n) (photographic) fixing solution'),
	(85886,'定着剤','ていちゃくざい','(n) (photographic) fixing agent'),
	(85887,'定点','ていてん','(n) fixed point'),
	(85888,'定点観測','ていてんかんそく','(n) fixed point observation'),
	(85889,'定年','ていねん','(n) retirement age/(P)'),
	(85890,'定年制','ていねんせい','(n) age-limit system'),
	(85891,'定年退職','ていねんたいしょく','(n) (compulsory) retirement (e.g., on reaching the age of 60)'),
	(85892,'定番','ていばん','(n,adj-no) standard (goods)/product with consistent sales'),
	(85893,'定比例','ていひれい','(n) fixed proportion'),
	(85894,'定評','ていひょう','(n) established opinion/(P)'),
	(85895,'定法','じょうほう','(n) established rule/usual method'),
	(85896,'定本','ていほん','(n) authentic book or manuscript'),
	(85897,'定木','じょうぎ','(n) ruler'),
	(85898,'定紋','じょうもん','(n) family crest'),
	(85899,'定訳','ていやく','(n) standard translation'),
	(85900,'定理','ていり','(n) theorem/proposition'),
	(85901,'定律','ていりつ','(n) fixed law'),
	(85902,'定率','ていりつ','(n) fixed rate/(P)'),
	(85903,'定立','ていりつ','(n) thesis'),
	(85904,'定量','ていりょう','(n) fixed quantity/(P)'),
	(85905,'定量的','ていりょうてき','(adj-na) quantitative'),
	(85906,'定量分析','ていりょうぶんせき','(n) quantitative analysis'),
	(85907,'定例','ていれい','(n) regularity/(P)'),
	(85908,'定例会','ていれいかい','(n) regular meeting'),
	(85909,'定論','ていろん','(n) established theory'),
	(85910,'帝','みかど','(n) (1) emperor (of Japan)/mikado/(2) (the gates of an) imperial residence/(P)'),
	(85911,'帝位','ていい','(n) the throne/the crown'),
	(85912,'帝威','ていい','(n) imperial majesty'),
	(85913,'帝王','ていおう','(n) sovereign/emperor'),
	(85914,'帝王学','ていおうがく','(n) study of how to be a good emperor'),
	(85915,'帝王神権説','ていおうしんけんせつ','(n) theory of the divine right of kings'),
	(85916,'帝王切開','ていおうせっかい','(n) Caesarean section'),
	(85917,'帝王切開術','ていおうせっかいじゅつ','(n) Caesarean section'),
	(85918,'帝冠','ていかん','(n) imperial crown/diadem'),
	(85919,'帝京','ていきょう','(n) the capital/(P)'),
	(85920,'帝業','ていぎょう','(n) imperial task'),
	(85921,'帝劇','ていげき','(n) The Imperial Theater'),
	(85922,'帝欠','ていけつ','(n) imperial palace gate/imperial palace'),
	(85923,'帝国','ていこく','(n) empire/imperial/(P)'),
	(85924,'帝国主義','ていこくしゅぎ','(n) imperialism/(P)'),
	(85925,'帝国主義的','ていこくしゅぎてき','(adj-na) imperialistic'),
	(85926,'帝座','ていざ','(n) imperial throne'),
	(85927,'帝室','ていしつ','(n) Imperial Family/Imperial Household'),
	(85928,'帝制','ていせい','(n) imperial government/imperialism/monarchical rule'),
	(85929,'帝政','ていせい','(n) imperial government/imperialism/monarchical rule/(P)'),
	(85930,'帝都','ていと','(n) imperial capital'),
	(85931,'帝土','ていど','(n) imperial domain'),
	(85932,'帝道','ていどう','(n) the imperial way/principles of imperial rule'),
	(85933,'帝徳','ていとく','(n) emperor\'s virtue'),
	(85934,'帝日','ていじつ','(n) lucky day'),
	(85935,'帝廟','ていびょう','(n) imperial mausoleum'),
	(85936,'帝命','ていめい','(n) imperial order'),
	(85937,'帝陵','ていりょう','(n) imperial mausoleum'),
	(85938,'帝闕','ていけつ','(oK) (n) imperial palace gate/imperial palace'),
	(85939,'底','そこ','(n) bottom/sole/(P)'),
	(85940,'底意','そこい','(n) one\'s underlying motives or true intentions'),
	(85941,'底意地','そこいじ','(n) latent disposition/inner feelings'),
	(85942,'底意地悪い','そこいじわるい','(adj) malicious/spiteful'),
	(85943,'底引き網','そこびきあみ','(n) trawl (net)'),
	(85944,'底引網','そこびきあみ','(n) trawl (net)'),
	(85945,'底曳き網','そこびきあみ','(n) trawl (net)'),
	(85946,'底曳網','そこびきあみ','(n) trawl (net)'),
	(85947,'底荷','そこに','(n) ballast'),
	(85948,'底角','ていかく','(n) base angle'),
	(85949,'底革','そこがわ','(n) sole leather/sole'),
	(85950,'底割れ','そこわれ','(n,vs) situation where the bottom has dropped out'),
	(85951,'底気味悪い','そこきみわるい','(adj) strange/eerie/ominous'),
	(85952,'底魚','そこうお','(n) bottom-dwelling fish'),
	(85953,'底堅い','そこがたい','(adj) stable (market) after having bottomed out'),
	(85954,'底光り','そこびかり','(n,vs) inner glow or light/deep gloss or luster (lustre)'),
	(85955,'底止','ていし','(n,vs) cessation'),
	(85956,'底上げ','そこあげ','(n,vs) raising (the standard)'),
	(85957,'底数','ていすう','(n) base/radix'),
	(85958,'底積み','そこづみ','(n) stowage at the bottom/goods stowed at the bottom'),
	(85959,'底打ち','そこうち','(n) bottoming out/(P)'),
	(85960,'底値','そこね','(n) bottom price/(P)'),
	(85961,'底知れぬ','そこしれぬ','(adj-pn,exp) bottomless'),
	(85962,'底土','そこつち','(n) subsoil'),
	(85963,'底豆','そこまめ','(n) blister (on the sole of the foot)/corn'),
	(85964,'底入れ','そこいれ','(n,vs) bottoming out (of prices)/(P)'),
	(85965,'底抜け','そこぬけ','(adj-na,n) bottomless'),
	(85966,'底辺','ていへん','(n) base (geometry, society)/(P)'),
	(85967,'底本','ていほん','(n) original text/draft/draught'),
	(85968,'底無し','そこなし','(n) bottomless'),
	(85969,'底面','ていめん','(n) bottom/underside/base'),
	(85970,'底流','ていりゅう','(n,vs) bottom current/undercurrent/(P)'),
	(85971,'底力','そこぢから','(n) latent energy/reserve strength/potentiality/(P)'),
	(85972,'底冷え','そこびえ','(n,vs) penetrating cold'),
	(85973,'庭','にわ','(n) garden/(P)'),
	(85974,'庭で作った野菜','にわでつくったやさい','(n) vegetables grown in one\'s yard'),
	(85975,'庭を垣で囲う','にわをかきでかこう','(exp) to enclose a garden with a fence'),
	(85976,'庭園','ていえん','(n) garden/park/(P)'),
	(85977,'庭下駄','にわげた','(n) garden clogs'),
	(85978,'庭球','ていきゅう','(n) tennis/(P)'),
	(85979,'庭訓','ていきん','(n) (arch) home education'),
	(85980,'庭仕事','にわしごと','(n) gardening'),
	(85981,'庭師','にわし','(n) gardener'),
	(85982,'庭漆','にわうるし','(n) tree of heaven'),
	(85983,'庭石','にわいし','(n) garden stone'),
	(85984,'庭先','にわさき','(n) in the garden'),
	(85985,'庭先相場','にわさきそうば','(n) spot-sale price'),
	(85986,'庭前','ていぜん','(n) garden'),
	(85987,'庭番','にわばん','(n) guard of the inner garden'),
	(85988,'庭付き','ていづき','(n,adj-no) having a garden'),
	(85989,'庭木','にわき','(n) garden tree/(P)'),
	(85990,'庭木戸','にわきど','(n) garden gate'),
	(85991,'庭弄り','にわいじり','(n) gardening'),
	(85992,'廷臣','ていしん','(n) courtier'),
	(85993,'廷丁','ていてい','(n) court attendant'),
	(85994,'廷内','ていない','(n) inside the court'),
	(85995,'廷吏','ていり','(n) court attendant or clerk'),
	(85996,'弟','おと','(n) (hum) younger brother'),
	(85997,'弟','おとうと','(n) (hum) younger brother/(P)'),
	(85998,'弟','おとと','(ik) (n) (hum) younger brother'),
	(85999,'弟','だい','(n) younger brother/faithful service to those older/brotherly affection');
INSERT INTO `edict` VALUES (86000,'弟','てい','(n) younger brother/faithful service to those older/brotherly affection'),
	(86001,'弟々子','おとうとでし','(n) pupil/new disciple'),
	(86002,'弟さん','おとうとさん','(n) (hon) younger brother'),
	(86003,'弟嫁','おとうとよめ','(n) younger brother\'s wife'),
	(86004,'弟嫁','おとよめ','(n) younger brother\'s wife'),
	(86005,'弟君','おとうとぎみ','(n) (arch) (pol) younger brother'),
	(86006,'弟御','おとうとご','(n) your younger brother'),
	(86007,'弟子','ていし','(n) pupil/disciple/adherent/follower/apprentice/young person/teacher\'s student-helper'),
	(86008,'弟子','でし','(n) pupil/disciple/adherent/follower/apprentice/young person/teacher\'s student-helper/(P)'),
	(86009,'弟子入り','でしいり','(n,vs) apprenticeship/enrolling/(P)'),
	(86010,'弟小父','おとおじ','(n) parent\'s younger brother/uncle'),
	(86011,'弟息子','おとうとむすこ','(n) younger sons'),
	(86012,'弟息子','おとむすこ','(n) younger sons'),
	(86013,'弟弟子','おとうとでし','(n) pupil/new disciple'),
	(86014,'弟姫','おとひめ','(n) youngest princess'),
	(86015,'弟分','おとうとぶん','(n) friend treated as younger brother'),
	(86016,'弟妹','ていまい','(n) younger brother and sister/(P)'),
	(86017,'弟娘','おとうとむすめ','(n) younger daughters'),
	(86018,'弟娘','おとむすめ','(n) younger daughters'),
	(86019,'悌順','ていじゅん','(n) (arch) obedience'),
	(86020,'抵抗','ていこう','(n,vs) electrical resistance/resistance/opposition/(P)'),
	(86021,'抵抗を試みる','ていこうをこころみる','(exp) to offer (put up) resistance'),
	(86022,'抵抗運動','ていこううんどう','(n) resistance movement'),
	(86023,'抵抗器','ていこうき','(n) electrical resistor'),
	(86024,'抵抗体','ていこうたい','(n) resistive element (in circuit, etc.)'),
	(86025,'抵抗力','ていこうりょく','(n) (power of) resistance'),
	(86026,'抵触','ていしょく','(n,vs) (1) collision/conflict/(2) being contrary or incompatible/(P)'),
	(86027,'抵当','ていとう','(n) mortgage/hypothec/security/(P)'),
	(86028,'抵当権','ていとうけん','(n) mortgage/a lien on one\'s mortgage/(P)'),
	(86029,'抵当貸付け','ていとうかしつけ','(n) mortgage loan'),
	(86030,'抵当流れ','ていとうながれ','(n) foreclosure'),
	(86031,'挺','ちょう','(n-t) counter for guns, inksticks, palanquins, jinrikisha'),
	(86032,'挺す','ていす','(v5s) to volunteer (bravely)'),
	(86033,'挺する','ていする','(vs-s) to volunteer (bravely)'),
	(86034,'挺身','ていしん','(n,vs) volunteer/volunteering'),
	(86035,'挺身隊','ていしんたい','(n) volunteer corps'),
	(86036,'挺進','ていしん','(n,vs) go ahead of'),
	(86037,'挺進隊','ていしんたい','(n) group that goes ahead of the main body'),
	(86038,'提げる','さげる','(v1,vt) to take along/to hold in the hand/(P)'),
	(86039,'提案','ていあん','(n,vs) proposal/proposition/suggestion/(P)'),
	(86040,'提案者','ていあんしゃ','(n) proponent'),
	(86041,'提起','ていき','(n,vs) bring suit/file a claim/raise a question/(P)'),
	(86042,'提議','ていぎ','(n,vs) proposal/motion'),
	(86043,'提供','ていきょう','(n,vs) offer/tender/program sponsoring/programme sponsoring/furnishing/(P)'),
	(86044,'提供者','ていきょうしゃ','(n) (blood) donor/(P)'),
	(86045,'提供側','ていきょうがわ','(n) sender (side of transaction)'),
	(86046,'提琴','ていきん','(n) variety of ancient Chinese stringed instrument/violin'),
	(86047,'提携','ていけい','(n,vs) cooperation/tie-up/joint business/link-up/(P)'),
	(86048,'提言','ていげん','(n,vs) proposal/motion/(P)'),
	(86049,'提示','ていじ','(n,vs) presentation/exhibit/suggest/citation/(P)'),
	(86050,'提示部','ていじぶ','(n) (musical) exposition'),
	(86051,'提出','ていしゅつ','(n,vs) presentation/submission/filing/(P)'),
	(86052,'提出期限','ていしゅつきげん','(n) deadline'),
	(86053,'提出者','ていしゅつしゃ','(n) presenter/proposer'),
	(86054,'提出物','ていしゅつぶつ','(n) exhibit/documents for submission'),
	(86055,'提唱','ていしょう','(n,vs) advocacy/proposal/(P)'),
	(86056,'提唱者','ていしょうしゃ','(n) advocate'),
	(86057,'提訴','ていそ','(n,vs) presenting a case/suing/(P)'),
	(86058,'提灯','ちょうちん','(n) paper lantern'),
	(86059,'提灯行列','ちょうちんぎょうれつ','(n) lantern procession'),
	(86060,'提灯持ち','ちょうちんもち','(n) lantern bearer'),
	(86061,'提督','ていとく','(n) admiral/commodore'),
	(86062,'提要','ていよう','(n) summary/outline/compendium'),
	(86063,'梯形','ていけい','(n) trapezoid'),
	(86064,'梯子','ていし','(n) ladder/stairs'),
	(86065,'梯子','はしご','(n) ladder/stairs/(P)'),
	(86066,'梯子の段','はしごのだん','(n) rung of a ladder'),
	(86067,'梯子をかける','はしごをかける','(exp) to set a ladder up against'),
	(86068,'梯子を掛ける','はしごをかける','(exp) to set a ladder up against'),
	(86069,'梯子車','はしごしゃ','(n) hook-and-ladder truck'),
	(86070,'梯子酒','はしござけ','(n) barhopping'),
	(86071,'梯子乗り','はしごのり','(n) ladder-top stunts'),
	(86072,'梯子段','はしごだん','(n) step/stair'),
	(86073,'汀','みぎわ','(n) water\'s edge/shore'),
	(86074,'汀渚','ていしょ','(n) sand bar/waters edge'),
	(86075,'汀線','ていせん','(n) shoreline/beach line'),
	(86076,'碇','いかり','(n) anchor'),
	(86077,'碇綱','いかりづな','(n) anchor cable'),
	(86078,'碇置','ていち','(n) anchorage'),
	(86079,'碇泊','ていはく','(n,vs) anchor/mooring'),
	(86080,'禎祥','ていしょう','(n) good omen'),
	(86081,'程','ほど','(n-adv,n) (1) degree/extent/bounds/limit/(prt) (2) (uk) indicates approx. amount or maximim/upper limit/(P)'),
	(86082,'程々','ほどほど','(adj-na,n) (uk) moderately'),
	(86083,'程なく','ほどなく','(adv) soon/before long/shortly thereafter/(P)'),
	(86084,'程を過ごす','ほどをすごす','(exp) to go too far/to break bounds'),
	(86085,'程遠い','ほどとおい','(adj) far off or away'),
	(86086,'程近い','ほどちかい','(adj) near/nearby/not far off'),
	(86087,'程経て','ほどへて','(adv) a while later'),
	(86088,'程好い','ほどよい','(adj) moderate/proper/just right'),
	(86089,'程合い','ほどあい','(n) moderation'),
	(86090,'程程','ほどほど','(adj-na,n) (uk) moderately'),
	(86091,'程度','ていど','(n,n-adv,n-suf) degree/amount/grade/standard/of the order of (following a number)/(P)'),
	(86092,'程度問題','ていどもんだい','(n) question of degree'),
	(86093,'程無く','ほどなく','(adv) soon/before long/shortly thereafter'),
	(86094,'程良い','ほどよい','(adj) moderate/proper/just right'),
	(86095,'程良く','ほどよく','(adv) rightly/properly/moderately'),
	(86096,'締まった体格','しまったたいかく','(n) firm build/well-knit frame'),
	(86097,'締まりのない','しまりのない','(adj) slack/loose/lax'),
	(86098,'締まりの無い','しまりのない','(adj) slack/loose/lax'),
	(86099,'締まり屋','しまりや','(n) thrifty person/becoming steady'),
	(86100,'締まる','しまる','(v5r,vi) (1) to be shut/to close/to be closed/(2) to be locked/(3) to tighten/to be tightened/(4) to become sober/to become tense/(P)'),
	(86101,'締め','しめ','(n) summing up/judo choking (strangling) techniques/(P)'),
	(86102,'締めくくる','しめくくる','(v5r,vt) to bind firmly/to superintend/to bring to a finish'),
	(86103,'締めつける','しめつける','(v1,vt) to tighten/to press hard'),
	(86104,'締めて','しめて','(adv) in all/all told'),
	(86105,'締める','しめる','(v1,vt) to tie/to fasten/(P)'),
	(86106,'締め括り','しめくくり','(n) conclusion/end/completion/summing up/supervision'),
	(86107,'締め括りをつける','しめくくりをつける','(v1) to bring to a finish/to complete'),
	(86108,'締め括りをやる','しめくくりをやる','(exp) to supervise/to control'),
	(86109,'締め括る','しめくくる','(v5r,vt) to bind firmly/to superintend/to bring to a finish'),
	(86110,'締め金','しめがね','(n) buckle/clamp/clasp'),
	(86111,'締め固める','しめかためる','(vt) to compact'),
	(86112,'締め高','しめだか','(n) sum/total'),
	(86113,'締め込み','しめこみ','(n) sumo wrestler\'s belt'),
	(86114,'締め込む','しめこむ','(v5m,vt) to shut in/to lock in'),
	(86115,'締め殺す','しめころす','(v5s,vt) to strangle to death'),
	(86116,'締め鯖','しめさば','(n) soused (vinegared) mackerel'),
	(86117,'締め出す','しめだす','(v5s,vt) to shut out/to bar/to lock out/(P)'),
	(86118,'締め上げる','しめあげる','(v1,vt) to screw up/to put the screws on (a person)'),
	(86119,'締め切り','しめきり','(n) closing/cut-off/end/deadline/Closed/No Entrance/(P)'),
	(86120,'締め切り日','しめきりび','(n) time limit/closing day/deadline'),
	(86121,'締め切る','しめきる','(v5r,vt) to close up/to shut up (e.g., behind doors)/to cut off (e.g., because a deadline has expired)/(P)'),
	(86122,'締め太鼓','しめだいこ','(n) small high-pitched Japanese drum or taiko with its head pulled taut by ropes'),
	(86123,'締め付け','しめつけ','(n) pressure/clamping/tightening/fastening/(P)'),
	(86124,'締め付ける','しめつける','(v1,vt) to tighten/to press hard'),
	(86125,'締結','ていけつ','(n,vs) conclusion/execution (of a contract)/entering (into treaty)/(P)'),
	(86126,'締込','しめこみ','(n) sumo wrestler\'s belt'),
	(86127,'締込み','しめこみ','(n) sumo wrestler\'s belt'),
	(86128,'締切','しめきり','(n) closing/cut-off/end/deadline/Closed/No Entrance/(P)'),
	(86129,'締切り','しめきり','(n) closing/cut-off/end/deadline/Closed/No Entrance/(P)'),
	(86130,'締切日','しめきりび','(n) time limit/closing day/deadline'),
	(86131,'締付','しめつけ','(n) pressure/clamping/tightening/fastening'),
	(86132,'締付け','しめつけ','(n) pressure/clamping/tightening/fastening'),
	(86133,'締盟','ていめい','(n) forming an alliance/conclusion of a treaty of alliance'),
	(86134,'締約','ていやく','(n,vs) conclusion of a treaty/(P)'),
	(86135,'艇庫','ていこ','(n) boat-house'),
	(86136,'艇首','ていしゅ','(n) bow (of a boat)'),
	(86137,'艇身','ていしん','(n) boat length'),
	(86138,'艇長','ていちょう','(n) skipper (of a boat)/coxwain'),
	(86139,'訂正','ていせい','(n,vs) correction/revision/(P)'),
	(86140,'諦め','あきらめ','(n) resignation/acceptance/consolation'),
	(86141,'諦める','あきらめる','(v1,vt) to give up/to abandon/(P)'),
	(86142,'諦観','ていかん','(n,vs) clear vision/resignation (as in reconciling oneself)'),
	(86143,'諦念','ていねん','(n) a heart that understands truth'),
	(86144,'蹄','ひづめ','(n) hoof'),
	(86145,'蹄叉','ていさ','(n) fourchette'),
	(86146,'蹄鉄','ていてつ','(n) sole'),
	(86147,'蹄鉄工','ていてつこう','(n) blacksmith'),
	(86148,'逓減','ていげん','(n,vs) successive diminution'),
	(86149,'逓降変圧器','ていこうへんあつき','(n) step-down transformer'),
	(86150,'逓次','ていじ','(n) successively/in order'),
	(86151,'逓信','ていしん','(n) communications (e.g., post, tele.)/(P)'),
	(86152,'逓送','ていそう','(n,vs) forwarding'),
	(86153,'逓増','ていぞう','(n,vs) gradual increase'),
	(86154,'逓伝','ていでん','(n,vs) relay'),
	(86155,'逓倍','ていばい','(n,vs) multiplication (e.g., of frequencies)'),
	(86156,'逓倍器','ていばいき','(n) multiplier (e.g., frequency)'),
	(86157,'邸','やしき','(n) mansion/(P)'),
	(86158,'邸宅','ていたく','(n) mansion/residence/(P)'),
	(86159,'邸内','ていない','(n) grounds/premises/(P)'),
	(86160,'鄭重','ていちょう','(adj-na,n) polite/courteous/hospitable'),
	(86161,'鄭声','ていせい','(n) (decadent) music of the state of Zheng'),
	(86162,'鄭箋','ていせん','(n) commentary on the Book of Odes by Zheng Xuan'),
	(86163,'釘','くぎ','(n) nail/(P)'),
	(86164,'釘で留まっている','くぎでとまっている','(exp) to be fastened with a nail'),
	(86165,'釘を差す','くぎをさす','(exp) to give a warning/to remind (a person) of'),
	(86166,'釘隠し','くぎかくし','(n) object which conceals the head of a nail'),
	(86167,'釘頭','ていとう','(n) nailhead'),
	(86168,'釘抜き','くぎぬき','(n) pincers/nail puller'),
	(86169,'釘付け','くぎづけ','(n,vs) nailing down or shut/being rooted to the spot'),
	(86170,'鼎','かなえ','(n) three-legged kettle'),
	(86171,'鼎の軽重を問う','かなえのけいちょうをとう','(exp) to call one\'s ability into question/to weigh one\'s ability'),
	(86172,'鼎革','ていかく','(n) change of dynasty'),
	(86173,'鼎坐','ていざ','(n,vs) sitting in a triangle'),
	(86174,'鼎座','ていざ','(n,vs) sitting in a triangle'),
	(86175,'鼎談','ていだん','(n,vs) tripartite (three man) talk'),
	(86176,'鼎談会','ていだんかい','(n) three-man talk/tripartite talk'),
	(86177,'鼎立','ていりつ','(n,vs) triangular position/three-cornered contest'),
	(86178,'鼎立戦','ていりつせん','(n) three-way contest'),
	(86179,'泥','どろ','(n) mud/(P)'),
	(86180,'泥に塗れる','どろにまみれる','(exp) to be covered with mud'),
	(86181,'泥の像','でいのぞう','(n) mud image'),
	(86182,'泥の木','どろのき','(n) Japanese aspen/white poplar'),
	(86183,'泥の様に寝る','どろのようにねる','(v1) (col) to sleep like a log'),
	(86184,'泥を被る','どろをかぶる','(exp) to be covered with mud'),
	(86185,'泥んこ','どろんこ','(n) morass of mud'),
	(86186,'泥レス','どろレス','(n) mud wrestling'),
	(86187,'泥火山','でいかざん','(n) mud volcano'),
	(86188,'泥海','どろうみ','(n) muddy sea'),
	(86189,'泥絵の具','どろえのぐ','(n) colour wash/distemper/powdered paints or pigments'),
	(86190,'泥岩','でいがん','(n) mudstone'),
	(86191,'泥靴','どろぐつ','(n) muddy shoes or boots'),
	(86192,'泥仕合','どろじあい','(n) mudslinging/smear campaign'),
	(86193,'泥試合','どろじあい','(n) mudslinging/smear campaign'),
	(86194,'泥臭い','どろくさい','(adj) smelling of mud or earth/unrefined/uncouth'),
	(86195,'泥舟','どろぶね','(n) (1) boat to transport mud/(2) (fictional) boat made of (dried) mud'),
	(86196,'泥除け','どろよけ','(n) fender/mudguard/wing'),
	(86197,'泥沼','どろぬま','(n) bog/marsh/(P)'),
	(86198,'泥状','でいじょう','(adj-na,n) muddy'),
	(86199,'泥水','でいすい','(n) (1) muddy water/(2) red-light district'),
	(86200,'泥水','どろみず','(n) (1) muddy water/(2) red-light district'),
	(86201,'泥水稼業','どろみずかぎょう','(n) making a living in the red-light district'),
	(86202,'泥酔','でいすい','(n,vs) dead drunk/(P)'),
	(86203,'泥船','どろぶね','(n) (1) boat to transport mud/(2) (fictional) boat made of (dried) mud'),
	(86204,'泥足','どろあし','(n) muddy feet'),
	(86205,'泥炭','でいたん','(n) peat/(P)'),
	(86206,'泥炭地','でいたんち','(n) peat bog'),
	(86207,'泥地','でいち','(n) mud/bog'),
	(86208,'泥地','どろち','(n) mud/bog'),
	(86209,'泥中','でいちゅう','(n) in the mud or mire'),
	(86210,'泥跳ね','どろはね','(n) splash of mud/mud spatter'),
	(86211,'泥塗れ','どろまみれ','(adj-na,n) muddy/mud-caked'),
	(86212,'泥土','でいど','(n) mud'),
	(86213,'泥道','どろみち','(n) muddy road'),
	(86214,'泥縄','どろなわ','(n) braiding the rope only after the thief is caught/measure taken in haste or too late'),
	(86215,'泥縄式','どろなわしき','(n) last minute/eleventh hour'),
	(86216,'泥板岩','でいばんがん','(n) shale'),
	(86217,'泥坊','どろぼう','(n,vs) thief/burglar/robber/theft'),
	(86218,'泥棒','どろぼう','(n,vs) thief/burglar/robber/theft/(P)'),
	(86219,'泥棒を捕らえる','どろぼうをとらえる','(exp) to arrest a thief'),
	(86220,'泥棒稼業','どろぼうかぎょう','(n) professional thievery'),
	(86221,'泥棒根性','どろぼうこんじょう','(n) underhand character/thievish nature'),
	(86222,'泥流','でいりゅう','(n) (volcanic) mud flow'),
	(86223,'泥濘','でいねい','(n) (uk) quagmire/sludge/mud/slush/mire'),
	(86224,'泥濘','ぬかるみ','(n) (uk) quagmire/sludge/mud/slush/mire'),
	(86225,'泥濘む','ぬかるむ','(v5m,vi) to be muddy/to be slushy'),
	(86226,'泥濘る','ぬかる','(v5r,vi) to be muddy/to be slushy'),
	(86227,'泥鰌','どじょう','(n) loach'),
	(86228,'摘まみ','つまみ','(n) (uk) pinch (of salt, etc)/knob/snack (to have with a drink)'),
	(86229,'摘まみ出す','つまみだす','(v5s,vt) to pick out/to throw out'),
	(86230,'摘まみ上げる','つまみあげる','(v1) to take a pinch of something (e.g., salt)/to pick up in one\'s fingers'),
	(86231,'摘まみ食い','つまみぐい','(n,vs) (1) eating with one\'s fingers/food snatched and eaten without the meal starting/(2) snatched food/secret eating/(3) embezzlement/misappropriation/(4) flirting/(5) exploiting something'),
	(86232,'摘まむ','つまむ','(v5m,vt) to pinch/to hold/to pick up'),
	(86233,'摘み取る','つまみとる','(v5r,vt) to pluck/to pick/to nip off'),
	(86234,'摘み取る','つみとる','(v5r,vt) to pluck/to pick/to nip off'),
	(86235,'摘み食い','つまみぐい','(n,vs) (1) eating with one\'s fingers/food snatched and eaten without the meal starting/(2) snatched food/secret eating/(3) embezzlement/misappropriation/(4) flirting/(5) exploiting something'),
	(86236,'摘み洗い','つまみあらい','(n) washing only the soiled part (of a garment)'),
	(86237,'摘み草','つみくさ','(n) picking herbs and wildflowers'),
	(86238,'摘み捻子','つまみねじ','(n) (uk) thumbscrew'),
	(86239,'摘み物','つまみもの','(n) drinking snack'),
	(86240,'摘む','つまむ','(v5m,vt) to pinch/to hold/to pick up/(P)'),
	(86241,'摘む','つむ','(v5m,vt) to pluck/to pick/to trim/(P)'),
	(86242,'摘果','てきか','(n,vs) thinning out superfluous fruit'),
	(86243,'摘芽','てきが','(n,vs) thinning out buds'),
	(86244,'摘記','てっき','(n,vs) summarization/summarisation/epitome'),
	(86245,'摘取','てきしゅ','(n,vs) picking/plucking up'),
	(86246,'摘出','てきしゅつ','(n,vs) picking out/exposing/taking out/-ectomy (suf) (surgical removal)/(P)'),
	(86247,'摘心','てきしん','(n,vs) thinning (buds and branches)'),
	(86248,'摘芯','てきしん','(n,vs) thinning (buds and branches)'),
	(86249,'摘発','てきはつ','(n,vs) exposing/unmasking/laying bare/(P)'),
	(86250,'摘要','てきよう','(n) summary/outline'),
	(86251,'摘録','てきろく','(n,vs) summary'),
	(86252,'敵','あだ','(n) (1) foe/enemy/rival/(2) (object of) revenge/enmity/grudge/feud/harm/evil/(3) ruin/invasion'),
	(86253,'敵','かたき','(n) (1) foe/enemy/rival/(2) (object of) revenge/enmity/grudge/feud/harm/evil/(3) ruin/invasion'),
	(86254,'敵','てき','(n) (1) enemy/rival/(2) opponent/(P)'),
	(86255,'敵う','かなう','(v5u) to match'),
	(86256,'敵と戦う','てきとたたかう','(v5u) to fight one\'s enemy'),
	(86257,'敵に掛かる','てきにかかる','(exp) to assail the enemy'),
	(86258,'敵に付く','てきにつく','(exp) to take the side of the enemy'),
	(86259,'敵に捕らわれる','てきにとらわれる','(exp) to be caught by the enemy'),
	(86260,'敵の堅を破る','てきのけんをやぶる','(exp) to break the strong defenses of the enemy (defence)'),
	(86261,'敵の攻撃を退ける','てきのこうげきをしりぞける','(exp) to beat off an attack by the enemy'),
	(86262,'敵の勢','てきのぜい','(n) enemys strength (forces)'),
	(86263,'敵わない','かなわない','(exp) (1) no match for/(2) unbearable/(3) unable/can\'t do'),
	(86264,'敵を威す','てきをおどす','(exp) to threaten the enemy'),
	(86265,'敵を討つ','てきをうつ','(exp) to quell the enemy'),
	(86266,'敵を破る','てきをやぶる','(exp) to defeat one\'s enemy'),
	(86267,'敵を斃す','てきをたおす','(exp) to kill one\'s enemy (opponent)'),
	(86268,'敵意','てきい','(n) hostility/animosity/(P)'),
	(86269,'敵営','てきえい','(n) enemy camp'),
	(86270,'敵影','てきえい','(n) signs of the enemy'),
	(86271,'敵王','てきおう','(n) opponents king (in shogi)'),
	(86272,'敵艦','てきかん','(n) enemy ship'),
	(86273,'敵艦を沈める','てきかんをしずめる','(exp) to sink an enemy ship'),
	(86274,'敵艦隊','てきかんたい','(n) enemy fleet'),
	(86275,'敵機','てっき','(n) enemy plane'),
	(86276,'敵軍','てきぐん','(n) enemy army'),
	(86277,'敵国','てきこく','(n) enemy nation/(P)'),
	(86278,'敵国','てっこく','(n) enemy nation'),
	(86279,'敵視','てきし','(n,vs) looking on (somebody) as hostile'),
	(86280,'敵失','てきしつ','(n) error made by the enemy or opposing team/(P)'),
	(86281,'敵手','てきしゅ','(n) rival/enemy'),
	(86282,'敵襲','てきしゅう','(n) enemy attack or raid'),
	(86283,'敵情','てきじょう','(n) enemy movements/enemy\'s position'),
	(86284,'敵状','てきじょう','(n) enemy movements/enemy\'s position'),
	(86285,'敵陣','てきじん','(n) enemy camp or line'),
	(86286,'敵勢','てきせい','(n) enemy\'s strength or fighting power'),
	(86287,'敵勢','てきぜい','(n) enemy\'s strength or fighting power'),
	(86288,'敵性','てきせい','(n) inimical character'),
	(86289,'敵性国家','てきせいこっか','(n) hostile nation'),
	(86290,'敵前','てきぜん','(n) in the presence of the enemy'),
	(86291,'敵前逃亡','てきぜんとうぼう','(n) deserting under enemy fire'),
	(86292,'敵側','てきがわ','(n) enemy side'),
	(86293,'敵対','てきたい','(n,vs) hostility/antagonism/opposition/(P)'),
	(86294,'敵対関係','てきたいかんけい','(n) antagonism'),
	(86295,'敵対的企業買収','てきたいてききぎょうばいしゅう','(n) hostile buyout'),
	(86296,'敵対的買収','てきたいてきばいしゅう','(n) hostile takeover'),
	(86297,'敵弾','てきだん','(n) enemy bullet'),
	(86298,'敵地','てきち','(n) enemy territory/hostile place'),
	(86299,'敵中','てきちゅう','(n) in the midst of the enemy'),
	(86300,'敵討ち','かたきうち','(n) vengeance/revenge/retaliation'),
	(86301,'敵同士','てきどうし','(n) mutual enemies'),
	(86302,'敵飛','てきひ','(n) opponents hisha'),
	(86303,'敵部隊','てきぶたい','(n) enemy forces'),
	(86304,'敵兵','てきへい','(n) enemy (soldier)'),
	(86305,'敵歩','てきふ','(n) opponents pawn'),
	(86306,'敵方','てきがた','(n) hostile party/enemy side'),
	(86307,'敵本主義','てきほんしゅぎ','(n) diversionary tactics/concealing one\'s true motives until the last moment'),
	(86308,'敵役','かたきやく','(n) role of the villain/the bad guy'),
	(86309,'敵役','てきやく','(n) role of the villain/the bad guy'),
	(86310,'敵塁','てきるい','(n) enemy fortress'),
	(86311,'敵愾心','てきがいしん','(n) hostility/enmity'),
	(86312,'滴','しずく','(n,vs) drop (of water)/drip/(P)'),
	(86313,'滴り','したたり','(n) dripping/a drop'),
	(86314,'滴り落ちる','したたりおちる','(v5r) to trickle down'),
	(86315,'滴る','したたる','(v5r,vi) to drip/to drop/to trickle'),
	(86316,'滴下','てきか','(n,vs) drip/drop/distill'),
	(86317,'滴水','てきすい','(n) water dripping'),
	(86318,'滴定量','てきていりょう','(n) titer/titre'),
	(86319,'滴滴','てきてき','(adj-na,n) dripping'),
	(86320,'的','てき','(adj-na,suf) -like/typical/(P)'),
	(86321,'的','まと','(n) mark/target/(P)'),
	(86322,'的に達しない','まとにたっしない','(exp) falling short of the mark'),
	(86323,'的を逸れる','まとをそれる','(exp) to miss the target'),
	(86324,'的を当てる','まとをあてる','(exp) to hit the mark'),
	(86325,'的屋','てきや','(n) racketeer/faker/stall-keeper'),
	(86326,'的外れ','まとはずれ','(adj-na,n,adj-no) out of focus/off the point/miss the mark'),
	(86327,'的確','てきかく','(adj-na,n) precise/accurate/(P)'),
	(86328,'的確','てっかく','(adj-na,n) precise/accurate/(P)'),
	(86329,'的中','てきちゅう','(n,vs) strike home/hit the mark/become realized/become realised/(P)'),
	(86330,'的中率','てきちゅうりつ','(n) hitting ratio'),
	(86331,'笛','ふえ','(n) flute/pipe/(P)'),
	(86332,'笛吹','ふえふき','(n) flute player'),
	(86333,'笛吹き','ふえふき','(n) flute player'),
	(86334,'適う','かなう','(v5u,vi) to be suited'),
	(86335,'適する','てきする','(vs-s) to fit/to suit/(P)'),
	(86336,'適わない','かなわない','(adj) be beyond one\'s power/be unable'),
	(86337,'適応','てきおう','(n,vs) adaptation/accommodation/conformity/(P)'),
	(86338,'適応症','てきおうしょう','(n) diseases for which a particular medicine is indicated'),
	(86339,'適応障害','てきおうしょうがい','(n) maladjustment'),
	(86340,'適応性','てきおうせい','(n) adaptability'),
	(86341,'適温','てきおん','(n) suitable or moderate temperature'),
	(86342,'適格','てきかく','(n) eligible/qualified/competent/(P)'),
	(86343,'適格','てっかく','(n) eligible/qualified/competent'),
	(86344,'適格者','てきかくしゃ','(n) qualified or eligible person'),
	(86345,'適確','てきかく','(adj-na,n) precise/accurate/(P)'),
	(86346,'適確','てっかく','(adj-na,n) precise/accurate/(P)'),
	(86347,'適宜','てきぎ','(adj-na,n-adv) suitability/(P)'),
	(86348,'適業','てきぎょう','(n) suitable occupation'),
	(86349,'適合','てきごう','(n,vs) conform/compatible/adaptable/(P)'),
	(86350,'適材','てきざい','(n) man fit for the post/right person'),
	(86351,'適材適所','てきざいてきしょ','(exp,n) the right person in the right place'),
	(86352,'適作','てきさく','(n) suitable crop'),
	(86353,'適時','てきじ','(n,adj-na,adj-no) timely/opportune/(P)'),
	(86354,'適時打','てきじだ','(n) timely hit'),
	(86355,'適者','てきしゃ','(n) suitable person/fit person/the fit'),
	(86356,'適者生存','てきしゃせいぞん','(n) survival of the fittest'),
	(86357,'適潤','てきじゅん','(n,adj-no) suitably damp/adequately wet (e.g., for plants)'),
	(86358,'適所','てきしょ','(n) the right place'),
	(86359,'適職','てきしょく','(n) suitable occupation'),
	(86360,'適性','てきせい','(n) aptitude/(P)'),
	(86361,'適性検査','てきせいけんさ','(n) aptitude test'),
	(86362,'適正','てきせい','(adj-na,n) reasonable/suitable/(P)'),
	(86363,'適正価格','てきせいかかく','(n) fair or reasonable price'),
	(86364,'適正利潤','てきせいりじゅん','(n) reasonable profit'),
	(86365,'適切','てきせつ','(adj-na,n) pertinent/appropriate/adequate/relevance/(P)'),
	(86366,'適地','てきち','(n) suitable place'),
	(86367,'適中','てきちゅう','(n,vs) strike home/hit the mark/become realized/become realised'),
	(86368,'適度','てきど','(adj-na,n) moderate/(P)'),
	(86369,'適当','てきとう','(adj-na) (1) suitable/adequate/relevant/fit/(2) random/halfhearted/on the spot/(P)'),
	(86370,'適任','てきにん','(adj-na,n) competence'),
	(86371,'適任者','てきにんしゃ','(n) suitable person/well-qualified person'),
	(86372,'適否','てきひ','(n) propriety/fitness/aptitude'),
	(86373,'適評','てきひょう','(n) apt criticism'),
	(86374,'適不適','てきふてき','(n) suitability'),
	(86375,'適法','てきほう','(adj-na,n) legality/(P)'),
	(86376,'適法行為','てきほうこうい','(n) legal (lawful) act'),
	(86377,'適役','てきやく','(n) suitable post or role'),
	(86378,'適薬','てきやく','(n) specific medicine or remedy'),
	(86379,'適訳','てきやく','(n) proper or suitable translation/exact rendering'),
	(86380,'適用','てきよう','(n,vs) applying/(P)'),
	(86381,'適用業務','てきようぎょうむ','(n) application'),
	(86382,'適用性','てきようせい','(n) applicability'),
	(86383,'適量','てきりょう','(n) proper quantity/(P)'),
	(86384,'適例','てきれい','(n) exemplification'),
	(86385,'適齢','てきれい','(n) suitable age/(P)'),
	(86386,'適齢期','てきれいき','(n) marriageable age/(P)'),
	(86387,'鏑矢','かぶらや','(n) arrow to which is attached a turnip-shaped whistle made of hollowed-out wood or deer horn'),
	(86388,'溺らす','おぼらす','(v5s,vt) (1) to drown/(2) to cause to be indulged or addicted'),
	(86389,'溺れる','おぼれる','(v1,vi) (1) to be drowned/(2) to indulge in/(P)'),
	(86390,'溺れ込む','おぼれこむ','(v5m) to drown/to get addicted/to become infatuated'),
	(86391,'溺れ死に','おぼれじに','(n) death by drowning'),
	(86392,'溺れ死ぬ','おぼれじぬ','(v5n) to die by drowning/to drown'),
	(86393,'溺れ損なう','おぼれそこなう','(v5u) to come near being drowned'),
	(86394,'溺愛','できあい','(n,vs) doting'),
	(86395,'溺死','できし','(n,vs) death by drowning'),
	(86396,'溺死者','できししゃ','(n) drowned person'),
	(86397,'溺死体','できしたい','(n) drowned body'),
	(86398,'溺水','できすい','(n) drowning'),
	(86399,'哲学','てつがく','(n) philosophy/(P)'),
	(86400,'哲学史要','てつがくしよう','(n) Concise History of Philosophy'),
	(86401,'哲学者','てつがくしゃ','(n) philosopher'),
	(86402,'哲学書','てつがくしょ','(n) philosophy book'),
	(86403,'哲学的','てつがくてき','(adj-na) philosophical'),
	(86404,'哲人','てつじん','(n) wise man/philosopher/sage/(P)'),
	(86405,'哲理','てつり','(n) philosophic principles/philosophy'),
	(86406,'徹す','とおす','(v5s,vt) to let pass/to overlook/to continue/to keep/to make way for/to persist in/(P)'),
	(86407,'徹する','てっする','(vs-s) to sink in/to penetrate/to devote oneself/to believe in/to go through/to do intently and exclusively/(P)'),
	(86408,'徹甲弾','てっこうだん','(n) armor piercing ammunition/armour piercing ammunition'),
	(86409,'徹宵','てっしょう','(n,vs) all night/without sleep'),
	(86410,'徹底','てってい','(n,vs) thoroughness/completeness/(P)'),
	(86411,'徹底究明','てっていきゅうめい','(n) thorough investigation/complete inquiry'),
	(86412,'徹底抗戦','てっていこうせん','(n) do-or-die resistance/resistance to the bitter end'),
	(86413,'徹底的','てっていてき','(adj-na,n) thoroughness/(P)'),
	(86414,'徹頭徹尾','てっとうてつび','(adv) thoroughly/through and through'),
	(86415,'徹夜','てつや','(n,vs) all night/all-night vigil/sleepless night/(P)'),
	(86416,'撤回','てっかい','(n,vs) withdrawal/revocation/repeal/(P)'),
	(86417,'撤去','てっきょ','(n,vs) withdrawal/revocation/repeal/(P)'),
	(86418,'撤収','てっしゅう','(n,vs) withdrawal/(P)'),
	(86419,'撤退','てったい','(n,vs) evacuation/withdrawal/revocation/repeal/retreat/(P)'),
	(86420,'撤頭徹尾','てっとうてつび','(iK) (adv) thoroughly/through and through'),
	(86421,'撤廃','てっぱい','(n,vs) through and through/thoroughly/from start to finish/abolition/(P)'),
	(86422,'撤兵','てっぺい','(n,vs) withdrawal of troops/(P)'),
	(86423,'轍','わだち','(n) rut/wheel track/furrow'),
	(86424,'轍叉','てっさ','(n) railway frog'),
	(86425,'鉄','てつ','(n) iron/(P)'),
	(86426,'鉄かぶと','てつかぶと','(n) steel helmet'),
	(86427,'鉄のカーテン','てつのカーテン','(n) iron curtain'),
	(86428,'鉄の固まり','てつのかたまり','(n) iron ingot'),
	(86429,'鉄亜鈴','てつあれい','(n) (iron) dumbbells/(pair) of dumbbells'),
	(86430,'鉄火','てっか','(adj-na,n) red-hot iron/gunfire/gambling/violent-tempered'),
	(86431,'鉄火巻','てっかまき','(n) vinegared rice and sliced raw tuna wrapped in seaweed'),
	(86432,'鉄火場','てっかば','(n) gambling room'),
	(86433,'鉄火味噌','てっかみそ','(n) miso, fried soybeans and vegetables seasoned with sake and sugar'),
	(86434,'鉄火丼','てっかどんぶり','(n) vinegared rice topped with sliced raw tuna'),
	(86435,'鉄格子','てつごうし','(n,adj-no) (1) (iron) grill, lattice or bars/(2) prison (sl.)'),
	(86436,'鉄兜','てつかぶと','(n) steel helmet'),
	(86437,'鉄管','てっかん','(n) iron pipe'),
	(86438,'鉄器','てっき','(n) ironware'),
	(86439,'鉄器時代','てっきじだい','(n) Iron Age'),
	(86440,'鉄橋','てっきょう','(n) railway bridge/iron bridge/(P)'),
	(86441,'鉄琴','てっきん','(n) glockenspiel'),
	(86442,'鉄筋','てっきん','(n) rebar/(concrete) iron reinforcing bar/(P)'),
	(86443,'鉄筋コンクリート','てっきんコンクリート','(n) iron reinforced concrete'),
	(86444,'鉄屑','てつくず','(n) scrap iron'),
	(86445,'鉄血','てっけつ','(n) blood and iron/military might'),
	(86446,'鉄拳','てっけん','(n) fist'),
	(86447,'鉄拳制裁','てっけんせいさい','(n) (punishment by) striking with fists'),
	(86448,'鉄工','てっこう','(n) ironworking/ironworker/(P)'),
	(86449,'鉄工所','てっこうじょ','(n) ironworks'),
	(86450,'鉄鉱','てっこう','(n) iron ore/(P)'),
	(86451,'鉄鉱石','てっこうせき','(n) iron ore'),
	(86452,'鉄鋼','てっこう','(n) iron and steel/(P)'),
	(86453,'鉄鋼業','てっこうぎょう','(n) the steel industry'),
	(86454,'鉄骨','てっこつ','(n) steel frame/(P)'),
	(86455,'鉄骨工事','てっこつこうじ','(n) steel frame-work'),
	(86456,'鉄鎖','てっさ','(n) iron chain'),
	(86457,'鉄剤','てつざい','(n) (medicinal) iron preparations'),
	(86458,'鉄材','てつざい','(n) iron material'),
	(86459,'鉄柵','てっさく','(n) iron railing or fence'),
	(86460,'鉄索','てっさく','(n) cable/wire rope/cableway'),
	(86461,'鉄傘','てっさん','(n) steel or iron dome'),
	(86462,'鉄山','てつざん','(n) iron mine'),
	(86463,'鉄渋','かなしぶ','(n) aqueous iron rust'),
	(86464,'鉄床','かなとこ','(n) anvil'),
	(86465,'鉄条網','てつじょうもう','(n) (barbed) wire entanglements'),
	(86466,'鉄色','てついろ','(n) reddish-black/iron blue'),
	(86467,'鉄心','てっしん','(n) iron core/iron will'),
	(86468,'鉄人','てつじん','(n) strong man'),
	(86469,'鉄製','てっせい','(n) made from iron/(P)'),
	(86470,'鉄石','てっせき','(n) iron and stone/iron will'),
	(86471,'鉄石心','てっせきしん','(n) iron will'),
	(86472,'鉄扇','てっせん','(n) iron-ribbed fan'),
	(86473,'鉄染色','てつせんしょく','(n) iron staining'),
	(86474,'鉄線','てっせん','(n) iron (steel) wire'),
	(86475,'鉄窓','てっそう','(n) iron or steel-grilled (prison) window/jail/gaol'),
	(86476,'鉄則','てっそく','(n) ironclad regulation/inviolable rule'),
	(86477,'鉄柱','てっちゅう','(n) iron pole'),
	(86478,'鉄槌','てっつい','(n) (1) (iron) hammer'),
	(86479,'鉄鎚','かなづち','(n) (1) (iron) hammer/(n) (2) hopeless swimmer/complete beginner at swimming'),
	(86480,'鉄鎚','てっつい','(n) (1) (iron) hammer'),
	(86481,'鉄塔','てっとう','(n) pylon/steel tower'),
	(86482,'鉄道','てつどう','(n) railroad/(P)'),
	(86483,'鉄道会社','てつどうがいしゃ','(n) railroad corporation/railway company'),
	(86484,'鉄道公安官','てつどうこうあんかん','(n) railroad security officer'),
	(86485,'鉄道事故','てつどうじこ','(n) railroad accident'),
	(86486,'鉄道線路','てつどうせんろ','(n) railroad track/rail line'),
	(86487,'鉄道馬車','てつどうばしゃ','(n) horse-drawn streetcar'),
	(86488,'鉄道便','てつどうびん','(n) rail transport'),
	(86489,'鉄道網','てつどうもう','(n) railroad system or network'),
	(86490,'鉄道輸送','てつどうゆそう','(n) rail transport (transportation, transit)/transport by rail'),
	(86491,'鉄鉢','てっぱち','(n) mendicant priests begging bowl'),
	(86492,'鉄板','てっぱん','(n) (1) iron plate/(2) sure thing (sl)/(P)'),
	(86493,'鉄板焼き','てっぱんやき','(n) type of Japanese cooking'),
	(86494,'鉄扉','てっぴ','(n) iron door'),
	(86495,'鉄菱','てつびし','(n) caltrop'),
	(86496,'鉄筆','てっぴつ','(n) stylus/steel pen/stencil pen'),
	(86497,'鉄瓶','てつびん','(n) iron kettle'),
	(86498,'鉄敷き','かなしき','(n) anvil'),
	(86499,'鉄分','てつぶん','(n) iron'),
	(86500,'鉄粉','てっぷん','(n) iron powder'),
	(86501,'鉄壁','てっぺき','(n) iron wall/impregnable fortress'),
	(86502,'鉄片','てっぺん','(n) iron scraps'),
	(86503,'鉄砲','てっぽう','(n) (1) gun/(2) wooden pole that sumo wrestlers strike in practice (practise)/(P)'),
	(86504,'鉄砲玉','てっぽうだま','(n) gunshot/bullet/lost (truant) messenger/bull\'s-eye'),
	(86505,'鉄砲座','てっぽうざ','(n) gunmakers guild'),
	(86506,'鉄砲水','てっぽうみず','(n) flash flood'),
	(86507,'鉄砲弾','てっぽうだま','(n) gunshot/bullet/lost (truant) messenger/bull\'s-eye'),
	(86508,'鉄砲百合','てっぽうゆり','(n) Easter lily'),
	(86509,'鉄帽','てつぼう','(n) helmet'),
	(86510,'鉄棒','かなぼう','(n) iron rod/crowbar/horizontal bar (gymnastics)'),
	(86511,'鉄棒','てつぼう','(n) iron rod/crowbar/horizontal bar (gymnastics)/(P)'),
	(86512,'鉄棒引き','かなぼうひき','(n) (1) a gossip/(2) night watchman'),
	(86513,'鉄面皮','てつめんぴ','(adj-na,n) impudence'),
	(86514,'鉄路','てつろ','(n) railroad/railway'),
	(86515,'鉄腕','てつわん','(n) strong arm'),
	(86516,'鉄梃','かなてこ','(n) crowbar'),
	(86517,'鉄炮','てっぽう','(n) wooden pole that sumo wrestlers strike in practice (practise)'),
	(86518,'鉄炮押し','てっぽうおし','(n) pushing against the wooden pole in practice (sumo) (practise)'),
	(86519,'典','てん','(n) ceremony/celebration/law code'),
	(86520,'典','のり','(n) rule/law'),
	(86521,'典雅','てんが','(adj-na,n) grace/elegance/refined/classic'),
	(86522,'典拠','てんきょ','(n) authority'),
	(86523,'典型','てんけい','(n,adj-no) type/pattern/archetypal/(P)'),
	(86524,'典型的','てんけいてき','(adj-na) typical/prototypical/representative/stereotypical/model/ideal/(P)'),
	(86525,'典故','てんこ','(n) authentic precedent'),
	(86526,'典獄','てんごく','(n) warden'),
	(86527,'典侍','てんじ','(n) maid of honor/maid of honour/lady-in-waiting'),
	(86528,'典籍','てんせき','(n) books'),
	(86529,'典則','てんそく','(n) regulations'),
	(86530,'典範','てんぱん','(n) model/standard/law'),
	(86531,'典物','てんぶつ','(n) pawned article'),
	(86532,'典薬','てんやく','(n) court physician'),
	(86533,'典礼','てんれい','(n) ceremony/etiquette/courtesy/(Catholic) liturgy'),
	(86534,'典麗','てんれい','(adj-na,n) graceful'),
	(86535,'填まり込む','はまりこむ','(v5m) (1) to get stuck in/to be mired in/(2) to be addicted to'),
	(86536,'填まる','はまる','(oK) (v5r,vi) to get into/to go into/to fit/to be fit for/to suit/to fall into/to plunge into/to be deceived/to be taken in/to fall into a trap/to be addicted to/to be deep into'),
	(86537,'填める','うずめる','(v1,vt) to bury (e.g., one\'s face in hands)'),
	(86538,'填める','はめる','(oK) (v1,vt) (1) (col) to get in/to insert/to put on/(2) to make love'),
	(86539,'填り込む','はまりこむ','(v5m) (1) to get stuck in/to be mired in/(2) to be addicted to'),
	(86540,'填る','はまる','(io) (oK) (v5r,vi) to get into/to go into/to fit/to be fit for/to suit/to fall into/to plunge into/to be deceived/to be taken in/to fall into a trap/to be addicted to/to be deep into'),
	(86541,'填隙','てんげき','(n) caulking'),
	(86542,'填補','てんぽ','(n,vs) (1) supplementation/replenishment/(2) compensation/indemnification'),
	(86543,'天','あまつ','(n) heavenly/imperial'),
	(86544,'天','てん','(n) heaven/sky/(P)'),
	(86545,'天から降りる','てんからおりる','(exp) to fall from heaven (the sky)'),
	(86546,'天が下','あまがした','(n) the whole country/the public/the world/the ruling power/having one\'s own way'),
	(86547,'天が下','あめがした','(n) the whole country/the public/the world/the ruling power/having one\'s own way'),
	(86548,'天つゆ','てんつゆ','(n) sauce for tempura'),
	(86549,'天つ日嗣','あまつひつぎ','(n) imperial throne'),
	(86550,'天と地','てんとち','(n) heaven and earth/top and bottom'),
	(86551,'天の一角','てんのいっかく','(n) point of heaven/corner of the sky'),
	(86552,'天の羽衣','あまのはごろも','(n) angel\'s feathered robe'),
	(86553,'天の下','あめのした','(n) the whole country/the public/the world/the ruling power/having one\'s own way'),
	(86554,'天の河','あまのかわ','(n) Milky Way'),
	(86555,'天の河','あまのがわ','(n) Milky Way/(P)'),
	(86556,'天の岩戸','あまのいわと','(n) Gate of the Celestial Rock Cave'),
	(86557,'天の原','あまのはら','(n) the sky/the heavens'),
	(86558,'天の使い','てんのつかい','(n) angel'),
	(86559,'天の邪鬼','あまのじゃく','(adj-na,n,adj-no) (1) perverseness/cussedness/contrariness/(2) perverse person/(3) devil beneath temple guardian deities'),
	(86560,'天の助け','てんのたすけ','(n) godsend/gift from providence'),
	(86561,'天の川','あまのかわ','(n) Milky Way'),
	(86562,'天の川','あまのがわ','(n) Milky Way/(P)'),
	(86563,'天ぷら','てんぷら','(pt:) (n) tempura (pt: tempero, temporas)/deep-fried fish and vegetables in a light batter'),
	(86564,'天を摩する','てんをまする','(exp) to soar high (building, etc)'),
	(86565,'天位','てんい','(n) imperial throne'),
	(86566,'天威','てんい','(n) imperial authority/imperial majesty'),
	(86567,'天意','てんい','(n) divine will/providence'),
	(86568,'天為','てんい','(n) providential/natural'),
	(86569,'天衣','てんい','(n) heavenly garment'),
	(86570,'天衣無縫','てんいむほう','(adj-na,n) perfect beauty with no trace of artifice/flawless'),
	(86571,'天井','てんじょう','(n) ceiling/ceiling price/(P)'),
	(86572,'天井桟敷','てんじょうさじき','(n) gallery'),
	(86573,'天井扇','てんじょうせん','(n) ceiling fan'),
	(86574,'天井値','てんじょうね','(n) ceiling price'),
	(86575,'天井知らず','てんじょうしらず','(n) skyrocketing (prices)'),
	(86576,'天井灯','てんじょうとう','(n) ceiling light'),
	(86577,'天井抜け','てんじょうぬけ','(n) skyrocketing (prices)'),
	(86578,'天井板','てんじょういた','(n) ceiling boards'),
	(86579,'天井裏','てんじょううら','(n) above the ceiling'),
	(86580,'天井棧敷','てんじょうさじき','(oK) (n) gallery'),
	(86581,'天引き','てんびき','(n,vs) lending money and taking advance interest/deduction'),
	(86582,'天瓜粉','てんかふん','(n) talcum powder'),
	(86583,'天運','てんうん','(n) destiny/will of Heaven/luck'),
	(86584,'天雲','あまぐも','(n) clouds in the sky'),
	(86585,'天王山','てんのうざん','(n) Tennozan Hill/strategic point'),
	(86586,'天王星','てんのうせい','(n) Uranus (planet)'),
	(86587,'天恩','てんおん','(n) blessings of heaven/favour of emperor/favor of emperor/divination\'s luckiest day/blessings of nature'),
	(86588,'天下','てんか','(n) the world/whole country/descent from heaven/having one\'s own way/the public/the ruling power/(P)'),
	(86589,'天下の景','てんかのけい','(n) superlative view'),
	(86590,'天下の勝','てんかのしょう','(n) beautiful scenery'),
	(86591,'天下り','あまくだり','(n,vs) retiring high-ranking government officials taking a lucrative job in a private or semi-private corporation/(P)'),
	(86592,'天下る','あまくだる','(v5r,vi) to descend from heaven'),
	(86593,'天下一','てんかいち','(n) unique thing/best on earth'),
	(86594,'天下一品','てんかいっぴん','(n) best article under heaven/peerless'),
	(86595,'天下御免','てんかごめん','(n) licensed/chartered/officially allowed'),
	(86596,'天下国家','てんかこっか','(n) the world and the nation/the state of the world/high affairs of state'),
	(86597,'天下取り','てんかとり','(n) rule over the whole country'),
	(86598,'天下周知','てんかしゅうち','(n) common knowledge/widely known/known to everybody'),
	(86599,'天下晴れて','てんかはれて','(adv) right and proper/legal'),
	(86600,'天下多事','てんかたじ','(n,adj-no) eventful times for the nation (world)/the nation (world) being in turmoil/the storm clouds gathering in the land'),
	(86601,'天下太平','てんかたいへい','(exp) peaceful and tranquil (uneventful)/peace reigns over the land/halcyon times of peace'),
	(86602,'天下泰平','てんかたいへい','(exp) peaceful and tranquil (uneventful)/peace reigns over the land/halcyon times of peace'),
	(86603,'天下第一','てんかだいいち','(n,adj-no) the best in the land/the best of its kind in the country/par excellence in the whole country'),
	(86604,'天下統一','てんかとういつ','(n,vs) unification of the whole country'),
	(86605,'天下分け目','てんかわけめ','(n) fateful/decisive (war)'),
	(86606,'天下万民','てんかばんみん','(n) the whole nation/all the people in the land'),
	(86607,'天下無双','てんかむそう','(adj-na,n) peerless/unequaled/unequalled'),
	(86608,'天下無双','てんかむてき','(adj-no) peerless/unequalled/unequaled'),
	(86609,'天下無敵','てんかむてき','(adj-no) peerless/unequalled/unequaled'),
	(86610,'天下無比','てんかむてき','(adj-no) peerless/unequalled/unequaled'),
	(86611,'天下無比','てんかむひ','(n) peerless/unequaled/unequalled'),
	(86612,'天下無類','てんかむるい','(n,adj-no) peerless (unparalleled, matchless, unequaled) in the country'),
	(86613,'天河','てんが','(n) the Milky Way'),
	(86614,'天火','てんか','(n) fire caused by lightning'),
	(86615,'天火','てんぴ','(n) oven/(waffle) iron'),
	(86616,'天花','てんか','(n) snow'),
	(86617,'天花粉','てんかふん','(n) talcum powder'),
	(86618,'天外','てんがい','(n) beyond the heavens/farthest regions/furthest regions'),
	(86619,'天外地角','てんがいちかく','(n) two places being far apart'),
	(86620,'天涯','てんがい','(n) horizon/distant land/skyline/heavenly shores/remote region'),
	(86621,'天涯孤独','てんがいこどく','(n) a person without a single relative'),
	(86622,'天涯比隣','てんがいひりん','(n) a great distance does not detract from the feeling (relationship) of endearment/feeling as though a dear one faraway were living in one\'s close neighborhood'),
	(86623,'天涯万里','てんがいばんり','(n,adj-no) very far away/the heavenly shores'),
	(86624,'天蓋','てんがい','(n) canopy/dome/priestly minstrel\'s reed hood'),
	(86625,'天漢','てんかん','(n) Milky Way'),
	(86626,'天眼','てんがん','(n) clairvoyant/rolling of eyes during convulsions'),
	(86627,'天眼鏡','てんがんきょう','(n) magnifying glass'),
	(86628,'天眼通','てんがんつう','(n) clairvoyance'),
	(86629,'天顔','てんがん','(n) emperor\'s countenance'),
	(86630,'天機','てんき','(n) profound secret/emperor\'s health/the will of heaven'),
	(86631,'天気','てんき','(n) weather/the elements/fine weather/(P)'),
	(86632,'天気の崩れ','てんきのくずれ','(n) break (change for the worse) in the weather'),
	(86633,'天気運','てんきうん','(n) weather conditions'),
	(86634,'天気屋','てんきや','(n) moody person/temperamental person/fickle person'),
	(86635,'天気概況','てんきがいきょう','(n) general weather conditions'),
	(86636,'天気具合','てんきぐあい','(n) weather conditions'),
	(86637,'天気次第','てんきしだい','(n) being dependent on what the weather is like'),
	(86638,'天気図','てんきず','(n) weather map'),
	(86639,'天気相談所','てんきそうだんしょ','(n) weather bureau'),
	(86640,'天気相談所','てんきそうだんじょ','(n) weather bureau'),
	(86641,'天気都合','てんきつごう','(n) weather conditions'),
	(86642,'天気模様','てんきもよう','(n) weather conditions'),
	(86643,'天気予報','てんきよほう','(n) weather forecast/weather report/(P)'),
	(86644,'天宮図','てんきゅうず','(n) horoscope'),
	(86645,'天泣','てんきゅう','(n) rain from a cloudless sky'),
	(86646,'天球','てんきゅう','(n) celestial sphere'),
	(86647,'天球儀','てんきゅうぎ','(n) celestial globe'),
	(86648,'天球図','てんきゅうず','(n) horoscope'),
	(86649,'天牛','かみきりむし','(n) long-horned beetle'),
	(86650,'天業','てんぎょう','(n) emperor\'s work'),
	(86651,'天極','てんきょく','(n) celestial poles'),
	(86652,'天金','てんきん','(n) gilt top (book)'),
	(86653,'天狗','てんぐ','(n) long-nosed goblin/braggart'),
	(86654,'天狗茸','てんぐたけ','(n) death cup (mushroom)'),
	(86655,'天狗風','てんぐかぜ','(n) sudden gust'),
	(86656,'天狗話','てんぐばなし','(n) boastful story'),
	(86657,'天空','てんくう','(n) sky/air/ether/firmament'),
	(86658,'天空海闊','てんくうかいかつ','(n) the open sky and the serene sea/as open as the sky and serene as the sea/magnanimous'),
	(86659,'天空海濶','てんくうかいかつ','(n) the open sky and the serene sea/as open as the sky and serene as the sea/magnanimous'),
	(86660,'天軍','てんぐん','(n) heavenly hosts'),
	(86661,'天刑','てんけい','(n) divine punishment'),
	(86662,'天刑病','てんけいびょう','(n) leprosy'),
	(86663,'天啓','てんけい','(n) (divine) revelation/divine oracle'),
	(86664,'天恵','てんけい','(n) Heaven\'s blessing/gift of nature/natural resources'),
	(86665,'天警','てんけい','(n) heaven-sent warning'),
	(86666,'天険','てんけん','(n) natural defences/natural defenses/steep place'),
	(86667,'天険に拠る','てんけんによる','(exp) to hold a mountain fortress'),
	(86668,'天減','てんびき','(n,vs) lending money and taking advance interest/deduction'),
	(86669,'天候','てんこう','(n) weather/(P)'),
	(86670,'天候不順','てんこうふじゅん','(n) unseasonable weather/fickle weather/bad weather'),
	(86671,'天后','てんこう','(n) queen of heaven'),
	(86672,'天工','てんこう','(n) work of nature'),
	(86673,'天皇','すめらぎ','(n) Emperor of Japan'),
	(86674,'天皇','すめろぎ','(n) Emperor of Japan'),
	(86675,'天皇','てんのう','(n) Emperor of Japan/(P)'),
	(86676,'天皇家','てんのうけ','(n) the Imperial Family'),
	(86677,'天皇旗','てんのうき','(n) Imperial Standard'),
	(86678,'天皇機関説','てんのうきかんせつ','(n) theory of the Emperor as an organ of government'),
	(86679,'天皇賜杯','てんのうしはい','(n) Emperor\'s Cup/trophy given to sumo tournament winners'),
	(86680,'天皇崇拝','てんのうすうはい','(n) emperor worship'),
	(86681,'天皇制','てんのうせい','(n) the Emperor System/(P)'),
	(86682,'天皇誕生日','てんのうたんじょうび','(n) Emperor\'s Birthday Holiday (Dec 23rd) (Emperor Shouwa\'s was April 29th)'),
	(86683,'天皇杯','てんのうはい','(n) Emperor\'s trophy'),
	(86684,'天皇陛下','てんのうへいか','(n) His Majesty the Emperor/(P)'),
	(86685,'天降り','あまくだり','(n,vs) command to an inferior'),
	(86686,'天降る','あまくだる','(v5r,vi) to descend from heaven'),
	(86687,'天国','てんごく','(n) paradise/heaven/Kingdom of Heaven/(P)'),
	(86688,'天才','てんさい','(n) genius/prodigy/natural gift/(P)'),
	(86689,'天才児','てんさいじ','(n) child prodigy'),
	(86690,'天才肌','てんさいはだ','(n) genius'),
	(86691,'天災','てんさい','(n) natural calamity/disaster/(P)'),
	(86692,'天災地変','てんさいちへん','(n) natural disaster'),
	(86693,'天際','てんさい','(n) horizon'),
	(86694,'天産','てんさん','(n) natural products'),
	(86695,'天産物','てんさんぶつ','(n) natural products'),
	(86696,'天蚕','てんさん','(n) wild silkworm'),
	(86697,'天蚕糸','てぐす','(n) silkworm gut/catgut'),
	(86698,'天使','てんし','(n) angel/(P)'),
	(86699,'天使のような少女','てんしのようなしょうじょ','(exp) angel of a girl'),
	(86700,'天使の様な少女','てんしのようなしょうじょ','(exp) angel of a girl'),
	(86701,'天子','てんし','(n) the emperor'),
	(86702,'天子の座','てんしのざ','(n) throne'),
	(86703,'天糸瓜','へちま','(gikun) (n) (1) sponge gourd/dishcloth gourd/loofah/(2) sponge cucumber/(3) (metaphorically, generally in negative sentences) something useless'),
	(86704,'天資','てんし','(n) nature/natural elements'),
	(86705,'天資英邁','てんしえいまい','(n) highly gifted'),
	(86706,'天賜','てんし','(n) heavenly gift/imperial gift'),
	(86707,'天爾遠波','てにをは','(n) postpositions/particles'),
	(86708,'天爾乎波','てにをは','(n) postpositions/particles'),
	(86709,'天竺','てんじく','(n) (obs) India'),
	(86710,'天竺葵','てんじくあおい','(n) geranium'),
	(86711,'天竺牡丹','てんじくぼたん','(n) dahlia'),
	(86712,'天竺鼠','てんじくねずみ','(n) guinea pig'),
	(86713,'天竺浪人','てんじくろうにん','(n) wandering lordless samurai'),
	(86714,'天軸','てんじく','(n) celestial axis'),
	(86715,'天質','てんしつ','(n) natural talents'),
	(86716,'天爵','てんしゃく','(n) true merit/natural nobility'),
	(86717,'天主','てんしゅ','(n) Lord of Heaven/God'),
	(86718,'天主教','てんしゅきょう','(n) (Roman) Catholicism'),
	(86719,'天守','てんしゅ','(n) castle tower'),
	(86720,'天守閣','てんしゅかく','(n) castle tower'),
	(86721,'天手古舞','てんてこまい','(n,vs) whirl of business/humming with activity/bustling activity'),
	(86722,'天手古舞い','てんてこまい','(n,vs) whirl of business/humming with activity/bustling activity'),
	(86723,'天寿','てんじゅ','(n) natural span of life/(P)'),
	(86724,'天授','てんじゅ','(n) natural gifts'),
	(86725,'天重','てんじゅう','(n) box lunch with tempura'),
	(86726,'天助','てんじょ','(n) divine aid'),
	(86727,'天女','てんにょ','(n) heavenly nymph/celestial maiden'),
	(86728,'天照皇大神','あまてらすおおみかみ','(n) Sun Goddess/Amaterasu Oomikami'),
	(86729,'天照皇大神','てんしょうこうだいじん','(n) Sun Goddess/Amaterasu Oomikami'),
	(86730,'天照大神','あまてらすおおみかみ','(n) Sun Goddess/Amaterasu Oomikami'),
	(86731,'天象','てんしょう','(n) weather/astronomical phenomena'),
	(86732,'天象儀','てんしょうぎ','(n) planetarium'),
	(86733,'天上','てんじょう','(n,vs) the heavens'),
	(86734,'天上界','てんじょうかい','(n) celestial world/heaven'),
	(86735,'天上川','てんじょうがわ','(n) river raised above the surrounding land'),
	(86736,'天上天下','てんじょうてんげ','(n-adv, n) the whole world/throughout heaven and earth'),
	(86737,'天壌','てんじょう','(n) heaven and earth'),
	(86738,'天壌無窮','てんじょうむきゅう','(n) as eternal as heaven and earth'),
	(86739,'天職','てんしょく','(n) vocation/lifework/calling'),
	(86740,'天色','てんしょく','(n) weather/sky colour/sky color'),
	(86741,'天心','てんしん','(n) zenith/divine will/providence'),
	(86742,'天真','てんしん','(adj-na,n) naivete'),
	(86743,'天真流露','てんしんりゅうろ','(n) manifestation (revelation) of one\'s natural sincerity (naivete)'),
	(86744,'天真爛漫','てんしんらんまん','(adj-na,n) naivete/simplicity/innocence'),
	(86745,'天神','あまつかみ','(n) heavenly gods/Michizane\'s spirit/(P)'),
	(86746,'天神','てんじん','(n) heavenly gods/Michizane\'s spirit'),
	(86747,'天神地祇','てんしんちぎ','(n) gods of heaven and earth'),
	(86748,'天神地祇','てんじんちぎ','(n) gods of heaven and earth'),
	(86749,'天神地祗','てんじんちぎ','(n) the gods of heaven and earth'),
	(86750,'天神髭','てんしんひげ','(n) goatee/drooping moustache'),
	(86751,'天人','てんじん','(n) nature and man/God and man/celestial being/celestial maiden'),
	(86752,'天人','てんにん','(n) nature and man/God and man/celestial being/celestial maiden'),
	(86753,'天水','てんすい','(n) rain water'),
	(86754,'天水桶','てんすいおけ','(n) rain barrel'),
	(86755,'天性','てんせい','(n-adv,n-t) nature/natural constitution/innate disposition/(P)'),
	(86756,'天成','てんせい','(n) (product of) nature/born (musician)'),
	(86757,'天成の美','てんせいのび','(n) natural beauty'),
	(86758,'天晴れ','あっぱれ','(adj-na,int) splendid/praiseworthy/well done!/bravo/admirable'),
	(86759,'天生','てんせい','(n) naturally occurring/nature/disposition/vocation/calling'),
	(86760,'天声','てんせい','(n) heavenly voice'),
	(86761,'天然','てんねん','(n) nature/spontaneity/(P)'),
	(86762,'天然に','てんねんに','(adv) naturally/spontaneously'),
	(86763,'天然ぼけ','てんねんぼけ','(n) natural airhead/person prone to making silly mistakes'),
	(86764,'天然ガス','てんねんガス','(n) natural gas/(P)'),
	(86765,'天然ボケ','てんねんボケ','(n) natural airhead/person prone to making silly mistakes'),
	(86766,'天然塩','てんねんえん','(n) natural salt'),
	(86767,'天然果汁','てんねんかじゅう','(n) natural fruit juice'),
	(86768,'天然記念物','てんねんきねんぶつ','(n) natural monument/(P)'),
	(86769,'天然港','てんねんこう','(n) natural harbor/natural harbour'),
	(86770,'天然惚け','てんねんぼけ','(n) natural airhead/person prone to making silly mistakes'),
	(86771,'天然資源','てんねんしげん','(n) natural resources'),
	(86772,'天然資源保護論者','てんねんしげんほごろんしゃ','(n) conservationist'),
	(86773,'天然硝子','てんねんがらす','(n) natural glass'),
	(86774,'天然硝子','てんねんしょうし','(n) natural glass'),
	(86775,'天然色','てんねんしょく','(n) natural colour/natural color/technicolor'),
	(86776,'天然色写真','てんねんしょくしゃしん','(n) color photo/colour photo'),
	(86777,'天然痘','てんねんとう','(n) smallpox/variola/(P)'),
	(86778,'天祖','てんそ','(n) the ancestral Sun Goddess'),
	(86779,'天窓','てんまど','(n) skylight'),
	(86780,'天草','てんぐさ','(n) agar-agar'),
	(86781,'天則','てんそく','(n) natural law/rule of heaven'),
	(86782,'天測','てんそく','(n) astronomical observation/shooting the sun'),
	(86783,'天孫','てんそん','(n) descendant of a god/heavenly grandson'),
	(86784,'天孫降臨','てんそんこうりん','(n) the descent to earth of the grandson of the sun goddess'),
	(86785,'天体','てんたい','(n) heavenly body/(P)'),
	(86786,'天体核','てんたいかく','(n) nuclear astrophysics'),
	(86787,'天体学','てんたいがく','(n) uranography'),
	(86788,'天体観測','てんたいかんそく','(n) astronomical observation'),
	(86789,'天体写真','てんたいしゃしん','(n) photograph of an astral body'),
	(86790,'天体写真術','てんたいしゃしんじゅつ','(n) astrophotography'),
	(86791,'天体図','てんたいず','(n) star map'),
	(86792,'天体崇拝','てんたいすうはい','(n) star worship/astrolatry'),
	(86793,'天体物理学','てんたいぶつりがく','(n) astro-physics/astrophysics'),
	(86794,'天体分光術','てんたいぶんこうじゅつ','(n) astronomical spectroscopy'),
	(86795,'天体望遠鏡','てんたいぼうえんきょう','(n) astronomical telescope'),
	(86796,'天体力学','てんたいりきがく','(n) celestial mechanics'),
	(86797,'天袋','てんぶくろ','(n) storage space above closet'),
	(86798,'天台','てんだい','(n) Buddhist sect (fr. 8th C)'),
	(86799,'天台宗','てんだいしゅう','(n) Tendai sect (of Buddhism)'),
	(86800,'天地','あめつち','(n) heaven and earth/the universe/nature/top and bottom/realm/sphere/world'),
	(86801,'天地','てんち','(n) heaven and earth/the universe/nature/top and bottom/realm/sphere/world/(P)'),
	(86802,'天地を創る','てんちをつくる','(exp) to create the heavens and the earth'),
	(86803,'天地晦冥','てんちかいめい','(exp) The world is covered in darkness/All is plunged into darkness'),
	(86804,'天地開闢','てんちかいびゃく','(n) creation of heaven and earth'),
	(86805,'天地玄黄','てんちげんこう','(exp) Heaven is black and earth is yellow/heaven and earth'),
	(86806,'天地神明','てんちしんめい','(n) the gods of heaven and earth'),
	(86807,'天地人','てんちじん','(n) heaven and earth and man'),
	(86808,'天地創造','てんちそうぞう','(n) creation'),
	(86809,'天地長久','てんちちょうきゅう','(exp) Heaven and earth are eternal'),
	(86810,'天地万物','てんちばんぶつ','(n) the whole creation/everything in heaven and earth'),
	(86811,'天地無用','てんちむよう','(n) this side up'),
	(86812,'天地鳴動','てんちめいどう','(n,vs) rumbling and shaking of the earth'),
	(86813,'天地有情','てんちうじょう','(n) the sentient world/all sentiment beings'),
	(86814,'天柱','てんちゅう','(n) pillars supporting heaven'),
	(86815,'天朝','てんちょう','(n) (pol) imperial court'),
	(86816,'天聴','てんちょう','(n) emperor\'s knowledge'),
	(86817,'天長節','てんちょうせつ','(n) Emperor\'s Birthday'),
	(86818,'天長地久','てんちょうちきゅう','(n) coeval with heaven and earth'),
	(86819,'天頂','てんちょう','(n) zenith/vertex'),
	(86820,'天頂儀','てんちょうぎ','(n) zenith telescope'),
	(86821,'天頂距離','てんちょうきょり','(n) the zenith distance'),
	(86822,'天頂点','てんちょうてん','(n) zenith'),
	(86823,'天津','てんしん','(zh:) (n) Tientsin/(P)'),
	(86824,'天津乙女','あまつおとめ','(n) celestial maiden'),
	(86825,'天津御姉','あまつみこ','(n) emperor'),
	(86826,'天津御祖','あまつみおや','(n) imperial ancestor'),
	(86827,'天津神','あまつかみ','(n) heavenly gods/Michizane\'s spirit'),
	(86828,'天津日嗣','あまつひつぎ','(n) imperial throne'),
	(86829,'天帝','てんてい','(n) Lord/God/Creator/Heavenly King'),
	(86830,'天帝星','てんていせい','(n) (obsc) Polaris/north star'),
	(86831,'天底','てんてい','(n) nadir'),
	(86832,'天敵','てんてき','(n) natural enemy'),
	(86833,'天敵関係','てんてきかんけい','(n) relationship of being natural enemies'),
	(86834,'天動説','てんどうせつ','(n) Ptolemaic theory'),
	(86835,'天堂','てんどう','(n) heaven/paradise'),
	(86836,'天童','てんどう','(n) cherub/gods disguised as children/children parading as cherubs'),
	(86837,'天道','てんとう','(n) Providence/the sun/way of heaven/destiny/divine justice'),
	(86838,'天道','てんどう','(n) Providence/the sun/way of heaven/destiny/divine justice'),
	(86839,'天道乾','てんとうぼし','(adj-no) sun-dried'),
	(86840,'天道干し','てんとうぼし','(adj-no) sun-dried'),
	(86841,'天道虫','てんとうむし','(n) ladybug/ladybird'),
	(86842,'天道様','てんとうさま','(n) the sun/providence/god'),
	(86843,'天日','てんじつ','(n) the sun/sunlight'),
	(86844,'天日','てんぴ','(n) the sun/sunlight'),
	(86845,'天日塩','てんじつえん','(n) sun-dried salt'),
	(86846,'天日塩','てんぴしお','(n) sun-dried salt'),
	(86847,'天日瓦','てんじつがわら','(n) sun-dried brick/adobe'),
	(86848,'天日法','てんぴほう','(n) solar-evaporation process (in salt making)'),
	(86849,'天馬','てんば','(n) flying horse/Pegasus'),
	(86850,'天馬空を行く','てんばくうをいく','(exp) to advance unobstructed'),
	(86851,'天杯','てんぱい','(n) emperor\'s gift cup'),
	(86852,'天盃','てんぱい','(n) emperor\'s gift cup'),
	(86853,'天秤','てんびん','(n) (balance) scales/shoulder carrying pole/steelyard'),
	(86854,'天秤にかける','てんびんにかける','(exp,v1) to compare and contrast two alternatives/to weigh one\'s options'),
	(86855,'天秤に掛ける','てんびんにかける','(exp,v1) to compare and contrast two alternatives/to weigh one\'s options'),
	(86856,'天秤座','てんびんざ','(n) (constellation) Libra'),
	(86857,'天秤棒','てんびんぼう','(n) shoulder carrying pole'),
	(86858,'天罰','てんばつ','(n) divine punishment/wrath of God/visitation'),
	(86859,'天罰覿面','てんばつてきめん','(n) the certainty of divine punishment/Swift is Heaven\'s vengeance'),
	(86860,'天婦羅','てんぷら','(pt:) (n) tempura (pt: tempero, temporas)/deep-fried fish and vegetables in a light batter'),
	(86861,'天府','てんぷ','(n) fertile land/deep scholarship'),
	(86862,'天父','てんぷ','(n) Heavenly Father'),
	(86863,'天賦','てんぷ','(n) natural talent/natural gift/endowment'),
	(86864,'天賦人権','てんぷじんけん','(n) natural rights of man'),
	(86865,'天福','てんぷく','(n) heavenly blessing'),
	(86866,'天分','てんぶん','(n) one\'s nature/talents/destiny/mission/sphere of activity'),
	(86867,'天文','てんもん','(n) astronomy/(P)'),
	(86868,'天文家','てんもんか','(n) astronomer'),
	(86869,'天文学','てんもんがく','(n) astronomy/(P)'),
	(86870,'天文学者','てんもんがくしゃ','(n) astronomer'),
	(86871,'天文学的','てんもんがくてき','(adj-na) astronomical'),
	(86872,'天文航法','てんもんこうほう','(n) celestial navigation'),
	(86873,'天文台','てんもんだい','(n) astronomical observatory/(P)'),
	(86874,'天聞','てんぶん','(n) emperor\'s knowledge'),
	(86875,'天兵','てんぺい','(n) the Imperial Army/heaven-send army'),
	(86876,'天平','てんびん','(n) (balance) scales/shoulder carrying pole/steelyard'),
	(86877,'天変','てんぺん','(n) natural calamity/striking phenomena in heaven and earth'),
	(86878,'天変地異','てんぺんちい','(n) natural disaster/cataclysm'),
	(86879,'天辺','てっぺん','(n) top/summit/apex/scalp/(P)'),
	(86880,'天辺に','てっぺんに','(adv) high up in the sky'),
	(86881,'天遍','てんぺん','(n) natural calamity/striking phenomena in heaven and earth'),
	(86882,'天魔','てんま','(n) demon/evil spirit'),
	(86883,'天幕','てんまく','(n) curtain/tent/pavilion'),
	(86884,'天幕製造人','てんまくせいぞうにん','(n) tentmaker'),
	(86885,'天幕造り','てんまくづくり','(n) tentmaker'),
	(86886,'天命','てんめい','(n) God\'s will/karma/destiny/Heaven\'s decree/one\'s life'),
	(86887,'天明','てんめい','(n) dawn/daybreak'),
	(86888,'天面','てんめん','(n) upper surface/top side'),
	(86889,'天網','てんもう','(n) heaven\'s vengeance/heaven\'s net'),
	(86890,'天網恢々','てんもうかいかい','(exp) heaven\'s vengeance is slow but sure/heaven\'s net is wide and coarse, yet nothing slips through'),
	(86891,'天網恢恢','てんもうかいかい','(exp) heaven\'s vengeance is slow but sure/heaven\'s net is wide and coarse, yet nothing slips through'),
	(86892,'天網恢恢疎にして漏らさず','てんもうかいかいそにしてもらさず','(exp) Heaven\'s net has large meshes, but nothing escapes'),
	(86893,'天目山','てんもくざん','(n) line between victory and defeat'),
	(86894,'天佑','てんゆう','(n) divine aid/divine grace/providential help'),
	(86895,'天佑神助','てんゆうしんじょ','(n) divine grace/God\'s help'),
	(86896,'天祐','てんゆう','(n) divine aid/divine grace/providential help'),
	(86897,'天与','てんよ','(n) godsend/heaven\'s gift'),
	(86898,'天与の資','てにょのし','(n) natural endowment (ability)'),
	(86899,'天来','てんらい','(n,adj-no) heavenly/divine/inspired/heaven sent'),
	(86900,'天雷','てんらい','(n) thunder'),
	(86901,'天覧','てんらん','(n) imperial inspection'),
	(86902,'天覧試合','てんらんじあい','(n) game held with the Emperor in attendance'),
	(86903,'天覧相撲','てんらんずもう','(n) sumo wrestling performed in imperial presence'),
	(86904,'天理','てんり','(n) natural laws/rule of heaven/(P)'),
	(86905,'天理教','てんりきょう','(n) the Tenri sect'),
	(86906,'天理人情','てんりにんじょう','(n) the laws of nature and humanity'),
	(86907,'天理人道','てんりじんどう','(n) the laws of nature and humanity'),
	(86908,'天龍川','てんりゅうかわ','(n) river in Shizuoka Prefecture'),
	(86909,'天領','てんりょう','(n) imperial fief/shogunate control'),
	(86910,'天路歴程','てんろれきてい','(n) Pilgrim\'s Progress'),
	(86911,'天狼星','てんろうせい','(n) the Dog Star/Sirius'),
	(86912,'天丼','てんどん','(n) bowl of rice and fried fish'),
	(86913,'天嶮','てんけん','(n) natural defence/natural defense'),
	(86914,'天稟','てんぴん','(n) natural talents'),
	(86915,'天籟','てんらい','(n) sound of wind/beautiful poetry'),
	(86916,'天翔る','あまがける','(v5r,vi) to soar'),
	(86917,'天誅','てんちゅう','(n) heaven\'s (well-deserved) punishment'),
	(86918,'天譴','てんけん','(n) divine punishment'),
	(86919,'天鵝絨','びろうど','(n) velvet'),
	(86920,'天鵞絨','びろうどう','(n) velvet'),
	(86921,'天麩羅','てんぷら','(pt:) (n) tempura (pt: tempero, temporas)/deep-fried fish and vegetables in a light batter'),
	(86922,'展開','てんかい','(n,vs) develop/expansion (opposite of compression)/(P)'),
	(86923,'展開図','てんかいず','(n) (in mathematics) a development/development view'),
	(86924,'展観','てんかん','(n,vs) exhibit'),
	(86925,'展示','てんじ','(n,vs) exhibition/display/(P)'),
	(86926,'展示会','てんじかい','(n) exhibition/(P)'),
	(86927,'展示場','てんじじょう','(n) exhibition hall (room, area)'),
	(86928,'展示即売会','てんじそくばいかい','(n) exhibition and sale (of paintings)/display with the exhibits on sale'),
	(86929,'展示品','てんじひん','(n) exhibit/exhibition'),
	(86930,'展示物','てんじぶつ','(n) display items'),
	(86931,'展性','てんせい','(n) malleability'),
	(86932,'展墓','てんぼ','(n) visiting a grave'),
	(86933,'展望','てんぼう','(n,vs) view/outlook/prospect/(P)'),
	(86934,'展望車','てんぼうしゃ','(n) observation car'),
	(86935,'展望絶佳','てんぼうぜっか','(n,adj-na) scenic beauty/magnificent (spectacular) view'),
	(86936,'展望台','てんぼうだい','(n) viewing platform'),
	(86937,'展望塔','てんぼうとう','(n) conning tower'),
	(86938,'展覧','てんらん','(n,vs) exhibition/show'),
	(86939,'展覧会','てんらんかい','(n) exhibition/(P)'),
	(86940,'展覧会に出す','てんらんかいにだす','(exp) to send to an exhibition'),
	(86941,'展覧会場','てんらんかいじょう','(n) show-room'),
	(86942,'店','てん','(n,n-suf) store/shop/establishment/(P)'),
	(86943,'店','みせ','(n,n-suf) store/shop/establishment/(P)'),
	(86944,'店の上がり','みせのあがり','(n) income from a shop'),
	(86945,'店を開く','みせをひらく','(exp) to open a business'),
	(86946,'店員','てんいん','(n) shop assistant/employee/clerk/salesperson/(P)'),
	(86947,'店屋','みせや','(n) store/shop'),
	(86948,'店屋物','てんやもの','(n) take-out (food)'),
	(86949,'店卸','たなおろし','(n,vs) taking inventory/fault-finding'),
	(86950,'店卸し','たなおろし','(n,vs) stocktaking/inventory'),
	(86951,'店開き','みせびらき','(n,vs) opening a store/starting a business/(P)'),
	(86952,'店構え','みせがまえ','(n) store\'s appearance'),
	(86953,'店晒し','たなざらし','(n) (sl) shopworn goods/dead stock/shelf warmer'),
	(86954,'店仕舞','みせじまい','(n,vs) close up shop/stop business/go out of business'),
	(86955,'店仕舞い','みせじまい','(n,vs) close up shop/stop business/go out of business'),
	(86956,'店子','たなこ','(n) tenant'),
	(86957,'店借り','たながり','(n,vs) tenancy'),
	(86958,'店主','てんしゅ','(n) shopkeeper/(P)'),
	(86959,'店主敬白','てんしゅけいはく','(exp) Store owner, at your service/Yours truly, the Store Owner'),
	(86960,'店是','てんぜ','(n) shop policy'),
	(86961,'店請け','たなうけ','(n) tenant\'s surety'),
	(86962,'店先','みせさき','(n) store front/(P)'),
	(86963,'店長','てんちょう','(n) shop manager/(P)'),
	(86964,'店賃','たなちん','(n) house rent'),
	(86965,'店頭','てんとう','(n) shop front/counter/shop/over-the-counter (financial)/(P)'),
	(86966,'店頭株','てんとうかぶ','(n) over-the-counter stock (financial)'),
	(86967,'店頭株市場','てんとうかぶいちば','(n) over-the-counter market'),
	(86968,'店頭債券','てんとうさいけん','(n) over-the-counter bond (financial)'),
	(86969,'店頭取引','てんとうとりひき','(n) over-the-counter transaction (financial)'),
	(86970,'店頭販売','てんとうはんばい','(n) over-the-counter sales'),
	(86971,'店内','てんない','(n) store interior/(P)'),
	(86972,'店番','みせばん','(n,vs) store tending/salesperson'),
	(86973,'店舗','てんぽ','(n) shop/store/(P)'),
	(86974,'店鋪','てんぽ','(n) shop/store'),
	(86975,'添い臥し','そいぶし','(n,vs) sleeping together'),
	(86976,'添い寝','そいね','(n) sleeping together'),
	(86977,'添い遂げる','そいとげる','(v1,vi) to remain married for life'),
	(86978,'添う','そう','(v5u) to accompany/to become married/to comply with/(P)'),
	(86979,'添える','そえる','(v1,vt) to add to/to attach/to append/to accompany/to garnish/to imitate/to annex/(P)'),
	(86980,'添え書き','そえがき','(n) accompanying note/postscript'),
	(86981,'添え状','そえじょう','(n) accompanying note'),
	(86982,'添え乳','そえぢ','(n) breast-feeding'),
	(86983,'添え物','そえもの','(n) addition/supplement'),
	(86984,'添え木','そえぎ','(n) splint/brace'),
	(86985,'添加','てんか','(n,vs) addition/annexing/(P)'),
	(86986,'添加剤','てんかざい','(n) addition agent'),
	(86987,'添加物','てんかぶつ','(n) addition/additive/appendix/(P)'),
	(86988,'添加物','てんかもの','(n) addition/additive/appendix'),
	(86989,'添景','てんけい','(n) persons or animals added to a picture/incidental details of a picture'),
	(86990,'添削','てんさく','(n,vs) correction/(P)'),
	(86991,'添字','そえじ','(n) subscript'),
	(86992,'添書','てんしょ','(n) accompanying note or letter/postscript'),
	(86993,'添乗','てんじょう','(n,vs) accompanying/escorting/(P)'),
	(86994,'添乗員','てんじょういん','(n) tour conductor/tour guide'),
	(86995,'添水','そうず','(n) water-filled bamboo tube in Japanese garden which clacks against a stone when emptied'),
	(86996,'添付','てんぷ','(n,vs) attachment/appendage/annex/annexure/(P)'),
	(86997,'添付ファイル','てんぷファイル','(n) attached file/attachment'),
	(86998,'添付書類','てんぷしょるい','(n) attached papers'),
	(86999,'添附','てんぷ','(n,vs) attachment/appendage/annex/annexure');
INSERT INTO `edict` VALUES (87000,'纏い付く','まといつく','(v5k,vi) to entwine/to follow about'),
	(87001,'纏う','まとう','(v5u) to put on/to wear/to be clad in'),
	(87002,'纏まり','まとまり','(n) conclusion/settlement/consistency'),
	(87003,'纏まる','まとまる','(v5r,vi) to be collected/to be settled/to be in order/(P)'),
	(87004,'纏め','まとめ','(n) (uk) settlement/conclusion/summary/(P)'),
	(87005,'纏める','まとめる','(v1,vt) to put in order/to collect/to bring to a conclusion/(P)'),
	(87006,'纏め役','まとめやく','(n) mediator/peacemaker/troubleshooter/manager'),
	(87007,'纏わり付く','まつわりつく','(v5k,vi) to coil about/to follow about'),
	(87008,'纏わり付く','まとわりつく','(v5k,vi) to coil about/to follow about'),
	(87009,'纏わる','まつわる','(v5r,vi) about/concerning/to be associated with'),
	(87010,'纏足','てんそく','(n) foot-binding'),
	(87011,'纏頭','てんとう','(n) a tip'),
	(87012,'纏綿','てんめん','(n) entanglement/clinging affection/involvement'),
	(87013,'甜菜','てんさい','(n) sugar beet'),
	(87014,'甜茶','てんちゃ','(n) Chinese blackberry (Rubus suavissimus)'),
	(87015,'貼りつける','はりつける','(v1,vt) to attach to a flat surface with glue/to paste/to stick/to affix'),
	(87016,'貼り合わせる','はりあわせる','(v1) to paste together'),
	(87017,'貼り札','はりふだ','(n,vs) poster/notice'),
	(87018,'貼り紙','はりがみ','(n) sticker/label/poster'),
	(87019,'貼り出す','はりだす','(v5s) to post (a notice on a board)/to display'),
	(87020,'貼り付く','はりつく','(v5k) to cling (to)'),
	(87021,'貼り付ける','はりつける','(v1,vt) to attach to a flat surface with glue/to paste/to stick/to affix'),
	(87022,'貼る','はる','(v5r) to stick/to paste/(P)'),
	(87023,'貼付','ちょうふ','(n,vs) pasting/paste/appending'),
	(87024,'貼付','てんぷ','(n,vs) pasting/paste/appending'),
	(87025,'貼付く','はりつく','(v5k) to cling (to)'),
	(87026,'貼付け','はりつけ','(n) (comp) (computer file) paste'),
	(87027,'転々','てんてん','(adj-na,adv,n) rolling about/moving from place to place/being passed around repeatedly/(P)'),
	(87028,'転がす','ころがす','(v5s,vt) to roll/(P)'),
	(87029,'転がり込む','ころがりこむ','(v5m,vi) to roll in/to tumble into/to come to live with/to fall in one\'s way/to visit (esp. to stay overnight as an unwanted guest)'),
	(87030,'転がり落ちる','ころがりおちる','(v1) to tumble down/to roll down'),
	(87031,'転がる','ころがる','(v5r,vi) to roll/to tumble/(P)'),
	(87032,'転ける','こける','(v1,vi) to fall/to collapse/to drop/to break down/to die/to succumb to/to fall senseless/to be ruined/to have a bad debt'),
	(87033,'転げる','ころげる','(v1,vi) to roll over/to tumble/to roll about (with laughter)'),
	(87034,'転げ回る','ころげまわる','(v5r) to roll about/to writhe about'),
	(87035,'転げ込む','ころげこむ','(v5m,vi) to roll or tumble into'),
	(87036,'転げ落ちる','ころげおちる','(v1,vi) to fall off/to tumble down'),
	(87037,'転じる','てんじる','(v1,vi) to turn/to shift/to alter/to distract/(P)'),
	(87038,'転ずる','てんずる','(vz,vi) to turn/to shift/to alter/to distract'),
	(87039,'転た寝','うたたね','(n,vs) dozing/napping (e.g., on the floor in one\'s clothes, in the train)'),
	(87040,'転び','ころび','(n) (1) turning around/converting/(2) batter (construction technique)'),
	(87041,'転び寝','ころびね','(n) dozing'),
	(87042,'転ぶ','ころぶ','(v5b,vi) to fall down/to fall over/(P)'),
	(87043,'転ぶ','まろぶ','(v5b,vi) to fall down/to fall over'),
	(87044,'転ぷく','てんぷく','(n,vs) (1) capsizing/overturn/turning over/upset/(2) overthrow'),
	(87045,'転位','てんい','(n,vs) transposition/dislocation/rearrangement'),
	(87046,'転移','てんい','(n,vs) change/transference/metastasis/(P)'),
	(87047,'転移性','てんいせい','(n) displacement'),
	(87048,'転音','てんおん','(n) euphonic change of pronunciation/elision'),
	(87049,'転化','てんか','(n,vs) change/transformation/inversion'),
	(87050,'転化糖','てんかとう','(n) invert sugar'),
	(87051,'転嫁','てんか','(n,vs) second marriage/remarriage/imputation/blame/(P)'),
	(87052,'転科','てんか','(n,vs) changing one\'s academic course'),
	(87053,'転回','てんかい','(n,vs) revolution/rotation'),
	(87054,'転学','てんがく','(n,vs) transferring from one college (or one department) to another'),
	(87055,'転換','てんかん','(n,vs) convert/divert/(P)'),
	(87056,'転換期','てんかんき','(n) turning point/transition phase'),
	(87057,'転換社債','てんかんしゃさい','(n) convertible (corporate) bond'),
	(87058,'転換炉','てんかんろ','(n) a converter reactor'),
	(87059,'転機','てんき','(n) turning point/(P)'),
	(87060,'転記','てんき','(n,vs) posting (of notes, notices, etc.)'),
	(87061,'転義','てんぎ','(n) figurative meaning'),
	(87062,'転居','てんきょ','(n,vs) moving/changing residence/(P)'),
	(87063,'転居先','てんきょさき','(n) one\'s new address'),
	(87064,'転居通知','てんきょつうち','(n) change of address notice (announcement)'),
	(87065,'転業','てんぎょう','(n,vs) change of occupation'),
	(87066,'転勤','てんきん','(n,vs) transfer/transmission/(P)'),
	(87067,'転向','てんこう','(n,vs) conversion/shift/about-face/switch/(P)'),
	(87068,'転校','てんこう','(n,vs) change schools'),
	(87069,'転校生','てんこうせい','(n) exchange student'),
	(87070,'転載','てんさい','(n,vs) reprinting'),
	(87071,'転写','てんしゃ','(n,vs) transcribe'),
	(87072,'転写捺染','てんしゃなっせん','(n) transfer print'),
	(87073,'転借','てんしゃく','(n,vs) subtenancy/sublease'),
	(87074,'転住','てんじゅう','(n,vs) changing residence/moving to a new address'),
	(87075,'転出','てんしゅつ','(n,vs) moving-out/(P)'),
	(87076,'転出証明','てんしゅつしょうめい','(n) change of address certificate'),
	(87077,'転職','てんしょく','(n,vs) change of occupation/(P)'),
	(87078,'転職斡旋','てんしょくあっせん','(n) outplacement'),
	(87079,'転寝','うたたね','(n,vs) dozing/napping (e.g., on the floor in one\'s clothes, in the train)'),
	(87080,'転寝','ごろね','(n,vs) dozing/napping (e.g., on the floor in one\'s clothes, in the train)'),
	(87081,'転身','てんしん','(n,vs) (job) turnover/(P)'),
	(87082,'転進','てんしん','(n,vs) changing course or direction/shifting position'),
	(87083,'転針','てんしん','(n,vs) changing course or direction/shifting position'),
	(87084,'転成','てんせい','(n,vs) transformation'),
	(87085,'転生','てんしょう','(n,vs) (Buddh) transmigration of souls/reincarnation'),
	(87086,'転生','てんせい','(n,vs) (Buddh) transmigration of souls/reincarnation'),
	(87087,'転生輪廻','てんしょうりんね','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(87088,'転石','てんせき','(n) rolling stone'),
	(87089,'転石苔を生ぜず','てんせきこけをしょうぜず','(exp) a rolling stone gathers no moss'),
	(87090,'転籍','てんせき','(n,vs) transfer of residence or registration'),
	(87091,'転戦','てんせん','(n,vs) fighting in numerous battles/(P)'),
	(87092,'転送','てんそう','(n,vs) transfer/transmission/(telephone) call forwarding'),
	(87093,'転送先','てんそうさき','(n) forwarding address'),
	(87094,'転送速度','てんそうそくど','(n) (comp) transfer speed'),
	(87095,'転送電話','てんそうでんわ','(n) (telephone) call forwarding/call diversion'),
	(87096,'転属','てんぞく','(n,vs) changing assignments'),
	(87097,'転貸','てんたい','(n,vs) subleasing'),
	(87098,'転貸借','てんたいしゃく','(n,vs) subletting and subleasing'),
	(87099,'転宅','てんたく','(n,vs) changing residence/moving to a new address'),
	(87100,'転地','てんち','(n,vs) a change of air or scenery'),
	(87101,'転地療養','てんちりょうよう','(n) seeking to improve one\'s health with a change of climate'),
	(87102,'転置行列','てんちぎょうれつ','(n) (math) transverse matrix'),
	(87103,'転注','てんちゅう','(n) applying an extended meaning to a kanji'),
	(87104,'転調','てんちょう','(n,vs) changing key (during piece)/modulation'),
	(87105,'転轍','てんてつ','(n,vs) switching or shunting (of a rail car)'),
	(87106,'転轍機','てんてつき','(n) (railroad) switch'),
	(87107,'転轍手','てんてつしゅ','(n) a switchman'),
	(87108,'転転','てんてん','(adj-na,adv,n) rolling about/moving from place to place/being passed around repeatedly'),
	(87109,'転倒','てんとう','(n,vs) tumbling/falling down/inversion/reverse/upset/turn over/invert/(P)'),
	(87110,'転入','てんにゅう','(n,vs) move in (to a new house)'),
	(87111,'転入生','てんにゅうせい','(n) transfer student'),
	(87112,'転入届','てんにゅうとどけ','(n) notification of moving in'),
	(87113,'転任','てんにん','(n,vs) change of post/(P)'),
	(87114,'転任先','てんにんさき','(n) one\'s new post'),
	(87115,'転売','てんばい','(n,vs) resale/(P)'),
	(87116,'転部','てんぶ','(n,vs) changing post (department, club, etc.)'),
	(87117,'転覆','てんぷく','(n,vs) (1) capsizing/overturn/turning over/upset/(2) overthrow/(P)'),
	(87118,'転変','てんぺん','(n,vs) mutation/change/vicissitude'),
	(87119,'転補','てんぽ','(n,vs) changing (governmental) posts'),
	(87120,'転用','てんよう','(n,vs) diversion/putting something to another use/(P)'),
	(87121,'転落','てんらく','(n,vs) fall/degradation/slump/spill/(P)'),
	(87122,'転炉','てんろ','(n) converter (used in refining)/rotary kiln'),
	(87123,'転路器','てんろき','(n) (railroad) switch'),
	(87124,'転訛','てんか','(n,vs) (linguistic) corruption'),
	(87125,'顛倒','てんとう','(n,vs) tumbling/falling down/inversion/reverse/upset/turn over/invert'),
	(87126,'顛覆','てんぷく','(n,vs) (1) capsizing/overturn/turning over/upset/(2) overthrow'),
	(87127,'顛末','てんまつ','(n) circumstance/facts/details'),
	(87128,'顛落','てんらく','(n,vs) fall/degradation/slump/spill'),
	(87129,'点','てん','(n,n-suf) spot/mark/point/dot/(P)'),
	(87130,'点々','てんてん','(adv,n) here and there/little by little/sporadically/scattered in drops/dot/spot'),
	(87131,'点が辛い','てんがからい','(n) be severe in marking'),
	(87132,'点が良い','てんがよい','(n) have good marks'),
	(87133,'点く','つく','(v5k,vi) (1) to catch fire/(2) to be lit, e.g., electricity comes on/to be lighted/(P)'),
	(87134,'点ける','つける','(v1,vt) (uk) to turn on/to switch on/to light up/(P)'),
	(87135,'点じる','てんじる','(v1,vt) to drop/to light/to kindle/to make tea'),
	(87136,'点す','さす','(v5s,vt) to light (a fire)/to apply moxa cautery'),
	(87137,'点す','とぼす','(v5s,vt) to light/to turn on'),
	(87138,'点す','ともす','(v5s,vt) to light/to turn on/(P)'),
	(87139,'点ずる','てんずる','(vz,vt) to drop/to light/to kindle/to make tea'),
	(87140,'点て込む','たてこむ','(v5m) to be crowded/to be busy'),
	(87141,'点と線','てんとせん','(n) points and lines'),
	(87142,'点の打ち所がない','てんのうちどころがない','(adj) be above reproach'),
	(87143,'点の打ち所が無い','てんのうちどころがない','(adj) be above reproach'),
	(87144,'点る','とぼる','(v5r,vi) to burn/to be lighted/to be lit'),
	(87145,'点る','ともる','(v5r,vi) to burn/to be lighted/to be lit'),
	(87146,'点を打つ','てんをうつ','(exp) to mark with a dot (point)'),
	(87147,'点火','てんか','(n,vs) ignition/lighting/set fire to/(P)'),
	(87148,'点火器','てんかき','(n) igniter'),
	(87149,'点火系','てんかけい','(n) ignition system'),
	(87150,'点火栓','てんかせん','(n) spark plug'),
	(87151,'点火薬','てんかやく','(n) priming powders'),
	(87152,'点画','てんかく','(n) the strokes of a character'),
	(87153,'点画','てんが','(n) stippling'),
	(87154,'点眼','てんがん','(n,vs) dropping medicine in the eyes'),
	(87155,'点眼器','てんがんき','(n) eye dropper'),
	(87156,'点眼水','てんがんすい','(n) eye lotion'),
	(87157,'点眼薬','てんがんやく','(n) eye drops'),
	(87158,'点景','てんけい','(n) persons or animals added to a picture/incidental details of a picture'),
	(87159,'点穴','てんけつ','(n) pressure points (e.g for application of moxa)/vulnerable body cavities (MA)'),
	(87160,'点検','てんけん','(n,vs) inspection/examination/checking/(P)'),
	(87161,'点検済み','てんけんずみ','(n) checked up/inspection completed'),
	(87162,'点検商法','てんけんしょうほう','(n) an unscrupulous business practice of making sales by posing as an inspector and declaring the need for replacing items'),
	(87163,'点呼','てんこ','(n,vs) roll-call/muster/(P)'),
	(87164,'点光','てんこう','(n) spotlight'),
	(87165,'点光源','てんこうげん','(n) positional light source'),
	(87166,'点差','てんさ','(n) point spread/(P)'),
	(87167,'点在','てんざい','(n,vs) dotted with/(P)'),
	(87168,'点字','てんじ','(n) Braille/(P)'),
	(87169,'点字ブロック','てんじブロック','(n) bumpy tiles set in public areas to mark the path for the blind'),
	(87170,'点示','てんじ','(n) pointing out'),
	(87171,'点者','てんじゃ','(n) critic of haiku poetry'),
	(87172,'点取り','てんとり','(n) competition for school marks/keeping score/score'),
	(87173,'点取り虫','てんとりむし','(n) derisive term for a diligent student'),
	(87174,'点心','てんしん','(n) Zen monk\'s snack/refreshment/cakes/Chinese dessert'),
	(87175,'点心','てんじん','(n) Zen monk\'s snack/refreshment/cakes/Chinese dessert'),
	(87176,'点水','てんすい','(n) water jug/pitcher'),
	(87177,'点数','てんすう','(n) marks/points/score/runs/number of items/credits/(P)'),
	(87178,'点数を稼ぐ','てんすうをかせぐ','(exp) to score points with (a person)'),
	(87179,'点数制','てんすうせい','(n) point rationing system'),
	(87180,'点数切符','てんすうきっぷ','(n) ration-point coupon'),
	(87181,'点線','てんせん','(n) dotted line/perforated line'),
	(87182,'点前','たてまえ','(n) (1) procedures in tea ceremony'),
	(87183,'点前','てまえ','(n) (1) procedures in tea ceremony'),
	(87184,'点茶','てんちゃ','(n) boiling tea (for a tea ceremony)'),
	(87185,'点着','てんちゃく','(n) spot application/dispensing a drop or spot of something'),
	(87186,'点綴','てんてい','(n,vs) a line (of mountains, islands, houses, etc.)/bound together'),
	(87187,'点綴','てんてつ','(n,vs) a line (of mountains, islands, houses, etc.)/bound together'),
	(87188,'点滴','てんてき','(n,vs) (1) raindrops/falling drop of water/(2) intravenous drip/(P)'),
	(87189,'点滴器','てんてきき','(n) dropper'),
	(87190,'点滴穿石','てんてきせんせき','(exp) constant dripping wears away the stone/little strokes fell great oaks/limited strength, when persistently applied, can accomplish great feats'),
	(87191,'点滴注射','てんてきちゅうしゃ','(n) intravenous drip infusion'),
	(87192,'点点','てんてん','(adv,n) here and there/little by little/sporadically/scattered in drops/dot/spot'),
	(87193,'点灯','てんとう','(n,vs) lighting'),
	(87194,'点頭','てんとう','(n,vs) nodding'),
	(87195,'点播','てんぱ','(n,vs) sowing spaced seeds'),
	(87196,'点鼻薬','てんびやく','(n) nose drops'),
	(87197,'点描','てんびょう','(n,vs) dotting/drawing dots/sketch'),
	(87198,'点滅','てんめつ','(n,vs) switching on and off/flashing/blinking/(P)'),
	(87199,'点滅器','てんめつき','(n) electric switch'),
	(87200,'点薬','てんやく','(n,vs) applying eye drops'),
	(87201,'点訳','てんやく','(n,vs) translating into Braille/(P)'),
	(87202,'点睛','てんせい','(n) adding eyes and other finishing touches to an animal painting'),
	(87203,'伝','つて','(n) intermediary/good offices/connections/someone to trust'),
	(87204,'伝','てん','(n) legend/tradition/life/biography/comment/communication'),
	(87205,'伝いに','づたいに','(suf) along (the wall)'),
	(87206,'伝う','つたう','(v5u) to go along/to walk along/to follow/(P)'),
	(87207,'伝え','つたえ','(n) legend/tradition'),
	(87208,'伝える','つたえる','(v1,vt) to convey/to report/to transmit/to communicate/to tell/to impart/to propagate/to teach/to bequeath/(P)'),
	(87209,'伝え聞く','つたえきく','(v5k,vt) to learn by hearsay'),
	(87210,'伝え話','つたえばなし','(n) legend'),
	(87211,'伝って登る','つたってのぼる','(v5r) to shin up/to climb up'),
	(87212,'伝わる','つたわる','(v5r,vi) to be handed down/to be introduced/to be transmitted/to be circulated/to go along/to walk along/(P)'),
	(87213,'伝音器','でんおんき','(n) megaphone/speaking tube/sound box'),
	(87214,'伝家','でんか','(n) heirloom/trump card/last resort/family tradition'),
	(87215,'伝奇','でんき','(n) romance (fiction)'),
	(87216,'伝奇小説','でんきしょうせつ','(n) romance (fiction)'),
	(87217,'伝奇的','でんきてき','(adj-na) legendary'),
	(87218,'伝記','でんき','(n) biography/life story/(P)'),
	(87219,'伝記作者','でんきさくしゃ','(n) biographer'),
	(87220,'伝記物','でんきもの','(n) biographical writings'),
	(87221,'伝記文学','でんきぶんがく','(n) biographical literature'),
	(87222,'伝言','つてごと','(n,vs) verbal message/rumor/rumour/word'),
	(87223,'伝言','でんごん','(n,vs) verbal message/rumor/rumour/word/(P)'),
	(87224,'伝言板','でんごんばん','(n) message board'),
	(87225,'伝手','つて','(n) introducer/go-between/intermediary/influence/connection/\"pull\"'),
	(87226,'伝受','でんじゅ','(n,vs) initiation (into the arts)'),
	(87227,'伝授','でんじゅ','(n,vs) initiation/instruction'),
	(87228,'伝習','でんしゅう','(n,vs) learning'),
	(87229,'伝書鳩','でんしょばと','(n) carrier pigeon/homing pigeon'),
	(87230,'伝唱','でんしょう','(n,vs) tradition'),
	(87231,'伝承','でんしょう','(n,vs) transmission/hand down (information)/legend/tradition/folklore/(P)'),
	(87232,'伝承叙事詩','でんしょうじょじし','(n) oral epic'),
	(87233,'伝承文学','でんしょうぶんがく','(n) oral literature'),
	(87234,'伝世','でんせい','(n,vs) transmission from generation to generation'),
	(87235,'伝声管','でんせいかん','(n) speaking tube/voice pipe'),
	(87236,'伝声器','でんせいき','(n) speaking tube'),
	(87237,'伝説','でんせつ','(n) tradition/legend/folklore/(P)'),
	(87238,'伝染','でんせん','(n,vs) contagion/(P)'),
	(87239,'伝染を防ぐ','でんせんをふせぐ','(exp) to prevent infection'),
	(87240,'伝染性','でんせんせい','(n) contagiousness'),
	(87241,'伝染毒','でんせんどく','(n) virus/germ'),
	(87242,'伝染病','でんせんびょう','(n) infectious disease/contagious disease/epidemic/(P)'),
	(87243,'伝線','でんせん','(n,vs) run (in a stocking)'),
	(87244,'伝奏','でんそう','(n,vs) delivering a message to the emperor'),
	(87245,'伝送','でんそう','(n,vs) transmission/communication/circulation/dissemination/diffusion/propagation/delivery/(P)'),
	(87246,'伝送エラー','でんそうエラー','(n) transmission error'),
	(87247,'伝送ブロック終結','でんそうブロックしゅうけつ','(n) end of transmission block (ETB)'),
	(87248,'伝送終了','でんそうしゅうりょう','(n) end of transmission (EOT)'),
	(87249,'伝送制御拡張','でんそうせいぎょかくちょう','(n) datalink escape (DLE)'),
	(87250,'伝送先','でんそうさき','(n) destination (of transmission)'),
	(87251,'伝送速度','でんそうそくど','(n) baud rate'),
	(87252,'伝送路','でんそうろ','(n) line/transmission line/transmission path/transmission route/link'),
	(87253,'伝達','でんたつ','(n,vs) transmission (e.g., news)/communication/delivery/(P)'),
	(87254,'伝達関数','でんたつかんすう','(n) transfer function'),
	(87255,'伝達特性','でんたつとくせい','(n) transfer characteristic'),
	(87256,'伝単','でんたん','(n) leaflet'),
	(87257,'伝統','でんとう','(n) tradition/convention/(P)'),
	(87258,'伝統主義','でんとうしゅぎ','(n) traditionalism'),
	(87259,'伝統主義者','でんとうしゅぎしゃ','(n) a traditionalist'),
	(87260,'伝統的','でんとうてき','(adj-na) traditional/conventional/(P)'),
	(87261,'伝動','でんどう','(n,vs) transmission (of motive power)/drive/gearing'),
	(87262,'伝導','でんどう','(n,vs) conduction/transmission'),
	(87263,'伝導性','でんどうせい','(n) conductivity'),
	(87264,'伝導体','でんどうたい','(n) conductor/transmitter'),
	(87265,'伝導度','でんどうど','(n) conductivity'),
	(87266,'伝導率','でんどうりつ','(n) conductivity'),
	(87267,'伝道','でんどう','(n,vs) proselytizing/evangelism/missionary work/(P)'),
	(87268,'伝道師','でんどうし','(n) evangelist'),
	(87269,'伝道者','でんどうしゃ','(n) evangelist/evangelistic worker'),
	(87270,'伝道集会','でんどうしゅうかい','(n) evangelistic meeting'),
	(87271,'伝道船','でんどうせん','(n) missionary boat'),
	(87272,'伝播','でんぱ','(n,vs) transmission/propagation/spread/circulation/diffusion/dissemination'),
	(87273,'伝馬','てんま','(n) post horse'),
	(87274,'伝馬船','てんません','(n) large sculling boat'),
	(87275,'伝搬','でんぱん','(n,vs) transmission/propagation/spread'),
	(87276,'伝票','でんぴょう','(n) chit/sales slip/voucher/(P)'),
	(87277,'伝聞','でんぶん','(n,vs) hearsay/rumor/rumour/report'),
	(87278,'伝法','でんぼう','(adj-na,n) teaching Buddhism/rough person/bullying/ostentatious bravado'),
	(87279,'伝法','でんぽう','(adj-na,n) teaching Buddhism/rough person/bullying/ostentatious bravado'),
	(87280,'伝法肌','でんぼうはだ','(n) rough-and-tumble/bullying disposition'),
	(87281,'伝来','でんらい','(n,adj-no) ancestral/hereditary/imported/transmitted/handed down'),
	(87282,'伝令','でんれい','(n) messenger/orderly/runner'),
	(87283,'伝令者','でんれいしゃ','(n) herald/orderly/messenger'),
	(87284,'伝誦','でんしょう','(n,vs) tradition'),
	(87285,'殿','しんがり','(n) (1) rear/rear unit guard/(2) anchor (man)'),
	(87286,'殿','との','(n) feudal lord/mansion/palace'),
	(87287,'殿','どの','(n) (pol) person/Mister (mostly in addressing someone on an envelope)/Mr/(P)'),
	(87288,'殿宇','でんう','(n) shrine building'),
	(87289,'殿下','でんか','(n) Your Highness/His (Her) Highness/(P)'),
	(87290,'殿閣','でんかく','(n) palace'),
	(87291,'殿軍','でんぐん','(n) rear guard'),
	(87292,'殿原','とのばら','(n) the nobility/(polite for) man'),
	(87293,'殿御','とのご','(n) gentlemen'),
	(87294,'殿舎','でんしゃ','(n) palace'),
	(87295,'殿上','てんじょう','(n) the court/palace circles/palace floor'),
	(87296,'殿上の間','てんじょうのま','(n) palace floor'),
	(87297,'殿上人','てんじょうびと','(n) courtier/court official'),
	(87298,'殿達','とのたち','(n) the nobility/(polite for) visitors'),
	(87299,'殿中','でんちゅう','(n) in the palace'),
	(87300,'殿堂','でんどう','(n) palace/palatial building/(P)'),
	(87301,'殿方','とのがた','(n) gentlemen/men'),
	(87302,'殿様','とのさま','(n) feudal lord/(P)'),
	(87303,'殿様育ち','とのさまそだち','(n) brought up in luxury'),
	(87304,'殿様蛙','とのさまがえる','(n) bullfrog/edible frog'),
	(87305,'殿様芸','とのさまげい','(n) dilettantism/amateurism (in art)'),
	(87306,'殿様仕事','とのさましごと','(n) amateur work (in art)/work done in carefree mood without regard to time or expenses'),
	(87307,'殿様商売','とのさましょうばい','(n) amateurish (dilettantish) business'),
	(87308,'殿様商法','とのさましょうほう','(n) amateurish (dilettantish) way of doing business'),
	(87309,'殿様風','とのさまふう','(n) lordly air'),
	(87310,'澱','おり','(n) dregs/lees/grounds/sediment'),
	(87311,'澱','よど','(n) pool (in river)'),
	(87312,'澱','よどみ','(n) (1) stagnation/deposit/sediment/backwater/(2) faltering/hesitation'),
	(87313,'澱み','よどみ','(n) (1) stagnation/deposit/sediment/backwater/(2) faltering/hesitation'),
	(87314,'澱む','よどむ','(v5m,vi) to stagnate/to be stagnant/to settle/to deposit/to be sedimented/to be precipitated/to hesitate/to be sluggish/to stammer/to stumble/to falter/(P)'),
	(87315,'澱粉','でんぷん','(n) starch'),
	(87316,'澱粉質','でんぷんしつ','(n,adj-no) starchiness/starchy/farinaceous'),
	(87317,'田','た','(n) rice field/(P)'),
	(87318,'田の神','たのかみ','(n) deity of rice fields and harvests'),
	(87319,'田ぼ','たんぼ','(n) paddy field/farm'),
	(87320,'田を打つ','たをうつ','(exp) to till (plow, plough) a rice paddy'),
	(87321,'田んぼ','たんぼ','(n) paddy field/farm'),
	(87322,'田雲雀','たひばり','(n) water pipit/tit lark'),
	(87323,'田園','でんえん','(n) country/rural districts/(P)'),
	(87324,'田園詩','でんえんし','(n) pastoral poem'),
	(87325,'田園詩人','でんえんしじん','(n) pastoral poet'),
	(87326,'田園都市','でんえんとし','(n) rural or garden city'),
	(87327,'田園都市開発','でんえんとしかいはつ','(n) garden-town development/rural city development/urban sprawl'),
	(87328,'田園風景','でんえんふうけい','(n) rural landscape'),
	(87329,'田家','でんか','(n) rural cottage'),
	(87330,'田楽','でんがく','(n) (1) ritual music and dancing in shrines and temples/(2) bean curd baked and coated with miso'),
	(87331,'田楽刺し','でんがくざし','(n) skewering'),
	(87332,'田作','ごまめ','(n) dried young anchovies (or sardines)'),
	(87333,'田作','でんさく','(n) rice-field tilling'),
	(87334,'田作り','たづくり','(n) small dried sardines or anchovies (gomame) cooked almost to dryness in soy sauce and sugar'),
	(87335,'田舎','いなか','(gikun) (n) rural/not particularly urban/countryside/suburb/(P)'),
	(87336,'田舎っ兵衛','いなかっぺえ','(n) country bumpkin/hick'),
	(87337,'田舎育ち','いなかそだち','(n) country bred'),
	(87338,'田舎家','いなかや','(n) farm house/country cottage'),
	(87339,'田舎回り','いなかまわり','(n,vs) (theatrical) provincial tour'),
	(87340,'田舎気質','いなかかたぎ','(n) rusticity/provincialism'),
	(87341,'田舎侍','いなかざむらい','(n) country samurai'),
	(87342,'田舎芝居','いなかしばい','(n) provincial theatrical performance'),
	(87343,'田舎者','いなかもの','(n) clown/person from the country/provincial person/bumpkin/hick'),
	(87344,'田舎大尽','いなかだいじん','(n) provincial (country) millionaire'),
	(87345,'田舎道','いなかみち','(n) country road'),
	(87346,'田舎風','いなかふう','(adj-na,n) rustic/country-style'),
	(87347,'田舎娘','いなかむすめ','(n) country girl'),
	(87348,'田舎訛り','いなかなまり','(n) provincial accent'),
	(87349,'田植え','たうえ','(n) rice planting/(P)'),
	(87350,'田植え歌','たうえうた','(n) rice-planting song'),
	(87351,'田紳','でんしん','(n) country gentleman'),
	(87352,'田畝','たんぼ','(n) paddy field/farm'),
	(87353,'田畝','でんぽ','(n) paddy field/farm'),
	(87354,'田租','でんそ','(n) farm tariff/rice field tax'),
	(87355,'田打ち','たうち','(n) tilling a paddyfield'),
	(87356,'田地','でんじ','(n) farmland/rice field or paddy'),
	(87357,'田地','でんち','(n) farmland/rice field or paddy'),
	(87358,'田虫','たむし','(n) ringworm/tinea'),
	(87359,'田虫葉','たむしば','(n) anise magnolia/magnolia salicifolia'),
	(87360,'田畑','たはた','(n) fields (of rice and other crops)/(P)'),
	(87361,'田畑','たはたけ','(n) fields (of rice and other crops)'),
	(87362,'田畑','でんぱた','(n) fields (of rice and other crops)'),
	(87363,'田畠','たはた','(n) fields (of rice and other crops)'),
	(87364,'田畠','たはたけ','(n) fields (of rice and other crops)'),
	(87365,'田畠','でんぱた','(n) fields (of rice and other crops)'),
	(87366,'田夫','でんぷ','(n) peasant'),
	(87367,'田夫野人','でんぷやじん','(n) rustic/boor/hick'),
	(87368,'田圃','たんぼ','(n) paddy field/farm/(P)'),
	(87369,'田圃','でんぽ','(n) paddy field/farm'),
	(87370,'田野','でんや','(n) cultivated fields/countryside'),
	(87371,'田螺','たにし','(n) pond snail'),
	(87372,'田鵑','ほととぎす','(n) cuckoo'),
	(87373,'田麩','でんぶ','(n) mashed and seasoned fish/flesh of whitefish and shrimp that has been boiled, shredded, parched, seasoned, and colored red (coloured)'),
	(87374,'電圧','でんあつ','(n) voltage/(P)'),
	(87375,'電圧計','でんあつけい','(n) voltmeter'),
	(87376,'電位','でんい','(n) potential (electric)'),
	(87377,'電位差','でんいさ','(n) (electric) potential difference'),
	(87378,'電位差計','でんいさけい','(n) potentiometer'),
	(87379,'電化','でんか','(n,vs) electrification/(P)'),
	(87380,'電化製品','でんかせいひん','(n) electric(al) appliances'),
	(87381,'電荷','でんか','(n) charge/electric charge'),
	(87382,'電荷結合素子','でんかけつごうそし','(n) Charge-Coupled Device/CCD'),
	(87383,'電解','でんかい','(adj-na,n,vs) electrolysis/electrolytic'),
	(87384,'電解コンデンサー','でんかいコンデンサー','(n) electrolytic capacitor'),
	(87385,'電解液','でんかいえき','(n) electrolyte/electrolytic solution'),
	(87386,'電解質','でんかいしつ','(n) electrolyte'),
	(87387,'電解槽','でんかいそう','(n) electrolytic cell/electrolytic bath'),
	(87388,'電界','でんかい','(n) electric field'),
	(87389,'電界放出','でんかいほうしゅつ','(n) field emission (electric)'),
	(87390,'電器','でんき','(n) electric (goods)/(P)'),
	(87391,'電機','でんき','(n) electrical machinery/appliances/(P)'),
	(87392,'電機子','でんきし','(n) armature'),
	(87393,'電気','でんき','(n) electricity/(electric) light/(P)'),
	(87394,'電気で動く','でんきでうごく','(v5k) to run by electricity'),
	(87395,'電気の球','でんきのたま','(n) electric (light) bulb'),
	(87396,'電気を帯びる','でんきをおびる','(exp) to be charged with electricity'),
	(87397,'電気カーペット','でんきカーペット','(n) electrically heated carpet (trans: electric carpet)'),
	(87398,'電気ショート','でんきショート','(n) electrical short circuit'),
	(87399,'電気ショック','でんきショック','(n) electronic shocks'),
	(87400,'電気スタンド','でんきスタンド','(n) desk lamp (trans: electric stand)'),
	(87401,'電気ストーブ','でんきストーブ','(n) electric heater'),
	(87402,'電気椅子','でんきいす','(n) electric chair'),
	(87403,'電気陰性度','でんきいんせいど','(n) electronegativity'),
	(87404,'電気屋','でんきや','(n) (1) electric appliance store/(2) electrician (obs)'),
	(87405,'電気化学','でんきかがく','(n) electrochemistry'),
	(87406,'電気会社','でんきがいしゃ','(n) electric company'),
	(87407,'電気回路','でんきかいろ','(n) electric circuit'),
	(87408,'電気街','でんきがい','(n) Electric Town (Akihabara)'),
	(87409,'電気釜','でんきがま','(n) electric rice-cooker'),
	(87410,'電気器具','でんききぐ','(n) electrical appliance'),
	(87411,'電気機関車','でんききかんしゃ','(n) electric locomotive'),
	(87412,'電気機器','でんききき','(n) electronic goods'),
	(87413,'電気技術者','でんきぎじゅつしゃ','(n) electrical engineer/electrician'),
	(87414,'電気系統','でんきけいとう','(n) electrical system'),
	(87415,'電気工','でんきこう','(n) electrician'),
	(87416,'電気工学','でんきこうがく','(n) electrical engineering'),
	(87417,'電気時計','でんきどけい','(n) electric clock'),
	(87418,'電気自動車','でんきじどうしゃ','(n) electric automobile'),
	(87419,'電気信号','でんきしんごう','(n) electrical signal'),
	(87420,'電気製品','でんきせいひん','(n) electronic goods/(P)'),
	(87421,'電気洗濯機','でんきせんたくき','(n) electric washing machine'),
	(87422,'電気掃除機','でんきそうじき','(n) electric vacuum cleaner'),
	(87423,'電気装置','でんきそうち','(n) electrical device/electrical equipment'),
	(87424,'電気代','でんきだい','(n) electric utility expense'),
	(87425,'電気通信大学','でんきつうしんだいがく','(n) University of Electro-Communications'),
	(87426,'電気剃刀','でんきかみそり','(n) electric razor'),
	(87427,'電気抵抗','でんきていこう','(n) electric resistance'),
	(87428,'電気的筋肉刺激','でんきてききんにくしげき','(n) electric muscle stimulation (EMS)'),
	(87429,'電気伝導','でんきでんどう','(n) electrical conduction'),
	(87430,'電気電子','でんきでんし','(n) electrical and electronic'),
	(87431,'電気分解','でんきぶんかい','(n,vs) electrolysis'),
	(87432,'電気毛布','でんきもうふ','(n) electric blanket'),
	(87433,'電気容量','でんきようりょう','(n) capacitance'),
	(87434,'電気溶接','でんきようせつ','(n) electric welding'),
	(87435,'電気料金','でんきりょうきん','(n) electricity charges/power rates'),
	(87436,'電気量','でんきりょう','(n) amount of electric'),
	(87437,'電気冷蔵庫','でんきれいぞうこ','(n) electric refrigerator/fridge'),
	(87438,'電気炉','でんきろ','(n) electric furnace'),
	(87439,'電球','でんきゅう','(n) light bulb/(P)'),
	(87440,'電極','でんきょく','(n) electrode/(P)'),
	(87441,'電極電位','でんきょくでんい','(n) electrode potential'),
	(87442,'電喰','でんしょく','(iK) (n) electrolytic corrosion'),
	(87443,'電撃','でんげき','(n) electric shock/(P)'),
	(87444,'電撃作戦','でんげきさくせん','(n) blitzkrieg tactics'),
	(87445,'電顕','でんけん','(exp,n) electron microscope'),
	(87446,'電源','でんげん','(n) source of electricity/power (button on TV, etc.)/(P)'),
	(87447,'電源を切る','でんげんをきる','(exp) to turn off power'),
	(87448,'電源を入れる','でんげんをいれる','(v1) to turn on power'),
	(87449,'電源開発','でんげんかいはつ','(n) electric power resource development/(P)'),
	(87450,'電源供給','でんげんきょうきゅう','(n) power supply'),
	(87451,'電光','でんこう','(n) lightning/(P)'),
	(87452,'電光ニュース','でんこうニュース','(n) illuminated sign spelling out news items'),
	(87453,'電光一閃','でんこういっせん','(n) flash of lightning'),
	(87454,'電光掲示板','でんこうけいじばん','(n) electric scoreboard'),
	(87455,'電光石火','でんこうせっか','(n) lightning speed'),
	(87456,'電光朝露','でんこうちょうろ','(n) fleeting/evanescent'),
	(87457,'電効','でんこう','(n) electronic?'),
	(87458,'電工','でんこう','(n) electrician/electrical engineering'),
	(87459,'電算','でんさん','(n) (abbr) electronic computation/computer'),
	(87460,'電算','でんそろ','(n) electronic calculator combined with a soroban'),
	(87461,'電算機','でんさんき','(n) electronic computer'),
	(87462,'電子','でんし','(n) (1) electron/(2) (esp. as a prefix) electronic/electronics/(P)'),
	(87463,'電子データ交換','でんしデータこうかん','(n) electronic data interchange (EDI)'),
	(87464,'電子データ処理','でんしデータしょり','(n) electronic data processing (EDP)'),
	(87465,'電子ブック','でんしブック','(n) Electronic Book/EB'),
	(87466,'電子ブルー','でんしブルー','(n) electric blue (colour, color)'),
	(87467,'電子メール','でんしメール','(n) email/e-mail/electronic mail'),
	(87468,'電子メールアカウント','でんしメールアカウント','(n) e-mail account'),
	(87469,'電子メールアドレス','でんしメールアドレス','(n) (comp) e-mail address'),
	(87470,'電子メールウイルス','でんしメールウイルス','(n) e-mail virus'),
	(87471,'電子メールサーバー','でんしメールサーバー','(n) e-mail server'),
	(87472,'電子メイル','でんしメイル','(n) email/e-mail/electronic mail'),
	(87473,'電子メディア','でんしメディア','(n) electronic media'),
	(87474,'電子レンジ','でんしレンジ','(n) microwave oven'),
	(87475,'電子音','でんしおん','(n) electronic sound'),
	(87476,'電子音楽','でんしおんがく','(n) electronic music'),
	(87477,'電子化','でんしか','(n) convert to electronics (electronic form)'),
	(87478,'電子回路','でんしかいろ','(n) electronic circuit'),
	(87479,'電子殻','でんしかく','(n) electron shell'),
	(87480,'電子管','でんしかん','(n) electron tube'),
	(87481,'電子機器','でんしきき','(n) electronics/electronic equipment'),
	(87482,'電子計算機','でんしけいさんき','(n) computer'),
	(87483,'電子決済','でんしけっさい','(n) electronic payment'),
	(87484,'電子顕微鏡','でんしけんびきょう','(n) electron microscope'),
	(87485,'電子工学','でんしこうがく','(n) electronic engineering/electronics'),
	(87486,'電子工学者','でんしこうがくしゃ','(n) electronics engineer/electrical engineer'),
	(87487,'電子工業会','でんしこうぎょうかい','(n) Electronic Industries Association/EIA'),
	(87488,'電子財布','でんしさいふ','(n) e-wallet/electronic wallet'),
	(87489,'電子支払い','でんししはらい','(n) electronic payment'),
	(87490,'電子資金振替','でんししきんふりかえ','(n) electronic fund transfer/EFT'),
	(87491,'電子辞書','でんしじしょ','(n) electronic dictionary'),
	(87492,'電子銃','でんしじゅう','(n) electron gun'),
	(87493,'電子出版','でんししゅっぱん','(n) electronic publishing'),
	(87494,'電子署名','でんししょめい','(n) e-signature/electronic signature'),
	(87495,'電子商取引','でんししょうとりひき','(n) e-commerce/electronic commerce'),
	(87496,'電子線','でんしせん','(n) electron beam/electron ray'),
	(87497,'電子素子','でんしそし','(n) (electronic) element'),
	(87498,'電子送稿システム','でんしそうこうシステム','(n) EDI system/text transmission system'),
	(87499,'電子頭脳','でんしずのう','(n) electronic brain'),
	(87500,'電子納税申告','でんしのうぜいしんこく','(n) electronic tax filing'),
	(87501,'電子番組ガイド','でんしばんぐみガイド','(n) electronic program guide (EPG) (programme)'),
	(87502,'電子密度','でんしみつど','(n) electron density'),
	(87503,'電子郵便','でんしゆうびん','(n) electronic mail'),
	(87504,'電磁','でんじ','(n) electromagnetic (physics)'),
	(87505,'電磁気','でんじき','(n) electromagnetism'),
	(87506,'電磁気学','でんじきがく','(n) electrodynamics/electromagnetism'),
	(87507,'電磁場','でんじば','(n) electromagnetic field'),
	(87508,'電磁石','でんじしゃく','(n) electromagnet/(P)'),
	(87509,'電磁調理器','でんじちょうりき','(n) electromagnetic cooker'),
	(87510,'電磁波','でんじは','(n) electromagnetic waves'),
	(87511,'電磁弁','でんじべん','(n) electromagnetic valve/solenoid valve'),
	(87512,'電車','でんしゃ','(n) electric train/(P)'),
	(87513,'電車に乗る','でんしゃにのる','(exp) to take a train'),
	(87514,'電車賃','でんしゃちん','(n) train fare'),
	(87515,'電車道相撲','でんしゃみちすもう','(n) railroading the opponent straight out of the ring (sumo)'),
	(87516,'電場','でんじょう','(n) electric field'),
	(87517,'電場','でんば','(n) electric field'),
	(87518,'電飾','でんしょく','(n) decorative illumination'),
	(87519,'電食','でんしょく','(n) electrolytic corrosion'),
	(87520,'電信','でんしん','(n) telegraph/(P)'),
	(87521,'電信為替','でんしんかわせ','(n) telegraphic transfer'),
	(87522,'電信機','でんしんき','(n) a telegraph'),
	(87523,'電信局','でんしんきょく','(n) telegraph office'),
	(87524,'電信送金','でんしんそうきん','(n) wire transfer'),
	(87525,'電信柱','でんしんばしら','(n) telephone pole'),
	(87526,'電請','でんせい','(n,vs) wire (one\'s government) for instructions'),
	(87527,'電線','でんせん','(n) electric line/(P)'),
	(87528,'電線を架ける','でんせんをかける','(exp) to lay a wire'),
	(87529,'電総研','でんそうけん','(n) (abbr) ETL/Electro-technical Laboratories'),
	(87530,'電送','でんそう','(n,vs) facsimile transmission'),
	(87531,'電送写真','でんそうしゃしん','(n) phototelegram'),
	(87532,'電卓','でんたく','(n) calculator/(P)'),
	(87533,'電探','でんたん','(n) (abbr) radar'),
	(87534,'電断','でんだん','(n) (abbr) interruption of power'),
	(87535,'電池','でんち','(n) battery/(P)'),
	(87536,'電蓄','でんちく','(n) (abbr) electric gramophone'),
	(87537,'電着','でんちゃく','(n,vs) electrodeposition'),
	(87538,'電柱','でんちゅう','(n) telephone pole/telegraph pole/lightpole/(P)'),
	(87539,'電鋳','でんちゅう','(n) electroforming'),
	(87540,'電通大','でんつうだい','(n) (abbr) University of Electro-Communications/(P)'),
	(87541,'電停','でんてい','(n) tram stop'),
	(87542,'電鉄','でんてつ','(n) electric railway/(P)'),
	(87543,'電鉄会社','でんてつがいしゃ','(n) (electric) railroad company'),
	(87544,'電電公社','でんでんこうしゃ','(n) Nippon Telegraph and Telephone Public Corporation (defunct)'),
	(87545,'電灯','でんとう','(n) electric light/(P)'),
	(87546,'電灯を点ける','でんとうをつける','(exp) to turn (switch) on an electric lamp'),
	(87547,'電燈','でんとう','(n) electric light'),
	(87548,'電動','でんどう','(n) electric/(P)'),
	(87549,'電動機','でんどうき','(n) electric motor'),
	(87550,'電動歯ブラシ','でんどうはブラシ','(n) electric toothbrush'),
	(87551,'電動式','でんどうしき','(n) electrically operated/electric'),
	(87552,'電動発動機','でんどうはつどうき','(n) electric motor'),
	(87553,'電熱','でんねつ','(n) electric heat'),
	(87554,'電熱器','でんねつき','(n) electrothermic equipment'),
	(87555,'電脳','でんのう','(n) electronic brain/computer (primarily Chinese usage)'),
	(87556,'電波','でんぱ','(n) electro-magnetic wave/(P)'),
	(87557,'電波管理','でんぱかんり','(n) radio wave regulation'),
	(87558,'電波星','でんぱせい','(n) radio star'),
	(87559,'電波探知器','でんぱたんちき','(n) radar'),
	(87560,'電波探知機','でんぱたんちき','(n) radar'),
	(87561,'電波天文学','でんぱてんもんがく','(n) radio astronomy'),
	(87562,'電波法','でんぱほう','(n) the Radio Law'),
	(87563,'電波望遠鏡','でんぱぼうえんきょう','(n) radio telescope'),
	(87564,'電番','でんばん','(n) telephone number/directory number'),
	(87565,'電文','でんぶん','(n) telegram'),
	(87566,'電報','でんぽう','(n) telegram/(P)'),
	(87567,'電報を打つ','でんぽうをうつ','(exp) to send a telegram'),
	(87568,'電報局','でんぽうきょく','(n) telegraph office'),
	(87569,'電報料','でんぽうりょう','(n) telegram charge'),
	(87570,'電命','でんめい','(n) telegraphed instructions'),
	(87571,'電離','でんり','(n,vs) ionization/ionisation'),
	(87572,'電離層','でんりそう','(n) ionosphere'),
	(87573,'電略','でんりゃく','(n) abbreviation used in a telegram'),
	(87574,'電流','でんりゅう','(n) electric current/(P)'),
	(87575,'電流計','でんりゅうけい','(n) amperometer'),
	(87576,'電力','でんりょく','(n) electric power/(P)'),
	(87577,'電力会社','でんりょくがいしゃ','(n) (electric) power company'),
	(87578,'電力危機','でんりょくきき','(n) power crisis'),
	(87579,'電力供給','でんりょくきょうきゅう','(n) power supply'),
	(87580,'電力計','でんりょくけい','(n) wattmeter'),
	(87581,'電力債','でんりょくさい','(n) electric company bond'),
	(87582,'電力需要','でんりょくじゅよう','(n) demand for (electric) power'),
	(87583,'電力小売り','でんりょくこうり','(n) power retailing'),
	(87584,'電力不足','でんりょくふそく','(n) electricity shortage'),
	(87585,'電力輸送','でんりょくゆそう','(n) electric power transmission'),
	(87586,'電鈴','でんれい','(n) electric bell'),
	(87587,'電路','でんろ','(n) electrical circuit'),
	(87588,'電話','でんわ','(n,vs) telephone/(P)'),
	(87589,'電話が掛かって来る','でんわがかかってくる','(exp) to get a phone call'),
	(87590,'電話をかける','でんわをかける','(exp) to telephone/to make a phone call'),
	(87591,'電話を引く','でんわをひく','(exp) to install a telephone'),
	(87592,'電話を掛ける','でんわをかける','(exp) to telephone/to make a phone call'),
	(87593,'電話を切る','でんわをきる','(exp) to hang up the receiver (of a telephone)'),
	(87594,'電話ボックス','でんわボックス','(n) telephone booth/telephone box'),
	(87595,'電話会社','でんわがいしゃ','(n) telecommunications company/telco'),
	(87596,'電話回線','でんわかいせん','(n) telephone line'),
	(87597,'電話機','でんわき','(n) telephone instrument/(P)'),
	(87598,'電話局','でんわきょく','(n) telephone company'),
	(87599,'電話交換局','でんわこうかんきょく','(n) telephone switching station'),
	(87600,'電話口','でんわぐち','(n) telephone receiver or mouthpiece'),
	(87601,'電話室','でんわしつ','(n) telephone booth (indoor)'),
	(87602,'電話世論調査','でんわせろんちょうさ','(n) telephone poll'),
	(87603,'電話線','でんわせん','(n) telephone line'),
	(87604,'電話中','でんわちゅう','(n) during a telephone call/busy line'),
	(87605,'電話帳','でんわちょう','(n) telephone book/telephone directory/(P)'),
	(87606,'電話調査','でんわちょうさ','(n) telephone survey'),
	(87607,'電話番号','でんわばんごう','(n) telephone number'),
	(87608,'電話番号を控える','でんわばんごうをひかえる','(exp) to jot down a phone number'),
	(87609,'電話付き','でんわつき','(n) with a telephone'),
	(87610,'電話網','でんわもう','(n) telephone network'),
	(87611,'電話料','でんわりょう','(n) telephone charge'),
	(87612,'兎','うさぎ','(n) rabbit/hare/cony/(P)'),
	(87613,'兎にも角にも','とにもかくにも','(adv) anyhow/anyway/somehow or other/generally speaking/in any case'),
	(87614,'兎に角','とにかく','(ateji) (adv) (uk) anyhow/at any rate/anyway/somehow or other/generally speaking/in any case/(P)'),
	(87615,'兎の毛','うのけ','(n) just a hair'),
	(87616,'兎も角','ともかく','(adv) (uk) anyhow/anyway/somehow or other/generally speaking/in any case/(P)'),
	(87617,'兎も角も','ともかくも','(adv) (uk) anyhow/anyway/somehow or other/generally speaking/in any case'),
	(87618,'兎も有れ','ともあれ','(adv) anyhow/in any case'),
	(87619,'兎や角','とやかく','(adv) (uk) anyhow/anyway/somehow or other/generally speaking/in any case/all kinds of this/this and that'),
	(87620,'兎や角言う','とやかくいう','(v5u) to say all kinds of things/to complain/to find fault (with)'),
	(87621,'兎角','とかく','(adv,n) anyhow/anyway/somehow or other/generally speaking/in any case/this and that/many/being apt to/(P)'),
	(87622,'兎欠','いぐち','(n) harelip'),
	(87623,'兎欠','とけつ','(n) harelip'),
	(87624,'兎結び','うさぎむすび','(n) loop knot'),
	(87625,'兎口','みつくち','(n) harelip'),
	(87626,'兎耳','うさぎみみ','(n) long ears/gossiper'),
	(87627,'兎狩り','うさぎがり','(n) rabbit hunting'),
	(87628,'兎小屋','うさぎごや','(n) rabbit hutch'),
	(87629,'兎唇','いぐち','(n) harelip'),
	(87630,'兎唇','としん','(n) harelip'),
	(87631,'兎跳び','うさぎとび','(n) hopping forward from a squatting position'),
	(87632,'兎肉','とにく','(n) rabbit meat'),
	(87633,'兎馬','うさぎうま','(n) donkey'),
	(87634,'兎網','うさぎあみ','(n) rabbit-catching net'),
	(87635,'兎脣','いぐち','(n) harelip'),
	(87636,'兎脣','としん','(n) harelip'),
	(87637,'兎脣','みつくち','(n) harelip'),
	(87638,'吐き下し','はきくだし','(n,vs) vomit and diarrhea or excreta (diarrhoea)'),
	(87639,'吐き気','はきけ','(n) nausea/sickness in the stomach/(P)'),
	(87640,'吐き捨てる','はきすてる','(v1,vt) to spit out'),
	(87641,'吐き出す','はきだす','(v5s,vt) to vomit/to spit out/(P)'),
	(87642,'吐く','つく','(v5k,vt) (1) to breathe/(2) to tell (lies)/(3) to vomit/to disgorge/(P)'),
	(87643,'吐く','はく','(v5k,vt) (1) to breathe/(2) to tell (lies)/(3) to vomit/to disgorge/(P)'),
	(87644,'吐血','とけつ','(n,vs) vomiting of blood'),
	(87645,'吐剤','とざい','(n) an emetic'),
	(87646,'吐出','としゅつ','(n,vs) vomit/spew/disgorge'),
	(87647,'吐息','といき','(n) sigh/long breath'),
	(87648,'吐乳','とにゅう','(n,vs) (baby) vomiting up milk'),
	(87649,'吐露','とろ','(n,vs) express one\'s mind/speak out/(P)'),
	(87650,'吐瀉','としゃ','(n,vs) vomit and diarrhea or excreta (diarrhoea)'),
	(87651,'吐瀉物','としゃぶつ','(n) vomit and excreta'),
	(87652,'塗す','まぶす','(v5s,vt) to cover (smear, sprinkle) (with)'),
	(87653,'塗りたくる','ぬりたくる','(v5r,vt) to bedaub (with paint)/to besmear/to paint heavily'),
	(87654,'塗りつける','ぬりつける','(v1,vt) to daub/to smear'),
	(87655,'塗りつぶし','ぬりつぶし','(n) blotting out/fill (in graphics)'),
	(87656,'塗り隠す','ぬりかくす','(v5s,vt) to cover with paint/to hide with paint or make-up'),
	(87657,'塗り下駄','ぬりげた','(n) lacquered geta'),
	(87658,'塗り絵','ぬりえ','(n) picture for coloring in (colouring)'),
	(87659,'塗り込む','ぬりこむ','(v5m) to paint over heavily/to plaster up'),
	(87660,'塗り込める','ぬりこめる','(v1,vt) to seal up'),
	(87661,'塗り替える','ぬりかえる','(v1,vt) to repaint/(P)'),
	(87662,'塗り潰す','ぬりつぶす','(v5s,vt) to paint out'),
	(87663,'塗り箸','ぬりばし','(n) lacquered chopsticks'),
	(87664,'塗り付ける','ぬりつける','(v1,vt) to daub/to smear'),
	(87665,'塗り物','ぬりもの','(n) lacquerware/painting/coating'),
	(87666,'塗り分ける','ぬりわける','(v1) to paint in different colors (for different purposes) (colours)'),
	(87667,'塗り壁','ぬりかべ','(n) plaster or mortar-covered wall'),
	(87668,'塗り薬','ぬりぐすり','(n) liniment/ointment/salve'),
	(87669,'塗り立て','ぬりたて','(n) freshly painted'),
	(87670,'塗り立てる','ぬりたてる','(v1,vt) to paint beautifully/to paint thickly/to powder heavily'),
	(87671,'塗る','ぬる','(v5r,vt) to paint/to plaster/to lacquer/to varnish/(P)'),
	(87672,'塗れ','まみれ','(n,suf) stain/smear'),
	(87673,'塗れる','まみれる','(v1,vi) to be smeared/to be covered');
INSERT INTO `edict` VALUES (87674,'塗工','とこう','(n) painter'),
	(87675,'塗擦','とさつ','(n,vs) rubbing an ointment into the skin'),
	(87676,'塗擦剤','とさつざい','(n) liniment/ointment/salve'),
	(87677,'塗装','とそう','(n,vs) coating/(P)'),
	(87678,'塗炭','とたん','(n) misery/distress'),
	(87679,'塗炭の苦しみ','とたんのくるしみ','(exp,n) misery/distress'),
	(87680,'塗布','とふ','(n,vs) application (of ointment)/(P)'),
	(87681,'塗布剤','とふざい','(n) liniment/ointment/salve'),
	(87682,'塗物','ぬりもの','(n) lacquerware/painting/coating'),
	(87683,'塗壁','ぬりかべ','(n) plaster or mortar-covered wall'),
	(87684,'塗抹','とまつ','(n,vs) smear/daub/coating over'),
	(87685,'塗立て','ぬりたて','(n) freshly painted'),
	(87686,'塗料','とりょう','(n) paints/painting material/(P)'),
	(87687,'妬く','やく','(v5k) to be jealous of/to be envious of'),
	(87688,'妬ましい','ねたましい','(adj) jealous/envious'),
	(87689,'妬み','ねたみ','(n) jealousy/envy'),
	(87690,'妬む','ねたむ','(v5m,vt) to be jealous/to be envious/(P)'),
	(87691,'妬心','としん','(n) jealousy'),
	(87692,'屠る','ほふる','(v5r,vt) to slaughter/to massacre/to defeat/to butcher'),
	(87693,'屠殺','とさつ','(n,vs) slaughter'),
	(87694,'屠殺場','とさつじょう','(n) abattoir'),
	(87695,'屠所','としょ','(n) slaughterhouse'),
	(87696,'屠場','とじょう','(n) slaughterhouse'),
	(87697,'屠蘇','とそ','(n) spiced sake (served at New Year\'s)'),
	(87698,'屠蘇機嫌','とそきげん','(n,adj-no) feeling a little drunk with the New Year\'s sake'),
	(87699,'屠蘇気分','とそきぶん','(n) festive New Year\'s mood'),
	(87700,'屠蘇散','とそさん','(n) spices used in toso (spiced sake)'),
	(87701,'徒','あだ','(adj-na,n) vain/futile/transient/frivolous'),
	(87702,'徒','と','(n) party/set/gang'),
	(87703,'徒し心','あだしごころ','(n) fickle heart'),
	(87704,'徒に','いたずらに','(adv) in vain/uselessly/aimlessly/idly'),
	(87705,'徒や疎か','あだやおろそか','(n,adj-na) making light of/disregarding'),
	(87706,'徒らに','いたずらに','(adv) in vain/uselessly/aimlessly/idly'),
	(87707,'徒花','あだばな','(n) (1) non-fruit-bearing flower/(2) something that is flashy with no content'),
	(87708,'徒競走','ときょうそう','(n) foot race'),
	(87709,'徒刑','とけい','(n) penal servitude'),
	(87710,'徒広い','だだっぴろい','(adj) very (excessively) spacious/unduly wide/sprawling'),
	(87711,'徒行','とこう','(n,vs) walking/going on foot'),
	(87712,'徒桜','あだざくら','(n) ephemeral (easily scattered) cherry blossom/fickle woman'),
	(87713,'徒死','とし','(n,vs) dying in vain'),
	(87714,'徒爾','とじ','(adj-na,n) uselessness'),
	(87715,'徒者','ただもの','(n) ordinary person'),
	(87716,'徒手','としゅ','(n) being empty-handed/being penniless'),
	(87717,'徒手空拳','としゅくうけん','(n) empty-handed/with nothing to start with/without capital'),
	(87718,'徒手体操','としゅたいそう','(n) free-standing exercises/calisthentics (performed without using any apparatus)'),
	(87719,'徒渉','としょう','(n,vs) wade across'),
	(87720,'徒食','としょく','(n,vs) idle life/idleness'),
	(87721,'徒然','つれづれ','(adj-na,adv,n) tedium'),
	(87722,'徒然','とぜん','(adj-na,adv,n) tedium'),
	(87723,'徒疎か','あだおろそか','(n,adj-na) making light of/disregarding'),
	(87724,'徒弟','とてい','(n) apprentice'),
	(87725,'徒弟制度','とていせいど','(n) an apprentice system/apprenticeship'),
	(87726,'徒党','ととう','(n,vs) conspirators/faction/cabal/clique'),
	(87727,'徒輩','とはい','(n) set/company/companions/fellows'),
	(87728,'徒費','とひ','(n,vs) waste'),
	(87729,'徒歩','とほ','(n) walking/going on foot/(P)'),
	(87730,'徒歩競走','とほきょうそう','(n) a footrace'),
	(87731,'徒名','あだな','(n) rumor of a romance (rumour)'),
	(87732,'徒労','とろう','(n) fruitless effort/abortive scheme/(P)'),
	(87733,'斗','と','(n) (a measure of volume) 18 litres/(P)'),
	(87734,'斗','ます','(n) (1) measure/unit of volume (1.8l)/(2) square container, e.g., a box/(3) square on a grid/cell of a grid'),
	(87735,'斗酒','としゅ','(n) kegs of sake/lot of sake'),
	(87736,'斗南','となん','(n) (arch) the whole world/south of the Big Dipper'),
	(87737,'杜宇','ほととぎす','(n) cuckoo'),
	(87738,'杜氏','とうじ','(n) chief brewer at a sake brewery (after name of sake\'s alleged inventor)'),
	(87739,'杜若','かきつばた','(n) iris'),
	(87740,'杜絶','とぜつ','(n,vs) stoppage/interruption/cessation/suspension'),
	(87741,'杜撰','ずさん','(adj-na,n) (uk) careless/sloppy/faulty/(P)'),
	(87742,'杜撰脱漏','ずさんだつろう','(n) careless (slipshod) and with many omissions'),
	(87743,'杜父魚','かまきり','(n) (uk) (praying) mantis'),
	(87744,'杜漏','ずろう','(adj-na,n) careless/negligent'),
	(87745,'杜鵑','ほととぎす','(n) cuckoo'),
	(87746,'渡し','わたし','(n) ferry (crossing)/ferry(boat)/(also suffix) delivery/(P)'),
	(87747,'渡し込み','わたしこみ','(n) trick of throwing opponent by pushing his chest while holding his thigh'),
	(87748,'渡し守','わたしもり','(n) ferryman'),
	(87749,'渡し舟','わたしぶね','(n) ferryboat'),
	(87750,'渡し場','わたしば','(n) ferrying landing'),
	(87751,'渡し船','わたしぶね','(n) ferry/ferryboat/(P)'),
	(87752,'渡し銭','わたしせん','(n) ferriage'),
	(87753,'渡し賃','わたしちん','(n) ferriage'),
	(87754,'渡す','わたす','(v5s,vt) to pass over/to hand over/(P)'),
	(87755,'渡り','わたり','(n) ferry/(P)'),
	(87756,'渡り合う','わたりあう','(v5u,vi) to argue'),
	(87757,'渡り者','わたりもの','(n) wanderer'),
	(87758,'渡り初め','わたりぞめ','(n) bridge-opening ceremony/first crossing of a bridge'),
	(87759,'渡り鳥','わたりどり','(n) migratory bird/bird of passage/(P)'),
	(87760,'渡り板','わたりいた','(n) gangplank'),
	(87761,'渡り歩く','わたりあるく','(v5k,vi) to wander from place to place/to change jobs'),
	(87762,'渡り奉公','わたりぼうこう','(n) working as a servant for a series of masters'),
	(87763,'渡り廊下','わたりろうか','(n) passage'),
	(87764,'渡る','わたる','(v5r,vi) to cross over/to go across/(P)'),
	(87765,'渡英','とえい','(n,vs) going to Britain'),
	(87766,'渡欧','とおう','(n,vs) going to Europe'),
	(87767,'渡河','とか','(n,vs) river crossing'),
	(87768,'渡海','とかい','(n,vs) crossing the sea'),
	(87769,'渡蟹','わたりがに','(n) swimming crab'),
	(87770,'渡御','とぎょ','(n,vs) transferral of a sacred object from its place of enshrinement/imperial procession'),
	(87771,'渡航','とこう','(n,vs) voyage/(P)'),
	(87772,'渡航者','とこうしゃ','(n) passenger/visitor (traveler) (to) (traveller)'),
	(87773,'渡渉','としょう','(n,vs) fording/wading (across)'),
	(87774,'渡世','とせい','(n) livelihood/subsistence/business'),
	(87775,'渡世人','とせいにん','(n) gambler'),
	(87776,'渡船','とせん','(n) a ferry'),
	(87777,'渡船場','とせんじょう','(n) ferry landing'),
	(87778,'渡船場','とせんば','(n) ferry landing'),
	(87779,'渡仏','とふつ','(n,vs) going to France'),
	(87780,'渡米','とべい','(n,vs) going to U.S.A.'),
	(87781,'渡洋','とよう','(n,vs) transoceanic'),
	(87782,'渡来','とらい','(n,vs) visit/introduction/importation/(P)'),
	(87783,'渡来人','とらいじん','(n) people from overseas, especially from China and Korea, who settled in early Japan and introduced Continental culture to the Japanese'),
	(87784,'登り','のぼり','(n) (1) ascent/climbing'),
	(87785,'登り下り','のぼりおり','(n,vs) rising and falling/going up and down'),
	(87786,'登り下り','のぼりくだり','(n,vs) rising and falling/going up and down'),
	(87787,'登り詰める','のぼりつめる','(v1,vi) to go to the top/to be engrossed in'),
	(87788,'登り口','のぼりぐち','(n) starting point (for a mountain ascent)'),
	(87789,'登る','のぼる','(v5r,vi) (1) to rise/to ascend/to go up/to climb/(2) to go to (the capital)/(3) to be promoted/(4) to add up to/(5) to advance (in price)/(6) to sail up/(7) to come up (on the agenda)/(P)'),
	(87790,'登院','とういん','(n,vs) attendance at the House (Diet)'),
	(87791,'登下校','とうげこう','(n) path to and from school/way to school'),
	(87792,'登科','とうか','(n) passing the civil service examination'),
	(87793,'登記','とうき','(n,vs) registry/registration/(P)'),
	(87794,'登記所','とうきしょ','(n) registry office'),
	(87795,'登記番号欄','とうきばんごうらん','(n) registry number column'),
	(87796,'登記簿','とうきぼ','(n) register'),
	(87797,'登記料','とうきりょう','(n) registration fee'),
	(87798,'登極','とうきょく','(n,vs) (Imperial) accession'),
	(87799,'登舷礼','とうげんれい','(n) ceremonial assembling of a ship\'s crew on deck'),
	(87800,'登校','とうこう','(n,vs) attendance (at school)/(P)'),
	(87801,'登校拒否','とうこうきょひ','(n) truancy'),
	(87802,'登高','とうこう','(n,vs) climbing up'),
	(87803,'登載','とうさい','(n,vs) register/record/printing/(P)'),
	(87804,'登坂','とはん','(n,vs) climbing a slope (hill)/ascending a hill'),
	(87805,'登坂車線','とはんしゃせん','(n) (climbing) lane for slower traffic'),
	(87806,'登山','とざん','(n,vs) mountain climbing/(P)'),
	(87807,'登山家','とざんか','(n) mountain climber/mountaineer'),
	(87808,'登山客','とざんきゃく','(n) mountain climber'),
	(87809,'登山靴','とざんぐつ','(n) (mountain-)climbing boots'),
	(87810,'登山口','とざんぐち','(n) place where an ascent to a mountain is made'),
	(87811,'登山者','とざんしゃ','(n) mountain climber/mountaineer'),
	(87812,'登山隊','とざんたい','(n) climbing expedition/mountaineering party'),
	(87813,'登山鉄道','とざんてつどう','(n) mountain railway'),
	(87814,'登山電車','とざんでんしゃ','(n) mountain railway'),
	(87815,'登山道','とざんどう','(n) mountain trail/path up a mountain'),
	(87816,'登山帽','とざんぼう','(n) climber\'s hat'),
	(87817,'登城','とじょう','(n,vs) attendance at a castle'),
	(87818,'登場','とうじょう','(n,vs) (1) entry (on stage)/appearance (on screen)/(2) entrance/introduction (into a market)/(P)'),
	(87819,'登場人物','とうじょうじんぶつ','(n) the characters (in a play or novel)'),
	(87820,'登仙','とうせん','(n,vs) becoming a saint/death of a high-ranking person'),
	(87821,'登第','とうだい','(n,vs) passing the examination'),
	(87822,'登壇','とうだん','(n,vs) going on a platform'),
	(87823,'登庁','とうちょう','(n,vs) attending a government office'),
	(87824,'登頂','とうちょう','(n,vs) climbing to the summit/(P)'),
	(87825,'登板','とうばん','(n,vs) taking the plate/pitching a game/(P)'),
	(87826,'登庸','とうよう','(n,vs) appointment/assignment/promotion'),
	(87827,'登用','とうよう','(n,vs) appointment/assignment/promotion/(P)'),
	(87828,'登竜門','とうりゅうもん','(n) gateway to success/opening to honours/opening to honors/(P)'),
	(87829,'登臨','とうりん','(n,vs) climbing to a high spot/ascending the throne'),
	(87830,'登楼','とうろう','(n,vs) going up a tower/going into a tall building/visiting a brothel'),
	(87831,'登録','とうろく','(n,vs) registration/register/entry/record/(P)'),
	(87832,'登録済','とうろくずみ','(n) registered'),
	(87833,'登録済み','とうろくずみ','(n) registered'),
	(87834,'登録者','とうろくしゃ','(n) registrant'),
	(87835,'登録商標','とうろくしょうひょう','(n) registered trademark/tm'),
	(87836,'登録証','とうろくしょう','(n) registration book or card'),
	(87837,'登録番号','とうろくばんごう','(n) registration number'),
	(87838,'登録簿','とうろくぼ','(n) directory'),
	(87839,'登録料','とうろくりょう','(n) registration fee'),
	(87840,'登攀','とうはん','(n,vs) climbing/scaling/ascending'),
	(87841,'賭','かけ','(n) betting/gambling/a gamble/(P)'),
	(87842,'賭け','かけ','(n) betting/gambling/a gamble/(P)'),
	(87843,'賭ける','かける','(v1,vt) to wager/to bet/to risk/to stake/to gamble/(P)'),
	(87844,'賭け屋','かけや','(n) bookmaker/taker of bets/ringman/bookie'),
	(87845,'賭け金','かけきん','(n) stakes/bet'),
	(87846,'賭け碁','かけご','(n) playing go for stakes'),
	(87847,'賭け事','かけごと','(n) betting/gambling'),
	(87848,'賭する','とする','(vs-s) stake/risk/bet/wager'),
	(87849,'賭事','かけごと','(n) betting/gambling'),
	(87850,'賭場','とば','(n) gambling den'),
	(87851,'賭博','とばく','(n,vs) gambling'),
	(87852,'賭博師','とばくし','(n) gambler/gamester'),
	(87853,'賭博場','とばくじょう','(n) gambling house/gaming room/gambling den'),
	(87854,'途','と','(n) way/(P)'),
	(87855,'途次','とじ','(n-adv,n-t) on one\'s way'),
	(87856,'途上','とじょう','(n-adv,n-t) en route/half-way/(P)'),
	(87857,'途上国','とじょうこく','(n) developing country/(P)'),
	(87858,'途切れる','とぎれる','(v1,vi) to pause/to be interrupted/(P)'),
	(87859,'途切れ途切れ','とぎれとぎれ','(adj-na,adj-no,adv) broken/intermittent/disconnected'),
	(87860,'途絶','とぜつ','(n,vs) stoppage/interruption/cessation/suspension'),
	(87861,'途絶える','とだえる','(v1,vi) to stop/to cease/to come to an end/(P)'),
	(87862,'途端','とたん','(n) just (now, at the moment, etc.)/(P)'),
	(87863,'途端に','とたんに','(adv) just as/in the act of'),
	(87864,'途中','つちゅう','(n-adv,n-t) on the way/en route/midway'),
	(87865,'途中','とちゅう','(n-adv,n-t) on the way/en route/midway/(P)'),
	(87866,'途中下車','とちゅうげしゃ','(n,vs) stopover'),
	(87867,'途中休場','とちゅうきゅうじょう','(n) quitting the tournament in progress due mostly to injury (sumo)'),
	(87868,'途中計時','とちゅうけいじ','(n) one\'s time at a certain point (at various points) of a race'),
	(87869,'途中降機','とちゅうこうき','(n) stopover'),
	(87870,'途轍もない','とてつもない','(adj) (uk) extravagant/absurd/unbelievable/preposterous/unreasonable'),
	(87871,'途轍も無い','とてつもない','(adj) (uk) extravagant/absurd/unbelievable/preposterous/unreasonable'),
	(87872,'途方','とほう','(n) way/destination/reason/(P)'),
	(87873,'途方に暮れる','とほうにくれる','(exp) be at a loss/be puzzled'),
	(87874,'途方もない','とほうもない','(adj) extraordinary/preposterous/outrageous/absurd'),
	(87875,'都','と','(n,adj-no) metropolitan/municipal'),
	(87876,'都','みやこ','(n) capital/metropolis/(P)'),
	(87877,'都て','かつて','(adv,adj-no) (1) once/before/formerly/ever/former/ex-/(2) never (with negative verb)'),
	(87878,'都育ち','みやこそだち','(n) city-bred'),
	(87879,'都営','とえい','(n) operated by the metropolitan government/(P)'),
	(87880,'都下','とか','(n) in the capital/in Tokyo'),
	(87881,'都雅','とが','(adj-na,n) graceful/sophisticated'),
	(87882,'都会','とかい','(n) city/(P)'),
	(87883,'都会に移す','とかいにうつす','(exp) to move (an object or person) to the city'),
	(87884,'都会を離れる','とかいをはなれる','(exp) to leave town'),
	(87885,'都会人','とかいじん','(n) city dweller'),
	(87886,'都議','とぎ','(n) Metropolitan assemblyman/(P)'),
	(87887,'都議会','とぎかい','(n) the Tokyo Assembly'),
	(87888,'都議選','とぎせん','(n) Tokyo Assembly elections'),
	(87889,'都銀','とぎん','(n) (abbr) city bank/metropolitan bank'),
	(87890,'都合','つごう','(adv,n) circumstances/condition/convenience/(P)'),
	(87891,'都合次第','つごうしだい','(n) depending on the (one\'s) situation (circumstances)/at one\'s pleasure'),
	(87892,'都市','とし','(n) town/city/municipal/urban/(P)'),
	(87893,'都市ガス','としガス','(n) town gas/(P)'),
	(87894,'都市化','としか','(n,vs) urbanization/urbanisation'),
	(87895,'都市銀行','としぎんこう','(n) city bank/metropolitan bank'),
	(87896,'都市計画','としけいかく','(n) town planning/(P)'),
	(87897,'都市交通','としこうつう','(n) urban transport/urban transit'),
	(87898,'都市国家','としこっか','(n) a city-state'),
	(87899,'都市再開発','としさいかいはつ','(n) urban redevelopment'),
	(87900,'都市再生','としさいせい','(n) urban regeneration'),
	(87901,'都市対抗野球','としたいこうやきゅう','(n) National Intercity Nonpro Baseball Championship Series'),
	(87902,'都市部','としぶ','(n) urban areas'),
	(87903,'都心','としん','(n) heart (of city)/(P)'),
	(87904,'都人','とじん','(n) townsfolk/residents of the capital'),
	(87905,'都政','とせい','(n) the metropolitan government (of Tokyo)/(P)'),
	(87906,'都庁','とちょう','(n) Tokyo Government Office/(P)'),
	(87907,'都鳥','みやこどり','(n) an oystercatcher'),
	(87908,'都電','とでん','(n) Metropolitan Electric Railway'),
	(87909,'都度','つど','(n) each (every) time/whenever/(P)'),
	(87910,'都道府県','とどうふけん','(n) administrative divisions of Japan: Tokyo-to, Hokkai-do, Osaka-fu, Kyoto-fu and remaining prefectures/(P)'),
	(87911,'都督','ととく','(n) governor-general'),
	(87912,'都内','とない','(n) metropolitan area/(P)'),
	(87913,'都入り','みやこいり','(n) arriving in the capital'),
	(87914,'都風','みやこふう','(n) city style/metropolitan'),
	(87915,'都忘','みやこわすれ','(n) China aster'),
	(87916,'都民','とみん','(n) city populace/resident of Tokyo/(P)'),
	(87917,'都民会館','とみんかいかん','(n) Tokyo meeting hall'),
	(87918,'都邑','とゆう','(n) city/town/village'),
	(87919,'都落ち','みやこおち','(n) leaving (fleeing) the capital'),
	(87920,'都立','とりつ','(n) metro/municipal/(P)'),
	(87921,'都立高校','とりつこうこう','(n) metropolitan high school'),
	(87922,'都立大','とりつだい','(n) (abbr) Tokyo Metropolitan University'),
	(87923,'都連','とれん','(n) (Tokyo) party chapter'),
	(87924,'都鄙','とひ','(n) town and country'),
	(87925,'鍍金','ときん','(n,vs) (1) gilt/plating/(2) pretense/pretence'),
	(87926,'鍍金','めっき','(n,vs) (1) gilt/plating/(2) pretense/pretence'),
	(87927,'砥の粉','とのこ','(n) polishing powder'),
	(87928,'砥石','といし','(n) whetstone/grindstone'),
	(87929,'努めて','つとめて','(adv,exp) make an effort!/work hard!/(P)'),
	(87930,'努める','つとめる','(v1,vt) (1) to serve/to fill a post/to serve under/to work (for)/(2) to exert oneself/to endeavor/to endeavour/to be diligent/(3) to play (the part of)/(P)'),
	(87931,'努力','どりょく','(n,vs) great effort/exertion/endeavour/endeavor/effort/(P)'),
	(87932,'努力も虚しく','どりょくもむなしく','(n) after efforts in vain'),
	(87933,'努力も空しく','どりょくもむなしく','(n) after efforts in vain'),
	(87934,'努力家','どりょくか','(n) hard worker/hardworking person'),
	(87935,'努力賞','どりょくしょう','(n) prize awarded for a person\'s effort'),
	(87936,'努力奮励','どりょくふんれい','(n,vs) making strenuous efforts/exerting oneself'),
	(87937,'度','たび','(n) times (three times, each time, etc.)/(P)'),
	(87938,'度','たんび','(n) times (three times, each time, etc.)'),
	(87939,'度','ど','(n,n-suf) (1) degree (angle, temperature, scale,/(2) counter for occurrences/times/(3) strength (of alcohol)/(4) (uk) (pref) very/totally/(P)'),
	(87940,'度々','たびたび','(adv) often/repeatedly/frequently/(P)'),
	(87941,'度が過ぎる','どがすぎる','(v1) to go too far/to go to excess/to carry too far'),
	(87942,'度し難い','どしがたい','(adj) beyond help/incorrigible'),
	(87943,'度の強い眼鏡','どのつよいめがね','(n) powerful spectacles'),
	(87944,'度を越した','どをこした','(exp) extravagant/extreme/hyper'),
	(87945,'度を越す','どをこす','(exp) to go too far'),
	(87946,'度を過ごす','どをすごす','(exp) to go too far/to go to excess'),
	(87947,'度を失う','どをうしなう','(exp) to lose one\'s presence of mind'),
	(87948,'度を重ねる','どをかさねる','(exp) to repeat'),
	(87949,'度を超した','どをこした','(exp) extravagant/extreme/hyper'),
	(87950,'度外れ','どはずれ','(n) extraordinary/excessive'),
	(87951,'度外視','どがいし','(n,vs) taking no account of/neglecting'),
	(87952,'度肝','どぎも','(n) guts/pluck/nerve/spirit'),
	(87953,'度肝を抜く','どぎもをぬく','(exp) to knock or scare (someone) out of his or her wits/to strike a person dumb/to dumbfound/to take (someone) aback'),
	(87954,'度胸','どきょう','(n) courage/bravery/pluck/nerve/grit/guts/(P)'),
	(87955,'度胸試し','どきょうだめし','(n) putting one\'s courage to the test'),
	(87956,'度胸千両','どきょうせんりょう','(n) being bold/daring/plucky/having a lot of guts/being quite nerveless'),
	(87957,'度合','どあい','(n) degree/extent/(P)'),
	(87958,'度合い','どあい','(n) degree/extent/(P)'),
	(87959,'度重なる','たびかさなる','(v5r,vi) to repeat/to be frequent'),
	(87960,'度数','どすう','(n) frequency/(P)'),
	(87961,'度数分布','どすうぶんぷ','(n) frequency distribution'),
	(87962,'度数分布図','どすうぶんぷず','(n) histogram'),
	(87963,'度盛り','どもり','(n) gradation'),
	(87964,'度胆','どぎも','(n) guts/pluck/nerve/spirit'),
	(87965,'度胆を抜く','どぎもをぬく','(exp) to knock or scare (someone) out of his or her wits/to strike a person dumb/to dumbfound/to take (someone) aback'),
	(87966,'度度','たびたび','(adv) often/repeatedly/frequently'),
	(87967,'度忘れ','どわすれ','(n,vs) lapse of memory/forget for a moment/(P)'),
	(87968,'度毎','たびごと','(adv) each time/every'),
	(87969,'度量','どりょう','(n) length and capacity/measures/generosity/magnanimity'),
	(87970,'度量の広さ','どりょうのひろさ','(n) broad-mindedness'),
	(87971,'度量衡','どりょうこう','(n) weights and measures'),
	(87972,'土','つち','(n) earth/soil/(P)'),
	(87973,'土に帰る','つちにかえる','(exp) to die/to return to mother earth'),
	(87974,'土に埋める','つちにうめる','(exp) to bury in the ground'),
	(87975,'土のう','どのう','(n) sandbag'),
	(87976,'土を均す','つちをならす','(exp) to level the ground'),
	(87977,'土を固める','つちをかためる','(exp) to harden earth into a mass'),
	(87978,'土を被せる','つちをかぶせる','(exp) to cover with earth'),
	(87979,'土煙','つちけむり','(n) a cloud of dust'),
	(87980,'土下座','どげざ','(n,vs) kneeling down on the ground/prostrate oneself'),
	(87981,'土塊','つちくれ','(n) lump of earth/clod'),
	(87982,'土塊','どかい','(n) lump of earth/clod'),
	(87983,'土釜','どがま','(n) earthen rice cooker'),
	(87984,'土管','どかん','(n) earthen pipe'),
	(87985,'土間','どま','(n) dirt floor/(P)'),
	(87986,'土器','かわらけ','(n) (1) earthenware/(n) (2) unglazed (bisque-fired) earthenware/(P)'),
	(87987,'土器','どき','(n) (1) earthenware'),
	(87988,'土寄せ','つちよせ','(n,vs) piling up or covering with earth'),
	(87989,'土気色','つちけいろ','(n) earth (color, colour)/ashen/deathly pale'),
	(87990,'土橋','どばし','(n) an earthen bridge/(P)'),
	(87991,'土偶','どぐう','(n) earthen (clay) figure'),
	(87992,'土蛍','つちぼたる','(n) glowworm'),
	(87993,'土建屋','どけんや','(n) general (civil engineering and construction) contractor/(P)'),
	(87994,'土建業','どけんぎょう','(n) the (civil engineering and) construction industry'),
	(87995,'土語','どご','(n) native tongue/dialect'),
	(87996,'土侯','どこう','(n) a local ruler'),
	(87997,'土工','どこう','(n) earthwork(s)/laborer/labourer/construction worker'),
	(87998,'土豪','どごう','(n) local clan'),
	(87999,'土国','どこく','(n) Turkey (p)');
INSERT INTO `edict` VALUES (88000,'土根性','どこんじょう','(n) disposition'),
	(88001,'土左衛門','どざえもん','(n) drowned body of a person (after sumo wrestler Narusegawa Dozaemon)'),
	(88002,'土砂','どしゃ','(n) earth and sand/(P)'),
	(88003,'土砂降り','どしゃぶり','(n) downpour/pouring rain/cloudburst/pelting rain/heavy rain/(P)'),
	(88004,'土砂崩れ','どしゃくずれ','(n) landslide'),
	(88005,'土産','どさん','(n) product of the land'),
	(88006,'土産','みやげ','(n) present/souvenir/(P)'),
	(88007,'土産物屋','みやげものや','(n) souvenir store/gift shop'),
	(88008,'土産話','みやげばなし','(n) tales of one\'s travels'),
	(88009,'土止め','どどめ','(n) retaining wall'),
	(88010,'土質','どしつ','(n) soil/soil quality'),
	(88011,'土手','どて','(n) embankment/bank/(P)'),
	(88012,'土手っ腹','どてっぱら','(n) guts'),
	(88013,'土臭い','つちくさい','(adj) smelling of earth/rustic'),
	(88014,'土焼き','つちやき','(n) unglazed earthenware'),
	(88015,'土壌','どじょう','(n) soil/(P)'),
	(88016,'土壌汚染','どじょうおせん','(n) soil pollution'),
	(88017,'土色','つちいろ','(n) earth (color, colour)/ashen/deathly pale'),
	(88018,'土真ん中','どまんなか','(n) right in the center (centre)'),
	(88019,'土神','つちがみ','(n) earthgod/earth deity'),
	(88020,'土神','どじん','(n) earthgod/earth deity'),
	(88021,'土人','どじん','(n) natives/aborigines/(P)'),
	(88022,'土性骨','どしょうぼね','(n) one\'s innate character/spirit/backbone'),
	(88023,'土星','どせい','(n) Saturn (planet)'),
	(88024,'土製','どせい','(n) clay/earthen'),
	(88025,'土石','どせき','(n) earth and stones/(P)'),
	(88026,'土石流','どせきりゅう','(n) avalanche of earth and rocks'),
	(88027,'土葬','どそう','(n,vs) burial/interment'),
	(88028,'土蔵','どぞう','(n) storehouse with thick (earthen) walls/godown'),
	(88029,'土足','どそく','(n) shoes/(P)'),
	(88030,'土俗','どぞく','(n) local customs'),
	(88031,'土俗学','どぞくがく','(n) (obs) ethnography'),
	(88032,'土台','どだい','(adv,n) foundation/base/basis/(P)'),
	(88033,'土台石','どだいいし','(n) cornerstone/foundation stone'),
	(88034,'土団子','つちだんご','(n) (1) mud pie/(2) seed ball (\"nature farming\" technique)'),
	(88035,'土壇場','どたんば','(n) last moment/eleventh hour/(P)'),
	(88036,'土地','とち','(n) plot of land/lot/soil/(P)'),
	(88037,'土地の人','とちのひと','(n) locals/natives'),
	(88038,'土地改革','とちかいかく','(n) land reform'),
	(88039,'土地改良','とちかいりょう','(n) land improvement'),
	(88040,'土地勘','とちかん','(n) (1) familiarity with the land/(2) locality or terrain (usually associated with knowing or feeling the locality)'),
	(88041,'土地鑑','とちかん','(n) (1) familiarity with the land/(2) locality or terrain (usually associated with knowing or feeling the locality)'),
	(88042,'土地収用','とちしゅうよう','(n) land expropriation'),
	(88043,'土地柄','とちがら','(n) local colour/local color/(P)'),
	(88044,'土地利用','とちりよう','(n) land use'),
	(88045,'土着','どちゃく','(n,adj-no) aboriginal/indigenous'),
	(88046,'土着民','どちゃくみん','(n) natives/aborigines'),
	(88047,'土中','どちゅう','(n) (in the) earth/underground'),
	(88048,'土踏まず','つちふまず','(n) the arch of the foot'),
	(88049,'土豚','つちぶた','(n) aardvark (Orycteropus)'),
	(88050,'土鍋','どなべ','(n) earthenware pot'),
	(88051,'土日','どにち','(n) weekend/Saturday and Sunday'),
	(88052,'土嚢','どのう','(n) sandbag'),
	(88053,'土鳩','どばと','(n) domesticated pigeon'),
	(88054,'土匪','どひ','(n) local rebels'),
	(88055,'土筆','つくし','(n) horsetail/scouring rush (plant)'),
	(88056,'土百姓','どびゃくしょう','(n) (pejorative term for a) dirt-poor farmer'),
	(88057,'土俵','どひょう','(n) arena/(P)'),
	(88058,'土俵廻し','どひょうまわし','(n) sumo wrestler\'s belt used in a bout'),
	(88059,'土俵開き','どひょうびらき','(n) opening ceremony for the new ring in a sumo stable'),
	(88060,'土俵祭り','どひょうまつり','(n) ceremony to purify the ring before the start of sumo tournament'),
	(88061,'土俵際','どひょうぎわ','(n) the edge of a sumo ring/the edge or verge/(P)'),
	(88062,'土俵人生','どひょうじんせい','(n) sumo wrestler\'s active career'),
	(88063,'土俵入り','どひょういり','(n) entrance procession of sumo wrestlers into the ring'),
	(88064,'土俵溜まり','どひょうだまり','(n) waiting place for sumo wrestler beside the ring'),
	(88065,'土瓶','どびん','(n) earthenware teapot'),
	(88066,'土瓶敷き','どびんしき','(n) tea cloth/teapot mat (rest)'),
	(88067,'土付かず','つちつかず','(n) clean record/undefeated'),
	(88068,'土塀','どべい','(n) mud wall/earthen wall/plaster wall/(P)'),
	(88069,'土壁','つちかべ','(n) mud wall'),
	(88070,'土崩瓦解','どほうがかい','(n,vs) complete collapse/(something) going to pieces (breaking up beyond repair)'),
	(88071,'土方','どかた','(n) construction laborer/construction labourer/navvy'),
	(88072,'土民','どみん','(n) a native'),
	(88073,'土木','どぼく','(n) public works/(P)'),
	(88074,'土木工学','どぼくこうがく','(n) civil engineering'),
	(88075,'土木工学者','どぼくこうがくしゃ','(n) civil engineer'),
	(88076,'土木工事','どぼくこうじ','(n) public works'),
	(88077,'土曜','どよう','(n-adv,n) Saturday/(P)'),
	(88078,'土曜日','どようび','(n-adv,n) Saturday/(P)'),
	(88079,'土用','どよう','(n) midsummer/dog days'),
	(88080,'土用干し','どようぼし','(n) summer airing (of clothes)'),
	(88081,'土用休み','どようやすみ','(n) summer vacation'),
	(88082,'土用波','どようなみ','(n) high waves which rise during the dog days of summer'),
	(88083,'土窯','どがま','(n) earthen kiln'),
	(88084,'土留め','どどめ','(n) retaining (wall)/sheathing'),
	(88085,'土竜','もぐら','(gikun) (n) mole'),
	(88086,'土龍','もぐら','(oK) (gikun) (n) mole'),
	(88087,'土塁','どるい','(n) earthen walls (of fortification)/earthwork/embankment'),
	(88088,'土類金属','どるいきんぞく','(n) earth metal'),
	(88089,'土鈴','どれい','(n) earthenware (ceramic) bell'),
	(88090,'土牢','つちろう','(n) dungeon'),
	(88091,'土埃','つちぼこり','(n) dust'),
	(88092,'土讚本線','どさんほんせん','(n) Dosan Main Line (Kochi-Kagawa Railway)'),
	(88093,'土饅頭','どまんじゅう','(n) burial mound'),
	(88094,'奴','やっこ','(n) servant/fellow'),
	(88095,'奴','やつ','(n) (1) (uk) (vulg) fellow/guy/chap/(2) thing/object/(P)'),
	(88096,'奴さん','やっこさん','(n) guy/fellow/chap/footman/attendant'),
	(88097,'奴凧','やっこだこ','(n) kite shaped like a footman'),
	(88098,'奴等','やつら','(n) they/those guys'),
	(88099,'奴豆腐','やっこどうふ','(n) cold tofu cut into cubes'),
	(88100,'奴輩','どはい','(n) guys/fellows'),
	(88101,'奴輩','やつばら','(n) guys/fellows'),
	(88102,'奴隷','どれい','(n) slave/servant/(P)'),
	(88103,'奴隷解放','どれいかいほう','(n) emancipation of slaves'),
	(88104,'奴隷根性','どれいこんじょう','(n) servile character (disposition)'),
	(88105,'奴隷制度','どれいせいど','(n) slavery'),
	(88106,'奴隷労働','どれいろうどう','(n) slave labor/slave labour'),
	(88107,'奴婢','どひ','(n) servant'),
	(88108,'奴婢','ぬひ','(n) servant'),
	(88109,'怒った顔','おこったかお','(n) angry face (countenance)'),
	(88110,'怒らす','いからす','(v5s,vt) to anger someone/to offend someone'),
	(88111,'怒らせる','いからせる','(v1) (1) to anger someone/to provoke/to offend someone/to make somebody\'s hackles rise/(v1) (2) to square one\'s shoulders/(P)'),
	(88112,'怒らせる','おこらせる','(v1) (1) to anger someone/to provoke/to offend someone/to make somebody\'s hackles rise'),
	(88113,'怒り','いかり','(n) anger/hatred/wrath/(P)'),
	(88114,'怒りっぽい','おこりっぽい','(adj) hot-tempered/quick to take offense/quick to take offence/irascible/touchy'),
	(88115,'怒りん坊','おこりんぼう','(n) short-tempered or irritable person'),
	(88116,'怒り狂う','いかりくるう','(v5u) to be in a fit (of anger)/to rage'),
	(88117,'怒り肩','いかりがた','(n) square shoulders'),
	(88118,'怒り出す','いかりだす','(v5s) to break out/to fly into a rage/to lose one\'s temper'),
	(88119,'怒り出す','おこりだす','(v5s) to fly into a rage/to flare up'),
	(88120,'怒り上戸','おこりじょうご','(n) quarrelsome drinker'),
	(88121,'怒る','いかる','(v5r,vi) (1) to get angry/to get mad/(2) to be angry'),
	(88122,'怒る','おこる','(v5r,vi) (1) to get angry/to get mad/(2) to be angry/(P)'),
	(88123,'怒気','どき','(n) anger/wrath/(P)'),
	(88124,'怒号','どごう','(n,vs) angry roar/bellow/(P)'),
	(88125,'怒声','どせい','(n) angry voice/harsh words'),
	(88126,'怒張','どちょう','(n,vs) overswelling (of a blood vessel)/squaring one\'s shoulders'),
	(88127,'怒涛','どとう','(n) raging billows (waves)'),
	(88128,'怒髪衝天','どはつしょうてん','(n) being in a towering rage/boiling with rage'),
	(88129,'怒髪天','どはつてん','(n) furious/infuriated'),
	(88130,'怒髪天を突く','どはつてんをつく','(exp) to boil with rage/to be infuriated'),
	(88131,'怒鳴りつける','どなりつける','(v1,vt) to shout at'),
	(88132,'怒鳴り込む','どなりこむ','(v5m,vi) to storm in with a yell/(P)'),
	(88133,'怒鳴り出す','どなりだす','(v5s) to start shouting/to break out'),
	(88134,'怒鳴り付ける','どなりつける','(v1,vt) to shout at'),
	(88135,'怒鳴り立てる','どなりたてる','(v1) to stand and shout'),
	(88136,'怒鳴る','どなる','(v5r,vi) to shout/to yell/(P)'),
	(88137,'怒面','どめん','(n) angry face'),
	(88138,'怒濤','どとう','(n) surging waves'),
	(88139,'倒ける','こける','(oK) (v1,vi) to fall/to collapse/to drop/to break down/to die/to succumb to/to fall senseless/to be ruined/to have a bad debt'),
	(88140,'倒さ','さかさ','(n) inverted/upside-down/reversed/(P)'),
	(88141,'倒さま','さかさま','(adj-na,n,adj-no) inversion/upside down'),
	(88142,'倒しま','さかしま','(n) reverse/inversion/upside down/(P)'),
	(88143,'倒す','たおす','(v5s,vt) to throw down/to beat/to bring down/to blow down/to fell/to knock down/to trip up/to defeat/to ruin/to overthrow/to kill/to leave unpaid/to cheat/(P)'),
	(88144,'倒れ','たおれ','(n) (1) bad debt/(2) collapse (esp. pref.)/(P)'),
	(88145,'倒れる','たおれる','(v1,vi) to collapse/to break down/to go bankrupt/to fall/to drop/to die/to succumb to/to fall senseless/to be ruined/to have a bad debt/(P)'),
	(88146,'倒れ掛かる','たおれかかる','(v5r,vi) to be weighed down by debt'),
	(88147,'倒れ込む','たおれこむ','(v5m) to collapse into/to flop onto'),
	(88148,'倒れ伏す','たおれふす','(v5s) to fall down'),
	(88149,'倒影','とうえい','(n) reflection'),
	(88150,'倒壊','とうかい','(n,vs) destruction/collapse'),
	(88151,'倒閣','とうかく','(n,vs) overthrow of government/(P)'),
	(88152,'倒句','とうく','(n) reading Chinese in the Japanese order'),
	(88153,'倒懸','とうけん','(n) hanging (someone) upside down'),
	(88154,'倒語','とうご','(n) inverted word'),
	(88155,'倒錯','とうさく','(n,vs) perversion/inversion/(P)'),
	(88156,'倒錯者','とうさくしゃ','(n) pervert'),
	(88157,'倒産','とうさん','(n,vs) (corporate) bankruptcy/insolvency/(P)'),
	(88158,'倒産企業','とうさんきぎょう','(n) bankrupt company'),
	(88159,'倒死','とうし','(n) dying by the wayside'),
	(88160,'倒事','さかさまごと','(n) wrong order'),
	(88161,'倒叙','とうじょ','(n) reverse chronological order'),
	(88162,'倒像','とうぞう','(n) inverted image'),
	(88163,'倒置','とうち','(n,vs) turning upside down/placing nonessentials before essentials/(P)'),
	(88164,'倒置法','とうちほう','(n) inversion of the word order in a sentence'),
	(88165,'倒潰','とうかい','(n,vs) destruction/collapse/crumbling'),
	(88166,'倒伏','とうふく','(n,vs) falling down'),
	(88167,'倒幕','とうばく','(n,vs) overthrow of the shogunate'),
	(88168,'倒木','とうぼく','(n) fallen tree'),
	(88169,'倒様','さかさま','(adj-na,n,adj-no) inversion/upside down'),
	(88170,'倒立','とうりつ','(n,vs) handstand'),
	(88171,'党','とう','(n,n-suf) (1) party (political)/(2) faction/-ite/(P)'),
	(88172,'党員','とういん','(n) party member/(P)'),
	(88173,'党員集会','とういんしゅうかい','(n) caucus'),
	(88174,'党紀','とうき','(n) party discipline'),
	(88175,'党規','とうき','(n) party rules or regulations'),
	(88176,'党議','とうぎ','(n) a party council/party conference/(P)'),
	(88177,'党議拘束','とうぎこうそく','(n) compulsory adherence to a party decision/restrictions on party debate'),
	(88178,'党首','とうしゅ','(n) party leader/(P)'),
	(88179,'党首脳','とうしゅのう','(n) party leaders/party executive'),
	(88180,'党人','とうじん','(n) a party man'),
	(88181,'党是','とうぜ','(n) a party platform/party principles'),
	(88182,'党勢','とうせい','(n) strength of a party/(P)'),
	(88183,'党勢を伸す','とうせいをのす','(exp) to extend the strength of a party'),
	(88184,'党籍','とうせき','(n) party register/membership in a party/(P)'),
	(88185,'党争','とうそう','(n) faction'),
	(88186,'党則','とうそく','(n) party rules or regulations'),
	(88187,'党大会','とうたいかい','(n) (political) party convention'),
	(88188,'党内','とうない','(n) party-internal/(P)'),
	(88189,'党内派閥','とうないはばつ','(n) intra-party faction'),
	(88190,'党派','とうは','(n) faction/(P)'),
	(88191,'党派根性','とうはこんじょう','(n) partisan spirit (prejudice)/partisanship/factionalism'),
	(88192,'党派心','とうはしん','(n) factionalism'),
	(88193,'党閥','とうばつ','(n) (party) faction or clique'),
	(88194,'党弊','とうへい','(n) party evils'),
	(88195,'党務','とうむ','(n) party business/(P)'),
	(88196,'党利','とうり','(n) party interests/(P)'),
	(88197,'党利党略','とうりとうりゃく','(n) party (political) interests'),
	(88198,'党略','とうりゃく','(n) party politics (tactics)/(P)'),
	(88199,'冬','ふゆ','(n-adv,n-t) winter/(P)'),
	(88200,'冬めく','ふゆめく','(v5k,vi) to become wintry'),
	(88201,'冬を過ごす','ふゆをすごす','(exp) to go through the winter'),
	(88202,'冬瓜','とうがん','(n) a wax gourd'),
	(88203,'冬越し','ふゆごし','(n) wintering/passing the winter'),
	(88204,'冬期','とうき','(n-adv,n-t) winter/wintertime/winter term/(P)'),
	(88205,'冬期休暇','とうききゅうか','(n) winter vacation (holidays)'),
	(88206,'冬季','とうき','(n-adv,n-t) (season of) winter/(P)'),
	(88207,'冬季オリンピック','とうきオリンピック','(n) Winter Olympics'),
	(88208,'冬休み','ふゆやすみ','(n) winter vacation/(P)'),
	(88209,'冬空','ふゆぞら','(n) winter sky'),
	(88210,'冬枯れ','ふゆがれ','(n,vs) wintry desolation/poor business conditions'),
	(88211,'冬向き','ふゆむき','(n,adj-no) for winter use'),
	(88212,'冬作','ふゆさく','(n) winter crops'),
	(88213,'冬作物','ふゆさくもつ','(n) winter crops'),
	(88214,'冬山','ふゆやま','(n) winter mountaineering'),
	(88215,'冬支度','ふゆじたく','(n,vs) preparations for winter'),
	(88216,'冬至','とうじ','(n) winter solstice/(P)'),
	(88217,'冬至線','とうじせん','(n) the Tropic of Capricorn'),
	(88218,'冬将軍','ふゆしょうぐん','(n) General Winter/hard winter/Jack Frost'),
	(88219,'冬場','ふゆば','(n) the winter season/(P)'),
	(88220,'冬着','ふゆぎ','(n) winter clothing'),
	(88221,'冬鳥','ふゆどり','(n) winter bird (resident)'),
	(88222,'冬日','ふゆび','(n) the winter sun'),
	(88223,'冬服','ふゆふく','(n) winter clothing'),
	(88224,'冬物','ふゆもの','(n) winter clothing/(P)'),
	(88225,'冬眠','とうみん','(n,vs) hibernation/winter sleep/(P)'),
	(88226,'冬毛','ふゆげ','(n) winter fur/winter plumage'),
	(88227,'冬木立','ふゆこだち','(n) barren trees in winter'),
	(88228,'冬篭り','ふゆごもり','(n,vs) hibernation/staying indoors during winter'),
	(88229,'冬籠り','ふゆごもり','(n,vs) hibernation/staying indoors during winter'),
	(88230,'凍','とう','(n) being frozen over/congealing'),
	(88231,'凍える','こごえる','(v1,vi) to freeze/to be chilled/to be frozen/(P)'),
	(88232,'凍え死に','こごえじに','(n,vs) death from cold/freezing to death'),
	(88233,'凍え死ぬ','こごえしぬ','(v5n) to freeze to death/to die of cold'),
	(88234,'凍え死ぬ','こごえじぬ','(v5n) to freeze to death/to die of cold'),
	(88235,'凍え付く','こごえつく','(v5k,vi) to freeze to/to be frozen to'),
	(88236,'凍てつく','いてつく','(v5k,vi) to freeze'),
	(88237,'凍てる','いてる','(v1,vi) to freeze/to be frozen over/to congeal'),
	(88238,'凍て付く','いてつく','(v5k,vi) to freeze'),
	(88239,'凍みる','しみる','(v1,vi) to freeze/to be frozen over/to congeal'),
	(88240,'凍み付く','しみつく','(v5k,vi) to freeze to/to be frozen to'),
	(88241,'凍らす','こおらす','(v5s,vt) to freeze/to refrigerate'),
	(88242,'凍りつく','こおりつく','(v5k,vi) to freeze to/to be frozen to'),
	(88243,'凍り付く','こおりつく','(v5k,vi) to freeze to/to be frozen to'),
	(88244,'凍る','こおる','(v5r,vi) to freeze/to be frozen over/to congeal/(P)'),
	(88245,'凍雨','とうう','(n) winter rain/freezing rain'),
	(88246,'凍害','とうがい','(n) frost damage'),
	(88247,'凍寒','とうかん','(n) frost/bitter cold'),
	(88248,'凍結','とうけつ','(n,vs) frozen/(P)'),
	(88249,'凍結器','とうけつき','(n) freezer'),
	(88250,'凍結資産','とうけつしさん','(n) frozen assets'),
	(88251,'凍結防止剤','とうけつぼうしざい','(n) (automotive) antifreeze'),
	(88252,'凍原','とうげん','(n) tundra'),
	(88253,'凍死','とうし','(n,vs) death from cold/freezing to death/(P)'),
	(88254,'凍死者','とうししゃ','(n) person frozen to death'),
	(88255,'凍傷','とうしょう','(n) frostbite/chilblains'),
	(88256,'凍傷者','とうしょうしゃ','(n) case of frostbite'),
	(88257,'凍石','とうせき','(n) soapstone'),
	(88258,'凍土','とうど','(n) frozen soil'),
	(88259,'凍豆腐','こおりどうふ','(n) (1) frozen tofu/(2) dried bean curd'),
	(88260,'凍豆腐','しみどうふ','(n) (1) frozen tofu/(2) dried bean curd'),
	(88261,'凍肉','とうにく','(n) frozen meat'),
	(88262,'凍瘡','とうそう','(n) chilblains/frostbite'),
	(88263,'凍餒','とうたい','(n) privation'),
	(88264,'凍餒','とうだい','(n) privation'),
	(88265,'刀','かたな','(n) sword/blade/(P)'),
	(88266,'刀','とう','(n) sword/saber/sabre/knife/engraving tool'),
	(88267,'刀の手前','かたなのてまえ','(n) samurai\'s face'),
	(88268,'刀を差す','かたなをさす','(exp) to wear a sword'),
	(88269,'刀を打つ','かたなをうつ','(exp) to temper (forge) a sword'),
	(88270,'刀を帯びる','とうをおびる','(exp) to wear a sword'),
	(88271,'刀下','とうか','(n) under the sword'),
	(88272,'刀架','とうか','(n) sword rack'),
	(88273,'刀掛け','かたなかけ','(n) sword rack'),
	(88274,'刀圭','とうけい','(n) doctor'),
	(88275,'刀圭家','とうけいか','(n) doctor'),
	(88276,'刀剣','とうけん','(n) swords/cold steel/(P)'),
	(88277,'刀剣商','とうけんしょう','(n) sword dealer'),
	(88278,'刀懸け','かたなかけ','(n) sword rack'),
	(88279,'刀工','とうこう','(n) swordsmith'),
	(88280,'刀痕','とうこん','(n) sword scar'),
	(88281,'刀持ち','かたなもち','(n) swordbearer'),
	(88282,'刀自','とうじ','(n) lady/matron/mistress/housekeeper'),
	(88283,'刀自','とじ','(n) lady/matron/mistress/housekeeper'),
	(88284,'刀術','とうじゅつ','(n) (gen) (MA) fencing/art of wielding swords'),
	(88285,'刀傷','とうしょう','(n) sword cut'),
	(88286,'刀匠','とうしょう','(n) swordsmith'),
	(88287,'刀身','とうしん','(n) sword blade'),
	(88288,'刀刃','とうじん','(n) sword blade'),
	(88289,'刀鍛冶','かたなかじ','(n) swordsmith'),
	(88290,'刀背','とうはい','(n) back of a sword'),
	(88291,'刀背','みね','(n) back of a sword'),
	(88292,'刀背打ち','みねうち','(n) striking with the back of the sword'),
	(88293,'刀筆の吏','とうひつのり','(n) minor official'),
	(88294,'刀礼','とうれい','(n) sword salute'),
	(88295,'刀疵','かたなきず','(n) sword wound'),
	(88296,'唐','とう','(n) T\'ang-Dynasty (China 618-907)/(P)'),
	(88297,'唐衣','からころも','(n) ancient Chinese clothes'),
	(88298,'唐臼','からうす','(n) mortar'),
	(88299,'唐音','とういん','(n) T\'ang reading of Chinese characters'),
	(88300,'唐音','とうおん','(n) T\'ang reading of Chinese characters'),
	(88301,'唐歌','からうた','(n) Chinese poem'),
	(88302,'唐茄子','とうなす','(n) squash/pumpkin'),
	(88303,'唐黍','とうきび','(n) Indian millet'),
	(88304,'唐錦','からにしき','(n) Chinese brocade'),
	(88305,'唐金','からかね','(n) bronze'),
	(88306,'唐戸','からど','(n) hinged door'),
	(88307,'唐胡麻','とうごま','(n) castor oil bean'),
	(88308,'唐紅','からくれない','(n) crimson'),
	(88309,'唐傘','からかさ','(n) paper umbrella'),
	(88310,'唐子','からこ','(n) boy or doll dressed in ancient Chinese clothes'),
	(88311,'唐獅子','からしし','(n) (artistic portrait of a) lion'),
	(88312,'唐獅子','からじし','(n) (artistic portrait of a) lion'),
	(88313,'唐糸','からいと','(n) China-made thread or yarn'),
	(88314,'唐紙','からかみ','(n) printed paper/paper sliding-door'),
	(88315,'唐詩','とうし','(n) poetry of the T\'ang period/T\'ang poetry'),
	(88316,'唐手','からて','(n) karate'),
	(88317,'唐薯','からいも','(n) sweet potato'),
	(88318,'唐鋤','からすき','(n) plow/plough'),
	(88319,'唐松','からまつ','(n) larch (tree)'),
	(88320,'唐辛子','とうがらし','(n) red pepper/cayenne/(P)'),
	(88321,'唐人','からびと','(n) a Chinese/foreigner'),
	(88322,'唐人','とうじん','(n) a Chinese/foreigner'),
	(88323,'唐人の寝言','とうじんのねごと','(n) gibberish'),
	(88324,'唐草','からくさ','(n) arabesque'),
	(88325,'唐草模様','からくさもよう','(n) arabesque/scrollwork'),
	(88326,'唐朝','とうちょう','(n) T\'ang Dynasty'),
	(88327,'唐津焼き','からつやき','(n) earthenware'),
	(88328,'唐土','とうど','(n) China'),
	(88329,'唐突','とうとつ','(adj-na,n) abrupt/sudden/(P)'),
	(88330,'唐突千万','とうとつせんばん','(n,adj-na) very sudden/very abrupt'),
	(88331,'唐破風','からはふ','(n) Chinese cusped gable'),
	(88332,'唐楓','とうかえで','(n) trident maple/acer buergerianum'),
	(88333,'唐物','からもの','(n) imported goods'),
	(88334,'唐物','とうぶつ','(n) imported goods'),
	(88335,'唐物','とうもつ','(n) imported goods'),
	(88336,'唐変木','とうへんぼく','(n) oaf/bigot'),
	(88337,'唐墨','からすみ','(n) dried mullet roe'),
	(88338,'唐本','とうほん','(n) books from China'),
	(88339,'唐門','からもん','(n) Chinese-style gate'),
	(88340,'唐揚','からあげ','(n,vs) fried (e.g., potatoes, chicken)'),
	(88341,'唐揚げ','からあげ','(n,vs) fried (e.g., potatoes, chicken)'),
	(88342,'唐様','からよう','(n) Chinese design/Chinese style'),
	(88343,'唐檜','とうひ','(n) spruce tree'),
	(88344,'唐棹','からさお','(n) flail (for threshing grain)'),
	(88345,'唐棹','からざお','(n) flail (for threshing grain)'),
	(88346,'唐櫃','からびつ','(n) six-legged Chinese-style chest'),
	(88347,'塔','とう','(n,n-suf) tower/pagoda/(P)'),
	(88348,'塔婆','とうば','(n) stupa/pagoda/wooden grave tablet'),
	(88349,'島','しま','(n) island/(P)'),
	(88350,'島々','しまじま','(n) islands/(P)'),
	(88351,'島じま','しまじま','(n) islands'),
	(88352,'島の制約','しまのせいやく','(n) island constraint'),
	(88353,'島育ち','しまそだち','(n) brought up on an island'),
	(88354,'島陰','しまかげ','(n) the other side of the island'),
	(88355,'島影','しまかげ','(n) silhouette of island'),
	(88356,'島国','しまぐに','(n) island country (i.e. Japan)/(P)'),
	(88357,'島国','とうごく','(n) island country (i.e. Japan)'),
	(88358,'島国根性','しまぐにこんじょう','(n) insularism/insularity/island country mentality'),
	(88359,'島根','しまね','(n) island country/(P)'),
	(88360,'島根県','しまねけん','(n) Shimane prefecture (Chuugoku area)'),
	(88361,'島山','しまやま','(n) island mountain'),
	(88362,'島司','とうし','(n) island governor'),
	(88363,'島主','とうしゅ','(n) island chief'),
	(88364,'島守','しまもり','(n) island chief'),
	(88365,'島守','とうしゅ','(n) island chief'),
	(88366,'島巡り','しまめぐり','(n) island tour'),
	(88367,'島人','とうじん','(n) islanders'),
	(88368,'島台','しまだい','(n) ornament representing the Isle of Eternal Youth'),
	(88369,'島中','とうちゅう','(n) all over the island'),
	(88370,'島庁','とうちょう','(n) island government office'),
	(88371,'島帝国','とうていこく','(n) island empire'),
	(88372,'島伝い','しまづたい','(n) from island to island/island-hopping'),
	(88373,'島島','しまじま','(n) islands'),
	(88374,'島内','とうない','(n) on the island/(P)'),
	(88375,'島破り','しまやぶり','(n,vs) escaping from an island exile'),
	(88376,'島風','しまかぜ','(n) island wind'),
	(88377,'島民','とうみん','(n) islanders'),
	(88378,'島流し','しまながし','(n,vs) exile/banishment'),
	(88379,'島嶼','とうしょ','(n) islands'),
	(88380,'悼む','いたむ','(v5m) to grieve over/to mourn/to lament/(P)'),
	(88381,'悼辞','とうじ','(n) funeral address/message of condolence/words of condolence'),
	(88382,'投げ','なげ','(n) a throw/a fall/(P)'),
	(88383,'投げかける','なげかける','(v1,vt) to throw at/to turn/to raise'),
	(88384,'投げつける','なげつける','(v1,vt) to throw at/to throw something at a person/to throw a person down'),
	(88385,'投げる','なげる','(v1,vt) (1) to throw/to cast away/(2) to face defeat/to give up/(P)'),
	(88386,'投げ下ろす','なげおろす','(v5s,vt) to dump (a load of something)'),
	(88387,'投げ荷','なげに','(n) jetsam/jettisoned cargo'),
	(88388,'投げ掛ける','なげかける','(v1,vt) to throw at/to turn/to raise'),
	(88389,'投げ技','なげわざ','(n) throw or throwing technique (sumo, judo)'),
	(88390,'投げ業','なげわざ','(n) throw or throwing technique (sumo, judo)'),
	(88391,'投げ遣り','なげやり','(adj-na,n) negligence/carelessness'),
	(88392,'投げ込む','なげこむ','(v5m,vt) to throw into/(P)'),
	(88393,'投げ捨てる','なげすてる','(v1,vt) to throw away'),
	(88394,'投げ首','なげくび','(n) being at a loss'),
	(88395,'投げ出す','なげだす','(v5s,vt) to throw down/to abandon/to sacrifice/to throw out/(P)'),
	(88396,'投げ上げる','なげあげる','(v1) to throw up (in the air)'),
	(88397,'投げ槍','なげやり','(n) a javelin'),
	(88398,'投げ倒す','なげたおす','(v5s) to throw a person down'),
	(88399,'投げ縄','なげなわ','(n) a lasso'),
	(88400,'投げ入れ','なげいれ','(n) free-style flower arranging'),
	(88401,'投げ入れる','なげいれる','(v1,vt) to throw into/to dump in together'),
	(88402,'投げ売り','なげうり','(n) bargain (sacrifice) sale/selling at a loss/dumping'),
	(88403,'投げ売り品','なげうりひん','(n) distressed goods'),
	(88404,'投げ飛ばす','なげとばす','(v5s,vt) to fling (away)/to hurl'),
	(88405,'投げ付ける','なげつける','(v1,vt) to throw at/to throw something at a person/to throw a person down'),
	(88406,'投げ物','なげもの','(n) sacrifice goods/liquidation (shares)/things thrown (out)'),
	(88407,'投げ文','なげぶみ','(n) (love) letter tossed into a home'),
	(88408,'投げ返す','なげかえす','(v5s) to throw back'),
	(88409,'投げ与える','なげあたえる','(v1) to give by tossing or throwing'),
	(88410,'投げ落とす','なげおとす','(v5s) to throw down'),
	(88411,'投じる','とうじる','(v1,vi) to throw/to cast/to invest/(P)'),
	(88412,'投に優る','とうにまさる','(exp) to surpass in pitching strength'),
	(88413,'投影','とうえい','(n,vs) projection/(P)'),
	(88414,'投影機','とうえいき','(n) a projector'),
	(88415,'投影図','とうえいず','(n) a projection drawing'),
	(88416,'投影図法','とうえいずほう','(n) (method of) projection'),
	(88417,'投影法','とうえいほう','(n) projective technique'),
	(88418,'投下','とうか','(n,vs) throwing down/dropping/airdrop/investment/(P)'),
	(88419,'投下ろす','なげおろす','(v5s,vt) to dump (a load of something)'),
	(88420,'投下資本','とうかしほん','(n) invested capital'),
	(88421,'投開票','とうかいひょう','(n) general election/public ballot'),
	(88422,'投棄','とうき','(n,vs) abandonment/giving up/throwing away/(P)'),
	(88423,'投機','とうき','(n) speculation/(P)'),
	(88424,'投機師','とうきし','(n) adventurer/speculator'),
	(88425,'投機心','とうきしん','(n) a speculative spirit'),
	(88426,'投機的','とうきてき','(adj-na) speculative'),
	(88427,'投機熱','とうきねつ','(n) speculation fever'),
	(88428,'投技','なげわざ','(n) throw or throwing technique (sumo, judo)'),
	(88429,'投球','とうきゅう','(n,vs) pitching/throwing a ball/bowling (in cricket)/pitched ball/(P)'),
	(88430,'投球動作','とうきゅうどうさ','(n) windup'),
	(88431,'投光器','とうこうき','(n) floodlight/floodlight projector'),
	(88432,'投光照明','とうこうしょうめい','(n) floodlighting'),
	(88433,'投光照明器','とうこうしょうめいき','(n) floodlight/floodlight projector'),
	(88434,'投稿','とうこう','(n,vs) contribution/submission/(P)'),
	(88435,'投稿者','とうこうしゃ','(n) contributor (of written material)'),
	(88436,'投稿欄','とうこうらん','(n) reader\'s column/letters-to-the-editor column'),
	(88437,'投降','とうこう','(n,vs) surrender/(P)'),
	(88438,'投降者','とうこうしゃ','(n) surrenderer/person who surrenders'),
	(88439,'投合','とうごう','(n,vs) agreement/coincidence/congeniality'),
	(88440,'投獄','とうごく','(n,vs) imprisonment'),
	(88441,'投資','とうし','(n,vs) investment/(P)'),
	(88442,'投資家','とうしか','(n) investor'),
	(88443,'投資計画','とうしけいかく','(n) investment plan'),
	(88444,'投資資金','とうししきん','(n) investment capital'),
	(88445,'投資信託','とうししんたく','(n) investment trust/(P)'),
	(88446,'投資損失','とうしそんしつ','(n) investment loss'),
	(88447,'投資有価証券','とうしゆうかしょうけん','(n) investments in securities'),
	(88448,'投射','とうしゃ','(n,vs) projection/(P)'),
	(88449,'投射角','とうしゃかく','(n) angle of projection or incidence'),
	(88450,'投射原理','とうしゃげんり','(n) projection principle'),
	(88451,'投捨てる','なげすてる','(v1,vt) to throw away'),
	(88452,'投手','とうしゅ','(n) (baseball) pitcher/(P)'),
	(88453,'投手陣','とうしゅじん','(n) pitching staff'),
	(88454,'投手戦','とうしゅせん','(n) pitching duel/pitchers\' battle/(P)'),
	(88455,'投手板','とうしゅばん','(n) pitchers plate'),
	(88456,'投手力','とうしゅりょく','(n) pitching strength (of a team)'),
	(88457,'投宿','とうしゅく','(n,vs) lodging/putting up at a hotel'),
	(88458,'投宿者','とうしゅくしゃ','(n) hotel guest'),
	(88459,'投書','とうしょ','(n,vs) letter to the editor/letter from a reader/contribution/(P)'),
	(88460,'投書家','とうしょか','(n) (literary) contributor/a correspondent'),
	(88461,'投書箱','とうしょばこ','(n) suggestion box/complaints box'),
	(88462,'投書欄','とうしょらん','(n) letters to the editor section'),
	(88463,'投信','とうしん','(n) (abbr) investment trust/(P)'),
	(88464,'投身','とうしん','(n,vs) suicide by jumping into a river (base of a waterfall, from a high place)'),
	(88465,'投石','とうせき','(n,vs) stone throwing/(P)'),
	(88466,'投石機','とうせきき','(n) a catapult/sling'),
	(88467,'投打','とうだ','(n) pitching and batting'),
	(88468,'投入','とうにゅう','(n,vs) (1) throw (e.g., something into somewhere)/(2) investment/(3) release of a product/(4) making (an electrical circuit)/(P)'),
	(88469,'投函','とうかん','(n,vs) mailing/posting'),
	(88470,'投飛','とうひ','(n) pitchers fly'),
	(88471,'投票','とうひょう','(n,vs) voting/poll/(P)'),
	(88472,'投票区','とうひょうく','(n) polling or voting district'),
	(88473,'投票結果','とうひょうけっか','(n) results of a vote/voting results'),
	(88474,'投票権','とうひょうけん','(n) voting right'),
	(88475,'投票者','とうひょうしゃ','(n) voter'),
	(88476,'投票所','とうひょうしょ','(n) polling place/(P)'),
	(88477,'投票所','とうひょうじょ','(n) polling place'),
	(88478,'投票数','とうひょうすう','(n) votes cast'),
	(88479,'投票制度','とうひょうせいど','(n) voting system'),
	(88480,'投票総数','とうひょうそうすう','(n) total number of votes cast'),
	(88481,'投票締め切り','とうひょうしめきり','(n) poll closing'),
	(88482,'投票日','とうひょうび','(n) election day'),
	(88483,'投票箱','とうひょうばこ','(n) ballot box/(P)'),
	(88484,'投票用紙','とうひょうようし','(n) a ballot'),
	(88485,'投票率','とうひょうりつ','(n) (polling) turnout'),
	(88486,'投錨','とうびょう','(n,vs) dropping anchor'),
	(88487,'投付ける','なげつける','(v1,vt) to throw at/to throw something at a person/to throw a person down'),
	(88488,'投物','なげもの','(n) sacrifice goods/liquidation (shares)/things thrown (out)'),
	(88489,'投網','とあみ','(n) a casting net'),
	(88490,'投薬','とうやく','(n,vs) medication/(P)'),
	(88491,'投薬量','とうやくりょう','(n) dosage/dose'),
	(88492,'投融資','とうゆうし','(n) investment and lending/(P)'),
	(88493,'投与','とうよ','(n,vs) prescribing medicine/administering (medicine)/(P)'),
	(88494,'投与量','とうよりょう','(n) dose/dosage'),
	(88495,'投了','とうりょう','(n,vs) resignation/giving up the game for lost'),
	(88496,'投擲','とうてき','(n,vs) throwing/throwing event'),
	(88497,'投擲競技','とうてききょうぎ','(n) a throwing event'),
	(88498,'搭載','とうさい','(n,vs) loading on board/embarkation/(P)'),
	(88499,'搭乗','とうじょう','(n,vs) embarkation/boarding (an aeroplane, airplane)/(P)'),
	(88500,'搭乗案内','とうじょうあんない','(n) boarding announcement'),
	(88501,'搭乗員','とうじょういん','(n) crew member'),
	(88502,'搭乗橋','とうじょうきょう','(n) gangway/boarding bridge'),
	(88503,'搭乗券','とうじょうけん','(n) boarding passes/boarding tickets'),
	(88504,'搭乗者','とうじょうしゃ','(n) passenger'),
	(88505,'東','あずま','(n) east/Eastern Japan'),
	(88506,'東','ひがし','(n) east/(P)'),
	(88507,'東の宮','はるのみや','(n) crown prince'),
	(88508,'東アジア','ひがしアジア','(n) East Asia'),
	(88509,'東アフリカ','ひがしアフリカ','(n) East Africa'),
	(88510,'東インド','ひがしインド','(n) East Indies'),
	(88511,'東チモール','ひがしチモール','(n) (p) East Timor'),
	(88512,'東ヨーロッパ','ひがしヨーロッパ','(n) Eastern Europe'),
	(88513,'東亜','とうあ','(n) East Asia/the Orient/(P)'),
	(88514,'東亜諸国','とうあしょこく','(n) East-Asian countries'),
	(88515,'東亜諸民族','とうあしょみんぞく','(n) East-Asian peoples'),
	(88516,'東夷','あずまえびす','(n) (in Japanese history) crude warrior from the eastern parts of the country'),
	(88517,'東夷','とうい','(n) (in Japanese history) crude warrior from the eastern parts of the country'),
	(88518,'東夷西戎','とういせいじゅう','(n) barbarians to the east and to the west (from the perspective of old China)'),
	(88519,'東印度','ひがしいんど','(n) East Indies'),
	(88520,'東印度会社','ひがしいんどがいしゃ','(n) East India Company'),
	(88521,'東雲','しののめ','(n) daybreak/dawn'),
	(88522,'東横線','とうよこせん','(n) Toyoko Line (between Tokyo and Yokohama)'),
	(88523,'東欧','とうおう','(n) Eastern Europe/(P)'),
	(88524,'東欧諸国','とうおうしょこく','(n) Eastern European countries'),
	(88525,'東屋','あずまや','(n) arbor/arbour/bower/summer house/square gazebo'),
	(88526,'東下り','あずまくだり','(n) travelling east from Kyoto (in ancient times) (traveling)'),
	(88527,'東歌','とうか','(n) the old Kanto-area folk songs'),
	(88528,'東海','とうかい','(n) region south of Tokyo on Pacific Ocean side of Japan/eastern sea/(P)'),
	(88529,'東海岸','ひがしかいがん','(n) east coast'),
	(88530,'東海地方','とうかいちほう','(n) Eastern-Sea Area'),
	(88531,'東海道','とうかいどう','(n) Tokaido (name of Edo-Kyoto highway)'),
	(88532,'東海道筋の町','とうかいどうすじのまち','(n) towns on the Tokaido'),
	(88533,'東海道五十三次','とうかいどうごじゅうさんつぎ','(n) fifty-three stages on the Tokaido (Edo-Kyoto highway in Edo-period Japan)'),
	(88534,'東海道線','とうかいどうせん','(n) Tokaido Line'),
	(88535,'東岸','とうがん','(n) eastern coast/east bank'),
	(88536,'東岸沿いに','とうがんぞいに','(adv) along the east coast/along the eastern seashore'),
	(88537,'東寄り','ひがしより','(n) easterly (wind)/from the east'),
	(88538,'東宮','とうぐう','(n) crown prince/(P)'),
	(88539,'東宮御所','とうぐうごしょ','(n) Crown Prince\'s Palace'),
	(88540,'東宮職','とうぐうしょく','(n) Imperial Household Agency employee assigned to the household of the Crown Prince'),
	(88541,'東京','とうきょう','(n) Tokyo (current capital of Japan)/(P)'),
	(88542,'東京海洋大学','とうきょうかいようだいがく','(n) Tokyo University of Marine Science and Technology'),
	(88543,'東京学芸大学','とうきょうがくげいだいがく','(n) Tokyo Gakugei University'),
	(88544,'東京株式市場','とうきょうかぶしきしじょう','(n) Tokyo Stock Exchange'),
	(88545,'東京行き','とうきょういき','(n) Tokyo-bound'),
	(88546,'東京女子大学','とうきょうじょしだいがく','(n) Tokyo Woman\'s Christian University'),
	(88547,'東京証券取引所','とうきょうしょうけんとりひきじょ','(n) Tokyo Stock Exchange (TSE)/(P)'),
	(88548,'東京大学','とうきょうだいがく','(n) Tokyo University'),
	(88549,'東京着','とうきょうちゃく','(n) arriving in Tokyo'),
	(88550,'東京都','とうきょうと','(n) Tokyo Metropolitan area'),
	(88551,'東京都政','とうきょうとせい','(n) government of Tokyo Metropolis'),
	(88552,'東京都立大学','とうきょうとりつだいがく','(n) Tokyo Metropolitan University'),
	(88553,'東京発','とうきょうはつ','(n) departing Tokyo'),
	(88554,'東京湾','とうきょうわん','(n) Tokyo Bay/Bay of Tokyo'),
	(88555,'東軍','とうぐん','(n) the eastern army'),
	(88556,'東経','とうけい','(n) east longitude/(P)'),
	(88557,'東口','ひがしぐち','(n) east entrance/(P)'),
	(88558,'東向き','ひがしむき','(n) facing east'),
	(88559,'東工大','とうこうだい','(n) Tokyo Institute of Technology/TIT'),
	(88560,'東航','とうこう','(n) sailing east/eastbound'),
	(88561,'東行','とうこう','(n,vs) eastbound'),
	(88562,'東郊','とうこう','(n) eastern suburbs'),
	(88563,'東国','とうごく','(n) eastern country/eastern provinces/Kanto provinces'),
	(88564,'東芝','とうしば','(n) Toshiba (company)/(P)'),
	(88565,'東署','ひがししょ','(n) Eastern department/Eastern office'),
	(88566,'東照宮','とうしょうぐう','(n) Toshogu Shrine'),
	(88567,'東証','とうしょう','(n) (abbr) Tokyo Stock Exchange'),
	(88568,'東証株価指数','とうしょうかぶかしすう','(n) Tokyo Stock Price Index (TOPIX)'),
	(88569,'東証第一部','とうしょうだいいちぶ','(n) First Section of the Tokyo Stock Exchange'),
	(88570,'東上','とうじょう','(n,vs) going to Tokyo/going east'),
	(88571,'東進','とうしん','(n,vs) proceeding east'),
	(88572,'東征','とうせい','(n,vs) eastern expedition'),
	(88573,'東清','とうしん','(n) Eastern China'),
	(88574,'東西','とうざい','(n) (1) East and West/(2) whole country/(3) Orient and Occident/(4) Your attention, please!/(P)'),
	(88575,'東西屋','とうざいや','(n) town crier'),
	(88576,'東西古今','とうざいここん','(n,n-adv) all times and places/everywhen and everywhere'),
	(88577,'東西南北','とうざいなんぼく','(n) east, west, south and north'),
	(88578,'東遷','とうせん','(n,vs) moving (the capital) east'),
	(88579,'東漸','とうぜん','(n,vs) eastward advance'),
	(88580,'東側','とうそく','(n) east side/east bank'),
	(88581,'東側','ひがしがわ','(n) east side/east bank/(P)'),
	(88582,'東大','とうだい','(n) (abbr) Tokyo University'),
	(88583,'東大寺','とうだいじ','(n) Todaiji Temple'),
	(88584,'東端','とうたん','(n) east end/eastern tip'),
	(88585,'東男','あずまおとこ','(n) man from East Japan'),
	(88586,'東天','とうてん','(n) the eastern sky'),
	(88587,'東天紅','とうてんこう','(n) (birds) crowing or warbling in the morning'),
	(88588,'東都','とうと','(n) the Eastern Capital (now Tokyo)/Yedo/Edo/(P)'),
	(88589,'東独','とうどく','(n) East Germany/(P)'),
	(88590,'東南','とうなん','(n) south-east'),
	(88591,'東南','ひがしみなみ','(n) south-east/(P)'),
	(88592,'東南アジア','とうなんアジア','(n) Southeast Asia'),
	(88593,'東南アジア諸国連合','とうなんアジアしょこくれんごう','(n) Association of Southeast Asian Nations (ASEAN)'),
	(88594,'東南アジア条約機構','とうなんアジアじょうやくきこう','(n) SEATO (Southeast Asia Treaty Organization)'),
	(88595,'東南亜','とうなんあ','(n) Southeast Asia'),
	(88596,'東南東','とうなんとう','(n) east-southeast/ESE'),
	(88597,'東半','とうはん','(n) the eastern half'),
	(88598,'東半球','ひがしはんきゅう','(n) Eastern Hemisphere'),
	(88599,'東部','とうぶ','(n) eastern part/(P)'),
	(88600,'東風','こち','(n) east wind/spring wind'),
	(88601,'東風','こちかぜ','(n) east wind/spring wind'),
	(88602,'東風','とうふう','(n) east wind/spring wind'),
	(88603,'東風','ひがしかぜ','(n) east wind/spring wind'),
	(88604,'東壁','とうへき','(n) east face (e.g. of a building)'),
	(88605,'東宝','とうほう','(n) Toho (Japanese film studio)/(P)'),
	(88606,'東方','とうほう','(n) (1) eastern direction/(2) the Orient/(P)'),
	(88607,'東方','ひがしがた','(n) (1) eastern direction/(2) the Orient'),
	(88608,'東方拡大','とうほうかくだい','(n) eastward expansion/eastward enlargement'),
	(88609,'東方教会','とうほうきょうかい','(n) The Eastern Church'),
	(88610,'東邦','とうほう','(n) Oriental country/the Orient/(P)'),
	(88611,'東北','とうほく','(n) (1) north-east/(n) (2) Northern most six prefectures of Honshu/(P)'),
	(88612,'東北','ひがしきた','(n) (1) north-east'),
	(88613,'東北人','とうほくじん','(n) Northeastener'),
	(88614,'東北大','とうほくだい','(n) (abbr) Touhoku University'),
	(88615,'東北東','とうほくとう','(n) east-northeast/ENE'),
	(88616,'東奔西走','とうほんせいそう','(n,vs) busy oneself about (something)/being on the move/bestirring oneself/on the go/taking an active interest'),
	(88617,'東毎','とうまい','(n) (abbr) name of a newspaper publisher'),
	(88618,'東名高速道路','とうめいこうそくどうろ','(n) Tokyo-Nagoya Expressway'),
	(88619,'東面','とうめん','(n,vs) facing the east/east face/east side/the east'),
	(88620,'東門','とうもん','(n) eastern gate'),
	(88621,'東洋','とうよう','(n) Orient/(P)'),
	(88622,'東洋医学','とうよういがく','(n) Oriental medicine'),
	(88623,'東洋学','とうようがく','(n) Orientalism/Oriental Studies'),
	(88624,'東洋史','とうようみ','(n) Oriental history'),
	(88625,'東洋主義','とうようしゅぎ','(n) the Orient for the Orientals'),
	(88626,'東洋人','とうようじん','(n) Asian people/Orientals'),
	(88627,'東洋段通','とうようだんつう','(n) Oriental rug'),
	(88628,'東洋通','とうようつう','(n) Orientalist'),
	(88629,'東洋風','とうようふう','(adj-no) Oriental'),
	(88630,'東亞','とうあ','(oK) (n) East Asia/the Orient'),
	(88631,'桃','もも','(n) peach/prunus persica (tree)/(P)'),
	(88632,'桃','モモ','(n) peach/prunus persica (tree)'),
	(88633,'桃の花の香り','もものはなのかおり','(n) fragrance of peach blossom'),
	(88634,'桃の節句','もものせっく','(n) puppet festival (March 3rd)'),
	(88635,'桃園','ももぞの','(n) peach orchard'),
	(88636,'桃花','とうか','(n) (rare) peach blossom'),
	(88637,'桃割れ','ももわれ','(n) hairstyle of Meiji and Taisho era, featuring a bun resembling a halved peach'),
	(88638,'桃源','とうげん','(n) Shangri-La/paradise on earth'),
	(88639,'桃源境','とうげんきょう','(iK) (n) Arcady/Eden/Shangri-la'),
	(88640,'桃源郷','とうげんきょう','(n) Arcady/Eden/Shangri-la'),
	(88641,'桃紅柳緑','とうこうりゅうりょく','(n) beautiful scenery of spring'),
	(88642,'桃山時代','ももやまじだい','(n) Momoyama period (1583-1602 CE)'),
	(88643,'桃色','ももいろ','(n) pink (colour, color)/(P)'),
	(88644,'桃色遊戯','ももいろゆうぎ','(n) sex play'),
	(88645,'桃色鸚哥','ももいろいんこ','(n) galah/rose-breasted cockatoo (Eolophus roseicapillus)'),
	(88646,'桃李','とうり','(n) (1) person of one\'s recommendation/(2) peach and plum'),
	(88647,'棟','とう','(n,n-suf) place/section/building (e.g. in postal address)/(P)'),
	(88648,'棟','むね','(n) ridge (of roof)'),
	(88649,'棟割長屋','むねわりながや','(n) terraced or partitioned housing structure'),
	(88650,'棟瓦','むながわら','(n) ridge tile'),
	(88651,'棟札','むなふだ','(n) sign staked to a building\'s ridgepole at construction time stating the building\'s donor, builder, date, reason for construction, etc.'),
	(88652,'棟札','むねふだ','(n) sign staked to a building\'s ridgepole at construction time stating the building\'s donor, builder, date, reason for construction, etc.'),
	(88653,'棟上げ','むねあげ','(n) ridgepole-raising/setting up of the framework of a house'),
	(88654,'棟上げ式','むねあげしき','(n) framework raising ceremony'),
	(88655,'棟木','むなぎ','(n) ridgepole/ridge beam'),
	(88656,'棟梁','とうりょう','(n) chief support/pillar (e.g., of nation)/leader'),
	(88657,'盗っ人','ぬすっと','(n) thief/robber'),
	(88658,'盗み','ぬすみ','(n) stealing/(P)'),
	(88659,'盗み見る','ぬすみみる','(v1) to steal a glance'),
	(88660,'盗み取る','ぬすみとる','(v5r,vt) to steal'),
	(88661,'盗み出す','ぬすみだす','(v5s) to steal (from a person)'),
	(88662,'盗み食い','ぬすみぐい','(n) sneaking a bite'),
	(88663,'盗み足','ぬすみあし','(n) stealthy steps'),
	(88664,'盗み読み','ぬすみよみ','(n,vs) reading surreptitiously'),
	(88665,'盗み聞き','ぬすみぎき','(n,vs) eavesdropping/tapping'),
	(88666,'盗む','ぬすむ','(v5m,vt) to steal/(P)'),
	(88667,'盗る','とる','(v5r) to take (nuance of stealing)'),
	(88668,'盗汗','とうかん','(n) sweating while sleeping'),
	(88669,'盗汗','ねあせ','(n) sweating while sleeping'),
	(88670,'盗掘','とうくつ','(n,vs) illegal digging'),
	(88671,'盗作','とうさく','(n,vs) plagiarism/(P)'),
	(88672,'盗撮','とうさつ','(n,vs) peeping/taking peeping films'),
	(88673,'盗取','ぬすみとり','(n,vs) theft'),
	(88674,'盗心','とうしん','(n) propensity to steal'),
	(88675,'盗人','ぬすっと','(n) thief/robber'),
	(88676,'盗人','ぬすびと','(n) thief/robber'),
	(88677,'盗人根性','ぬすっとこんじょう','(n) thievish nature (character)/thieving heart/cunning and greedy character'),
	(88678,'盗人根性','ぬすびとこんじょう','(n) thievish nature (character)/thieving heart/cunning and greedy character'),
	(88679,'盗人上戸','ぬすっとじょうご','(n) (1) person who likes alcohol and sweets equally well/(2) person who can drink much alcohol without becoming tipsy'),
	(88680,'盗人上戸','ぬすびとじょうご','(n) (1) person who likes alcohol and sweets equally well/(2) person who can drink much alcohol without becoming tipsy'),
	(88681,'盗賊','とうぞく','(n) thief/robber/(P)'),
	(88682,'盗聴','とうちょう','(n,vs) interception (email)/wiretap/bug/(P)'),
	(88683,'盗聴器','とうちょうき','(n) listening device/bug/wiretap'),
	(88684,'盗電','とうでん','(n,vs) stealing electricity'),
	(88685,'盗難','とうなん','(n) theft/robbery/(P)'),
	(88686,'盗難保険','とうなんほけん','(n) insurance against theft'),
	(88687,'盗難防止','とうなんぼうし','(exp) burglar-proof'),
	(88688,'盗伐','とうばつ','(n,vs) secretly felling trees'),
	(88689,'盗犯','とうはん','(n) burglary/larceny'),
	(88690,'盗品','とうひん','(n) stolen goods/loot/spoils/(P)'),
	(88691,'盗品故買','とうひんこばい','(n) dealing in stolen goods'),
	(88692,'盗癖','とうへき','(n) kleptomania'),
	(88693,'盗用','とうよう','(n,vs) embezzlement/fraudulent use/plagiarism/(P)'),
	(88694,'盗塁','とうるい','(n,vs) (1) theft/(2) base stealing (baseball)/(P)'),
	(88695,'淘汰','とうた','(n,vs) (natural) selection/weeding out'),
	(88696,'湯','ゆ','(n) hot water/(P)'),
	(88697,'湯に漬かる','ゆにつかる','(exp) to have a dip in the bath tub'),
	(88698,'湯の花','ゆのはな','(n) hot-springs mineral deposits (resembling flowers)'),
	(88699,'湯ぶね','ゆぶね','(n) bathtub'),
	(88700,'湯引く','ゆびく','(v5k,vt) to parboil/to scald'),
	(88701,'湯飲み','ゆのみ','(n) teacup/(P)'),
	(88702,'湯煙','ゆけむり','(n) steam'),
	(88703,'湯屋','ゆや','(n) public bathhouse'),
	(88704,'湯桶読み','ゆとうよみ','(n) mixed kun-on reading (cf. juubakoyomi)'),
	(88705,'湯加減','ゆかげん','(n) water temperature'),
	(88706,'湯花','ゆばな','(n) hot-springs mineral deposits (resembling flowers)'),
	(88707,'湯巻き','ゆまき','(n) loincloth'),
	(88708,'湯気','ゆげ','(n) steam/vapour/vapor/(P)'),
	(88709,'湯玉','ゆだま','(n) bubbles in boiling water'),
	(88710,'湯元','ゆもと','(n) source of a hot spring'),
	(88711,'湯口','ゆぐち','(n) hot-water tap/hot spring'),
	(88712,'湯垢','ゆあか','(n) scale/fur'),
	(88713,'湯治','とうじ','(n,vs) hot-spring cure/taking the baths/(P)'),
	(88714,'湯治場','とうじば','(n) health resort'),
	(88715,'湯煮','ゆに','(n,vs) boil'),
	(88716,'湯女','ゆな','(n) women who assist bathers at hot-springs resorts'),
	(88717,'湯上がり','ゆあがり','(n,adj-no) after (taking) a bath'),
	(88718,'湯水','ゆみず','(n) hot and cold water/abundance'),
	(88719,'湯煎','ゆせん','(n) warming something by immersion in hot water'),
	(88720,'湯船','ゆぶね','(n) bathtub'),
	(88721,'湯銭','ゆせん','(n) fee for public bath'),
	(88722,'湯掻く','ゆがく','(v5k,vt) to parboil/to scald'),
	(88723,'湯槽','ゆぶね','(n) bathtub'),
	(88724,'湯中り','ゆあたり','(n,vs) dizziness caused by prolonged hot bath'),
	(88725,'湯通し','ゆどおし','(n,vs) moisten with steam'),
	(88726,'湯殿','ゆどの','(n) bathroom'),
	(88727,'湯湯婆','ゆたんぽ','(n) hot-water bottle'),
	(88728,'湯豆腐','ゆどうふ','(n) boiled tofu'),
	(88729,'湯呑み','ゆのみ','(n) teacup'),
	(88730,'湯疲れ','ゆづかれ','(n,vs) weariness caused by prolonged hot bath'),
	(88731,'湯沸かし','ゆわかし','(n) teakettle'),
	(88732,'湯沸かし器','ゆわかしき','(n) water-heater/water-boiler/(P)'),
	(88733,'湯沸し','ゆわかし','(n) teakettle'),
	(88734,'湯文字','ゆもじ','(n) loincloth'),
	(88735,'湯葉','ゆば','(n) sheet of dried tofu'),
	(88736,'湯浴み','ゆあみ','(n,vs) (taking a) bath/hot spring cure'),
	(88737,'湯冷まし','ゆざまし','(n) boiled water which has cooled'),
	(88738,'湯冷め','ゆざめ','(n,vs) feeling chilly after taking a bath'),
	(88739,'湯灌','ゆかん','(n,vs) washing a corpse for burial'),
	(88740,'湯熨','ゆのし','(n,vs) steam ironing'),
	(88741,'湯熨をかける','ゆのしをかける','(v1) to iron with a wet cloth/to smooth by steaming and ironing'),
	(88742,'灯','とう','(n) (1) light/lamp/lamplight'),
	(88743,'灯','ともしび','(n) (1) light/lamp/lamplight'),
	(88744,'灯','ひ','(n) (1) light/lamp/lamplight/(P)'),
	(88745,'灯し火','ともしび','(n) (1) light/lamp/lamplight'),
	(88746,'灯す','さす','(v5s,vt) to light (a fire)/to apply moxa cautery'),
	(88747,'灯す','ともす','(v5s,vt) to light/to turn on/(P)'),
	(88748,'灯り','あかり','(n) a light'),
	(88749,'灯る','ともる','(v5r,vi) to burn/to be lighted/to be lit'),
	(88750,'灯を付ける','ひをつける','(exp) to turn on the light'),
	(88751,'灯影','とうえい','(n) flicker of light'),
	(88752,'灯影','ほかげ','(n) firelight/shadows or forms moving in firelight'),
	(88753,'灯下','とうか','(n) by the lamp'),
	(88754,'灯火','とうか','(n) (1) light/lamp/lamplight/(P)'),
	(88755,'灯火','ともしび','(n) (1) light/lamp/lamplight'),
	(88756,'灯火管制','とうかかんせい','(n) blackout'),
	(88757,'灯光','とうこう','(n) lamplight'),
	(88758,'灯心','とうしん','(n) (lamp) wick'),
	(88759,'灯台','とうだい','(n) lighthouse/(P)'),
	(88760,'灯台もと暗し','とうだいもとくらし','(exp) can\'t see the forest for the trees'),
	(88761,'灯台下暗し','とうだいもとくらし','(exp) can\'t see the forest for the trees'),
	(88762,'灯台守','とうだいもり','(n) lighthouse keeper'),
	(88763,'灯明','とうみょう','(n) light offered to a god'),
	(88764,'灯油','とうゆ','(n) lamp oil/kerosene/(P)'),
	(88765,'灯籠','とうろう','(n) lantern'),
	(88766,'灯籠流し','とうろうながし','(n) ceremony in which paper lanterns are floated down a river'),
	(88767,'当','とう','(pref) this (business organisation or place)'),
	(88768,'当たらずとも遠からず','あたらずともとおからず','(exp) near the mark/pretty close/not a bad guess'),
	(88769,'当たり','あたり','(n-adv,n) hit/success/reaching the mark/per ../vicinity/neighborhood/neighbourhood/(P)'),
	(88770,'当たりを取る','あたりをとる','(exp) to make a hit'),
	(88771,'当たりを付ける','あたりをつける','(exp) to give it a try'),
	(88772,'当たり屋','あたりや','(n) lucky person/skilled batter/accident faker'),
	(88773,'当たり外れ','あたりはずれ','(n) hit or miss/risk'),
	(88774,'当たり狂言','あたりきょうげん','(n) a hit play'),
	(88775,'当たり芸','あたりげい','(n) successful performance'),
	(88776,'当たり散らす','あたりちらす','(v5s) to find fault with everybody/to make oneself disagreeable'),
	(88777,'当たり障り','あたりさわり','(n) obstacle'),
	(88778,'当たり障りのない','あたりさわりのない','(adj) harmless and inoffensive'),
	(88779,'当たり障りの無い','あたりさわりのない','(adj) harmless and inoffensive'),
	(88780,'当たり前','あたりまえ','(adj-na,n,adj-no) usual/common/ordinary/natural/reasonable/obvious/(P)'),
	(88781,'当たり年','あたりどし','(n) good or lucky year'),
	(88782,'当たり役','あたりやく','(n) successful role/(P)'),
	(88783,'当たり籤','あたりくじ','(n) winning ticket/lucky number'),
	(88784,'当たる','あたる','(v5r,vi) to be hit/to be successful/to face (confront)/to lie (in the direction of)/to undertake/to treat/to be equivalent to/to apply to/to be applicable/to be assigned/(P)'),
	(88785,'当って','あって','(n) object/aim/end/hopes/expectations'),
	(88786,'当て','あて','(n) object/aim/end/hopes/expectations/(P)'),
	(88787,'当てが外れる','あてがはずれる','(exp) to be disappointed'),
	(88788,'当てこすり','あてこすり','(n) snide remark/insinuation'),
	(88789,'当てずっぽう','あてずっぽう','(n) conjecture/guesswork'),
	(88790,'当てっこ','あてっこ','(n,vs) guessing'),
	(88791,'当てつける','あてつける','(v1,vt) to insinuate'),
	(88792,'当てにする','あてにする','(exp) to count on/to expect someone to (provide help, etc.)'),
	(88793,'当てのない','あてのない','(adj) aimless'),
	(88794,'当てはまる','あてはまる','(v5r) to apply (a rule)/to be applicable/to come under (a category)/to fulfill/(P)'),
	(88795,'当てはめる','あてはめる','(v1,vt) to apply/to adapt/(P)'),
	(88796,'当ても無く','あてもなく','(adv) at random/aimlessly'),
	(88797,'当てられる','あてられる','(v1) (1) to be affected by (e.g., heat)/to suffer from/(2) to be embarrassed/to be annoyed'),
	(88798,'当てる','あてる','(v1,vt) (1) to hit/(2) to expose/(3) to apply (e.g., patch)/(4) to allot/to call on someone (e.g., in class)/(5) to guess (an answer)/(6) to make a hit (e.g., in a lottery)/(P)'),
	(88799,'当て外れ','あてはずれ','(n,adj-na) disappointment'),
	(88800,'当て込む','あてこむ','(v5m,vt) to count on'),
	(88801,'当て擦り','あてこすり','(n) snide remark/insinuation'),
	(88802,'当て擦る','あてこする','(v5r,vi) to insinuate/to satirize/to satirise/to take a dig at'),
	(88803,'当て事','あてごと','(n) hopes/expectations/guessing'),
	(88804,'当て字','あてじ','(n) phonetic-equivalent character/substitute character'),
	(88805,'当て所','あてど','(n) aim/goal'),
	(88806,'当て身','あてみ','(n) strike/blow'),
	(88807,'当て推量','あてずいりょう','(n) conjecture/guesswork'),
	(88808,'当て逃げ','あてにげ','(n,vs) hit-and-run accident causing property damage'),
	(88809,'当て馬','あてうま','(n) stallion brought close to a mare to test her readiness to mate/stalking horse/spoiler'),
	(88810,'当て付け','あてつけ','(n) insinuation'),
	(88811,'当て付ける','あてつける','(v1,vt) to insinuate'),
	(88812,'当て物','あてもの','(n) guessing/covering'),
	(88813,'当て嵌まる','あてはまる','(v5r) to apply (a rule)/to be applicable/to come under (a category)/to fulfill'),
	(88814,'当て嵌める','あてはめる','(v1,vt) to apply/to adapt'),
	(88815,'当の','とうの','(adj-pn,pref) the .. in question/(P)'),
	(88816,'当の本人','とうのほんにん','(n) the person himself'),
	(88817,'当り','あたり','(n-adv,n) hit/success/reaching the mark/per ../vicinity/neighborhood/neighbourhood/(P)'),
	(88818,'当り前','あたりまえ','(adj-na,n,adj-no) usual/common/ordinary/natural/reasonable/obvious/(P)'),
	(88819,'当る','あたる','(v5r,vi) to be hit/to be successful/to face (confront)/to lie (in the direction of)/to undertake/to treat/to be equivalent to/to apply to/to be applicable/to be assigned'),
	(88820,'当を得る','とうをうる','(exp) to be in order/to be right'),
	(88821,'当意即妙','とういそくみょう','(adj-na,n) ready wit'),
	(88822,'当為','とうい','(n) needing to be done/requiring a response'),
	(88823,'当営業所','とうえいぎょうしょ','(n) our (the present) business office'),
	(88824,'当駅','とうえき','(n) this (railway) station'),
	(88825,'当家','とうけ','(n) this or your family'),
	(88826,'当会','とうかい','(n) present society/this company/the organization/the organisation'),
	(88827,'当該','とうがい','(adj-pn,n) appropriate (authorities)/concern/applicability/correlation'),
	(88828,'当該官庁','とうがいかんちょう','(n) proper authorities/authorities concerned'),
	(88829,'当該人物','とうがいじんぶつ','(n) the appropriate person/competent person'),
	(88830,'当確','とうかく','(n) (abbr) projected to win/(P)'),
	(88831,'当期','とうき','(n-adv,n-t) current term (period)/(P)'),
	(88832,'当期利益','とうきりえき','(n) net income'),
	(88833,'当機','とうき','(n) this plane'),
	(88834,'当業者','とうぎょうしゃ','(n) person skilled (in the art of doing something)'),
	(88835,'当局','とうきょく','(n) authorities/(P)'),
	(88836,'当局者','とうきょくしゃ','(n) authority (person)'),
	(88837,'当月','とうげつ','(n-adv,n-t) this month'),
	(88838,'当限','とうぎり','(n) current month delivery'),
	(88839,'当校','とうこう','(n) this school/the school in question'),
	(88840,'当行','とうこう','(n) our bank'),
	(88841,'当今','とうこん','(n-adv,n-t) nowadays/these days/at present'),
	(88842,'当座','とうざ','(n,adj-no) for some time/present/current/immediate'),
	(88843,'当座資産','とうざしさん','(n) liquid assets'),
	(88844,'当座逃れ','とざのがれ','(n) temporary expedient'),
	(88845,'当座預金','とうざよきん','(n) current (checking, cheque) account'),
	(88846,'当座預金口座','とうざよきんこうざ','(n) checking account/cheque account'),
	(88847,'当座凌ぎ','とうざしのぎ','(n) makeshift/for the time being'),
	(88848,'当歳','とうさい','(n-adv,n-t) year of birth/this year'),
	(88849,'当歳駒','とうさいごま','(n) yearling/one-year-old colt'),
	(88850,'当歳馬','とうさいば','(n) yearling'),
	(88851,'当事','とうじ','(n) matter under concern/(P)'),
	(88852,'当事国','とうじこく','(n) countries concerned (involved)'),
	(88853,'当事者','とうじしゃ','(n) person concerned/interested party/(P)'),
	(88854,'当事者能力','とうじしゃのうりょく','(n) admissibility of a party (to a suit)'),
	(88855,'当字','あてじ','(n) phonetic-equivalent character/substitute character'),
	(88856,'当時','とうじ','(n-adv,n-t) at that time/in those days/(P)'),
	(88857,'当社','とうしゃ','(n) (this) shrine/(this) firm/(P)'),
	(88858,'当主','とうしゅ','(n) (present) head of a family'),
	(88859,'当初','とうしょ','(n-adv,n-t) at first/(P)'),
	(88860,'当所','とうしょ','(n) this place/this office'),
	(88861,'当職','とうしょく','(n) this duty or job'),
	(88862,'当人','とうにん','(n) the one concerned/the said person/(P)'),
	(88863,'当世','とうせい','(n-adv,n-t) present-day/nowadays'),
	(88864,'当世気質','とうせいかたぎ','(n) the way of the world in our time/the frame of mind of the people nowadays'),
	(88865,'当世向き','とうせいむき','(n) trendy'),
	(88866,'当世風','とうせいふう','(n,adj-no) latest (fashion, hairstyle, etc)/up-to-date'),
	(88867,'当世風に言うと','とうせいふうにいうと','(exp) as we would say nowadays'),
	(88868,'当世流に言う','とうせいりゅうにいう','(exp) to put (it) in contemporary terms'),
	(88869,'当節','とうせつ','(n-adv,n-t) nowadays/these days'),
	(88870,'当選','とうせん','(n,vs) being elected/winning the prize/(P)'),
	(88871,'当選圏内','とうせんけんない','(n) (having a) good chance of being elected (winning) (in an election)'),
	(88872,'当選者','とうせんしゃ','(n) successful candidate'),
	(88873,'当然','とうぜん','(adj-na,adj-no) natural/as a matter of course/(P)'),
	(88874,'当代','とうだい','(n-adv,n-t) the present age/these days/(present) head of the family'),
	(88875,'当代随一','とうだいずいいち','(n,adj-no) the greatest of the day'),
	(88876,'当代第一','とうだいだいいち','(n,adj-no) the greatest of the day'),
	(88877,'当代無双','とうだいむそう','(n,adj-no) being unsurpassed (unparalleled) at present'),
	(88878,'当代無比','どうだいむひ','(n,adj-na,adj-no) being unsurpassed (unparalleled) at present'),
	(88879,'当地','とうち','(n) this place (locality)/here/(P)'),
	(88880,'当直','とうちょく','(n,vs) on duty/(P)'),
	(88881,'当直員','とうちょくいん','(n) person on duty'),
	(88882,'当店','とうてん','(n) this store'),
	(88883,'当日','とうじつ','(n-adv,n-t) appointed day/very day/(P)'),
	(88884,'当年','とうねん','(n-adv,n-t) the present year/at that time'),
	(88885,'当板','あていた','(n) laths of wood (trucking)'),
	(88886,'当番','とうばん','(n) being on duty/(P)'),
	(88887,'当否','とうひ','(n) propriety/right or wrong/justice'),
	(88888,'当分','とうぶん','(n-adv) for the present/(P)'),
	(88889,'当方','とうほう','(n) us/me/my (our) part/(P)'),
	(88890,'当方負担','とうほうふたん','(n) (at) our expense/(on) our risk'),
	(88891,'当面','とうめん','(adj-no,n-adv,n-t,vs) (1) urgent/pressing/impending/(2) confronting (an issue)/facing (up to something)/(P)'),
	(88892,'当夜','とうや','(n-adv,n-t) that night/tonight'),
	(88893,'当用','とうよう','(n) daily use'),
	(88894,'当用漢字','とうようかんじ','(n) daily-use kanji'),
	(88895,'当用買い','とうようがい','(n) spot purchase'),
	(88896,'当落','とうらく','(n) election results/(P)'),
	(88897,'当量','とうりょう','(n) equivalent'),
	(88898,'当路','とうろ','(n) the authorities'),
	(88899,'当惑','とうわく','(n,vs) bewilderment/perplexity/embarrassment/confusion/(P)'),
	(88900,'当惑気味','とうわくぎみ','(n,adj-na,adj-no) being somewhat puzzled/looking somewhat baffled'),
	(88901,'当籤','とうせん','(n,vs) winning a prize/drawing a lucky number'),
	(88902,'当籤者','とうせんしゃ','(n) prizewinner'),
	(88903,'痘痕','あばた','(n) pockmark'),
	(88904,'痘痕','とうこん','(n) pockmark'),
	(88905,'痘痕面','あばたずら','(n) pockmarked face'),
	(88906,'痘痕面','あばたづら','(n) pockmarked face'),
	(88907,'痘苗','とうびょう','(n) vaccine'),
	(88908,'痘瘡','とうそう','(n) smallpox/variola'),
	(88909,'祷り','いのり','(n) prayer/supplication'),
	(88910,'等','とう','(n,n-suf,prt) (uk) et cetera/etc./and the like'),
	(88911,'等','など','(n,n-suf,prt) (uk) et cetera/etc./and the like'),
	(88912,'等','ら','(suf) and others/et alia/etc.'),
	(88913,'等々','とうとう','(n-adv) and so on/at last/finally/after all/(P)'),
	(88914,'等々','などなど','(exp) etcetera, etcetera'),
	(88915,'等しい','ひとしい','(adj) equal/similar/like/equivalent/(P)'),
	(88916,'等しく','ひとしく','(adv) equally/evenly'),
	(88917,'等を分ける','とうをわける','(exp) to grade/to classify'),
	(88918,'等ポテンシャル面','とうポテンシャルめん','(n) equipotential surface'),
	(88919,'等圧式','とうあつしき','(n) isobar'),
	(88920,'等圧線','とうあつせん','(n) isobar'),
	(88921,'等位','とうい','(n) rank/grade/same rank'),
	(88922,'等位構造','とういこうぞう','(n) coordinate structure'),
	(88923,'等温','とうおん','(n) isothermal'),
	(88924,'等温式','とうおんしき','(n) isotherm'),
	(88925,'等温線','とうおんせん','(n) isotherm'),
	(88926,'等価','とうか','(adj-na,n) equivalence/(P)'),
	(88927,'等外','とうがい','(n) also-ran/non-winner'),
	(88928,'等角','とうかく','(n) equal angles'),
	(88929,'等閑','とうかん','(adj-na,n,vs) neglect/negligence/disregard/make light of'),
	(88930,'等閑','なおざり','(adj-na,n,vs) neglect/negligence/disregard/make light of/(P)'),
	(88931,'等級','とうきゅう','(n) grade/class/(P)'),
	(88932,'等距離','とうきょり','(n) equidistant'),
	(88933,'等語線','とうごせん','(n) (in linguistics) an isogloss'),
	(88934,'等高線','とうこうせん','(n) contour (line)'),
	(88935,'等高線地図','とうこうせんちず','(n) topographic map'),
	(88936,'等号','とうごう','(n) equal sign'),
	(88937,'等差','とうさ','(n) (equal) difference'),
	(88938,'等差級数','とうさきゅうすう','(n) arithmetic series'),
	(88939,'等差数列','とうさすうれつ','(n) arithmetic progression'),
	(88940,'等時性','とうじせい','(n) isochronous'),
	(88941,'等式','とうしき','(n) (math) equality'),
	(88942,'等質','とうしつ','(adj-na,n) same nature or quality/homogeneous'),
	(88943,'等深線','とうしんせん','(n) isobath'),
	(88944,'等親','とうしん','(n) degree of kinship'),
	(88945,'等身','とうしん','(n) body proportions/(P)'),
	(88946,'等身大','とうしんだい','(n) life-size(d)'),
	(88947,'等速','とうそく','(n) uniform velocity'),
	(88948,'等値','とうち','(n) equal value/equivalence'),
	(88949,'等張','とうちょう','(n,adj-no) isotonic'),
	(88950,'等等','とうとう','(n-adv) and so on/at last/finally/after all'),
	(88951,'等等','などなど','(exp) etcetera, etcetera'),
	(88952,'等比','とうひ','(n) equal ratio'),
	(88953,'等比級数','とうひきゅうすう','(n) geometric series'),
	(88954,'等比数列','とうひすうれつ','(n) geometric progression'),
	(88955,'等幅','とうはば','(adj) fixed-width (e.g., font)'),
	(88956,'等幅フォント','とうはばフォント','(n) fixed-width font/typewriter font'),
	(88957,'等分','とうぶん','(n,vs) division into equal parts/(P)'),
	(88958,'等辺','とうへん','(n) equal sides'),
	(88959,'等辺三角形','とうへんさんかくけい','(n) isosceles triangle'),
	(88960,'等辺三角形','とうへんさんかっけい','(n) isosceles triangle'),
	(88961,'等方','とうほう','(n) isotropic'),
	(88962,'等方的','とうほうてき','(adj-na) isotropic'),
	(88963,'等量','とうりょう','(n) equal amount'),
	(88964,'答','こたえ','(n) answer/response/(P)'),
	(88965,'答え','こたえ','(n) answer/response/(P)'),
	(88966,'答える','こたえる','(v1,vi) to answer/to reply'),
	(88967,'答えを渋る','こたえをしぶる','(exp) to be reluctant to answer/to hesitate to answer'),
	(88968,'答え難い質問','こたえにくいしつもん','(n) awkward (difficult) question'),
	(88969,'答案','とうあん','(n) examination paper/examination script/(P)'),
	(88970,'答辞','とうじ','(n) formal reply'),
	(88971,'答申','とうしん','(n,vs) report/reply/findings/(P)'),
	(88972,'答申書','とうしんしょ','(n) a report (of one\'s findings)'),
	(88973,'答弁','とうべん','(n,vs) response/reply/answer/defence/defense/(P)'),
	(88974,'答弁者','とうべんしゃ','(n) respondent'),
	(88975,'答弁書','とうべんしょ','(n) written response/reply'),
	(88976,'答礼','とうれい','(n,vs) return call or visit/return salute'),
	(88977,'筒','つつ','(n) pipe/tube/(P)'),
	(88978,'筒井','つつい','(n) round well/(P)'),
	(88979,'筒井筒','つついづつ','(n) well curb of a round well'),
	(88980,'筒音','つつおと','(n) the sound of gunfire'),
	(88981,'筒形','つつがた','(n) tube-shaped/cylindrical'),
	(88982,'筒状','とうじょう','(n) cylindrical'),
	(88983,'筒切り','つつぎり','(n) round slices'),
	(88984,'筒先','つつさき','(n) nozzle/muzzle/gunpoint'),
	(88985,'筒袖','つつそで','(n) tight sleeve (of a kimono or dress)'),
	(88986,'筒鳥','つつどり','(n) Oriental cuckoo'),
	(88987,'筒抜け','つつぬけ','(n) passing or going directly through (to)'),
	(88988,'糖','とう','(n,n-suf) sugar/(P)'),
	(88989,'糖衣','とうい','(n) sugar coating'),
	(88990,'糖衣錠','とういじょう','(n) sugar-coated pill'),
	(88991,'糖化','とうか','(n,vs) conversion to sugar'),
	(88992,'糖菓','とうか','(n) sweets/sweetmeats/confectionary/candy'),
	(88993,'糖質','とうしつ','(n) sugariness/saccharinity/(P)'),
	(88994,'糖度','とうど','(n) sugar content'),
	(88995,'糖尿病','とうにょうびょう','(n) diabetes/(P)'),
	(88996,'糖分','とうぶん','(n) amount of sugar/sugar content/(P)'),
	(88997,'糖蜜','とうみつ','(n) molasses'),
	(88998,'糖類','とうるい','(n) saccharides/sweeteners'),
	(88999,'統べる','すべる','(v1,vt) to control/to supervise');
INSERT INTO `edict` VALUES (89000,'統べ合わせる','すべあわせる','(v1) to bring together/to unite'),
	(89001,'統一','とういつ','(n,vs) unity/consolidation/uniformity/unification/compatible/(P)'),
	(89002,'統一見解','とういつけんかい','(n) collective view (opinion)'),
	(89003,'統一戦線','とういつせんせん','(n) united front'),
	(89004,'統一地方選挙','とういつちほうせんきょ','(n) nationwide local elections'),
	(89005,'統一的','とういつてき','(adj-na) united/unified'),
	(89006,'統覚','とうかく','(n) apperception'),
	(89007,'統括','とうかつ','(n,vs) unification/bringing together/generalization/(P)'),
	(89008,'統括組織','とうかつそしき','(n) umbrella organization/umbrella organisation'),
	(89009,'統括部長','とうかつぶちょう','(n) executive manager'),
	(89010,'統括本部','とうかつほんぶ','(n) general headquarters'),
	(89011,'統轄','とうかつ','(n,vs) control/supervision'),
	(89012,'統轄者','とうかつしゃ','(n) supervisor/controller'),
	(89013,'統監','とうかん','(n,vs) supervision/supervisor'),
	(89014,'統計','とうけい','(n,vs) statistics/(P)'),
	(89015,'統計学','とうけいがく','(n) (the study of) statistics'),
	(89016,'統計的','とうけいてき','(adj-na) statistical'),
	(89017,'統計年鑑','とうけいねんかん','(n) statistical yearbook'),
	(89018,'統計表','とうけいひょう','(n) statistical table or chart'),
	(89019,'統計力学','とうけいりきがく','(n) statistical mechanics'),
	(89020,'統御','とうぎょ','(n,vs) control'),
	(89021,'統語学','とうごがく','(n) study of syntax'),
	(89022,'統語指標','とうごしひょう','(n) syntactic index'),
	(89023,'統語的な整合性','とうごてきなせいごうせい','(n) well-formedness'),
	(89024,'統語範疇','とうごはんちゅう','(n) syntactic category'),
	(89025,'統語論','とうごろん','(n) syntax'),
	(89026,'統合','とうごう','(n,vs) integration/unification/synthesis/(P)'),
	(89027,'統合化','とうごうか','(n) integration'),
	(89028,'統合計画','とうごうけいかく','(n) integration plan'),
	(89029,'統合参謀本部','とうごうさんぼうほんぶ','(n) Joint Chiefs of Staff'),
	(89030,'統合失調症','とうごうしっちょうしょう','(n) schizophrenia'),
	(89031,'統合幕僚会議','とうごうばくりょうかいぎ','(n) Joint Staff Council'),
	(89032,'統治','とうじ','(n,vs) rule/reign/government/governing'),
	(89033,'統治','とうち','(n,vs) rule/reign/government/governing/(P)'),
	(89034,'統治権','とうちけん','(n) sovereignty'),
	(89035,'統治者','とうちしゃ','(n) the ruler/sovereign'),
	(89036,'統帥','とうすい','(n,vs) supreme command/high command/(P)'),
	(89037,'統帥権','とうすいけん','(n) supreme command authority'),
	(89038,'統制','とうせい','(n,vs) regulation/control/(P)'),
	(89039,'統制経済','とうせいけいざい','(n) controlled economy'),
	(89040,'統制線','とうせいせん','(n) phase line'),
	(89041,'統制品','とうせいひん','(n) controlled or regulated item'),
	(89042,'統廃合','とうはいごう','(n,vs) reorganization (e.g., of a company)/reorganisation/consolidation/scrap-and-build'),
	(89043,'統幕','とうばく','(n) general staff headquarters'),
	(89044,'統率','とうそつ','(n,vs) command/lead/generalship/leadership'),
	(89045,'統率者','とうそつしゃ','(n) leader/commander'),
	(89046,'統率束縛理論','とうそつそくばくりろん','(n) government-binding theory'),
	(89047,'統率理論','とうそつりろん','(n) government theory'),
	(89048,'統率力','とうそつりょく','(n) leadership/generalship'),
	(89049,'統率力','とうりつりょく','(n) leadership/generalship'),
	(89050,'統領','とうりょう','(n,vs) chief/leader'),
	(89051,'到る','いたる','(v5r,vi) to attain'),
	(89052,'到達','とうたつ','(n,vs) reaching/attaining/arrival/(P)'),
	(89053,'到着','とうちゃく','(n,vs) arrival/(P)'),
	(89054,'到着駅','とうちゃくえき','(n) station of arrival/destination'),
	(89055,'到着時刻','とうちゃくじこく','(n) arrival time'),
	(89056,'到着次第','とうちゃくしだい','(n-adv) upon arrival of an item (items)/as soon as one arrives'),
	(89057,'到底','とうてい','(adv) (cannot) possibly/(P)'),
	(89058,'到頭','とうとう','(adv) (uk) finally/at last/reaching a head/(P)'),
	(89059,'到来','とうらい','(n,vs) arrival/(P)'),
	(89060,'到来物','とうらいもの','(n) present/gift'),
	(89061,'蕩々','とうとう','(adj-t,adv-to) vast/calm'),
	(89062,'蕩ける','とろける','(v1,vi) to be enchanted with'),
	(89063,'蕩児','とうじ','(n) libertine'),
	(89064,'蕩尽','とうじん','(n,vs) squandering/dissipation'),
	(89065,'蕩蕩','とうとう','(adj-t,adv-to) vast/calm'),
	(89066,'藤','ふじ','(n) wisteria/(P)'),
	(89067,'藤原氏の出','ふじわらしのしゅつ','(n) of Fujiwara descent'),
	(89068,'藤袴','ふじばかま','(n) boneset/thoroughwort'),
	(89069,'藤氏','とうし','(n) Fujiwara family'),
	(89070,'藤色','ふじいろ','(n) light purple'),
	(89071,'藤棚','ふじだな','(n) wisteria trellis (arbor, arbour)'),
	(89072,'藤本','とうほん','(n) climbing trees/liana/(P)'),
	(89073,'藤蔓','ふじづる','(n) wisteria vine'),
	(89074,'討ち果す','うちはたす','(v5s,vt) to slay/to kill'),
	(89075,'討ち果たす','うちはたす','(v5s,vt) to slay/to kill'),
	(89076,'討ち止める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)'),
	(89077,'討ち死に','うちじに','(n,vs) die in battle/die in action'),
	(89078,'討ち取る','うちとる','(v5r,vt) (1) to arrest/to take prisoner/(2) to kill/(3) to get someone out (in baseball)'),
	(89079,'討ち入り','うちいり','(n) a raid'),
	(89080,'討ち入る','うちいる','(v5r,vi) to break into (a house to kill the master)/to raid'),
	(89081,'討ち滅ぼす','うちほろぼす','(v5s,vt) to destroy'),
	(89082,'討っ手','うって','(n) pursue and attack (a criminal)'),
	(89083,'討つ','うつ','(v5t) to attack/to avenge/(P)'),
	(89084,'討議','とうぎ','(n,vs) debate/discussion/(P)'),
	(89085,'討究','とうきゅう','(n,vs) investigation/study/research'),
	(89086,'討止める','うちとめる','(v1,vt) to kill/to slay/to shoot to death/to bring down (bird)'),
	(89087,'討死','うちじに','(n,vs) die in battle/die in action'),
	(89088,'討取る','うちとる','(v5r,vt) (1) to arrest/to take prisoner/(2) to kill/(3) to get someone out (in baseball)'),
	(89089,'討尋','とうじん','(n) (rare) minute investigation/thorough inquiry/thorough enquiry'),
	(89090,'討伐','とうばつ','(n,vs) subjugation/suppression'),
	(89091,'討伐軍','とうばつぐん','(n) a punitive force'),
	(89092,'討匪','とうひ','(n) suppression of bandits'),
	(89093,'討幕','とうばく','(n,vs) attacking the shogunate'),
	(89094,'討論','とうろん','(n,vs) debate/discussion/(P)'),
	(89095,'討論会','とうろんかい','(n) debate/panel discussion/forum'),
	(89096,'討論者','とうろんしゃ','(n) debater'),
	(89097,'謄写','とうしゃ','(n,vs) copy/transcription/mimeograph/photocopy'),
	(89098,'謄写器','とうしゃき','(n) copier/copying machine'),
	(89099,'謄写版','とうしゃばん','(n) mimeograph/stencil'),
	(89100,'謄本','とうほん','(n) exemplar/(P)'),
	(89101,'豆','まめ','(n,pref) (1) beans/peas/(2) (as a prefix) miniature/tiny/(P)'),
	(89102,'豆の筋を取る','まめのすじをとる','(exp) to string peas'),
	(89103,'豆まき','まめまき','(n,vs) scattering parched beans (to drive out evil spirits)'),
	(89104,'豆科','まめか','(n) pulse family'),
	(89105,'豆殻','まめがら','(n) bean husk'),
	(89106,'豆絞り','まめしぼり','(n) spotted pattern'),
	(89107,'豆撒き','まめまき','(n) bean-scattering (ceremony)'),
	(89108,'豆蔵','まめぞう','(n) loquacious man'),
	(89109,'豆台風','まめたいふう','(n) small typhoon/midget typhoon'),
	(89110,'豆炭','まめたん','(n) (oval) charcoal briquette'),
	(89111,'豆知識','まめちしき','(n) trivia/bits of knowledge'),
	(89112,'豆鉄砲','まめでっぽう','(n) peashooter'),
	(89113,'豆電球','まめでんきゅう','(n) miniature light bulb/midget lamp'),
	(89114,'豆乳','とうにゅう','(n) soy milk'),
	(89115,'豆粕','まめかす','(n) bean cake/soybean (oil) meal'),
	(89116,'豆板','まめいた','(n) candied bean slab'),
	(89117,'豆板銀','まめいたぎん','(n) name of an Edo-period coin'),
	(89118,'豆板醤','とうばんじゃん','(n) spice used in Chinese cooking made from red pepper and broad bean'),
	(89119,'豆腐','とうふ','(n) tofu/bean-curd/(P)'),
	(89120,'豆腐の角に頭をぶつけて死ね','とうふのかどにあたまをぶつけてしね','(exp) take a long walk off a short pier/go stick your head in a pig/lit: bash your head against the corner of a block of tofu and die.'),
	(89121,'豆腐一丁','とうふいっちょう','(n) one cake of bean curd'),
	(89122,'豆腐屋','とうふや','(n) tofu seller (maker)'),
	(89123,'豆本','まめほん','(n) miniature book'),
	(89124,'豆粒','まめつぶ','(n) speck'),
	(89125,'豆料','まめりょう','(n) legume/podded plant'),
	(89126,'豆類','まめるい','(n) pulse (edible seeds of various leguminous crops)/plant yielding pulse'),
	(89127,'豆瓣醤','とうばんじゃん','(iK) (n) spice used in Chinese cooking made from red pepper and broad bean'),
	(89128,'踏まえる','ふまえる','(v1,vt) to be based on/to have origin in/(P)'),
	(89129,'踏みつける','ふみつける','(v1,vt) to trample down/to ignore/to tread on'),
	(89130,'踏みならす','ふみならす','(v5s,vt) to stamp one\'s feet'),
	(89131,'踏みにじる','ふみにじる','(v5r,vt) to trample underfoot/to tread on/to crush with a foot'),
	(89132,'踏み違える','ふみちがえる','(v1) to misstep/to stray'),
	(89133,'踏み越える','ふみこえる','(v1,vi) to step over or across/to overcome'),
	(89134,'踏み絵','ふみえ','(n) tablet bearing Christian images, on which Edo-period authorities forced suspected Christians to trample/(P)'),
	(89135,'踏み外す','ふみはずす','(v5s,vt) to miss one\'s footing'),
	(89136,'踏み堪える','ふみこたえる','(v1,vi) to stand firm/to hold out'),
	(89137,'踏み均す','ふみならす','(v5s,vt) to trample flat/to beat a path'),
	(89138,'踏み固める','ふみかためる','(v1,vt) to tread down'),
	(89139,'踏み荒す','ふみあらす','(v5s,vt) to trample down/to devastate'),
	(89140,'踏み荒らす','ふみあらす','(v5s,vt) to trample down/to devastate'),
	(89141,'踏み込み','ふみこみ','(n) stepping into/breaking or rushing into'),
	(89142,'踏み込む','ふみこむ','(v5m) to step into (someone else\'s territory)/to break into/to raid'),
	(89143,'踏み止まる','ふみとどまる','(v5r,vi) to stay on/to remain/to hold out/to stop (doing)/to give up/to hold one\'s ground'),
	(89144,'踏み車','ふみぐるま','(n) treadmill'),
	(89145,'踏み出す','ふみだす','(v5s,vi) to step forward/to advance'),
	(89146,'踏み消す','ふみけす','(v5s) to stamp out (a fire)'),
	(89147,'踏み場','ふみば','(n) place to stand'),
	(89148,'踏み石','ふみいし','(n) stepping stone'),
	(89149,'踏み切り','ふみきり','(n) railway crossing/level crossing/starting line/scratch/crossover'),
	(89150,'踏み切る','ふみきる','(v5r,vt) to make a bold start/to take a plunge/to take off/(P)'),
	(89151,'踏み台','ふみだい','(n) (1) footstool/(2) stepping stone'),
	(89152,'踏み台に乗る','ふみだいにのる','(exp) to step on a footstool'),
	(89153,'踏み段','ふみだん','(n) a step/(flight of) stairs'),
	(89154,'踏み潰す','ふみつぶす','(v5s,vt) to trample/to crush underfoot'),
	(89155,'踏み締める','ふみしめる','(v1,vt) to step firmly/to harden by treading'),
	(89156,'踏み倒す','ふみたおす','(v5s,vt) to trample down/to bilk/to shirk payment'),
	(89157,'踏み入れる','ふみいれる','(v1,vt) to walk in on/to tread upon'),
	(89158,'踏み破る','ふみやぶる','(v5r,vt) to walk across/to travel on foot'),
	(89159,'踏み抜く','ふみぬく','(v5k,vt) to tread (a nail) into the sole of one\'s foot/to tread through (the floor)'),
	(89160,'踏み板','ふみいた','(n) pedal/treadle/footboard'),
	(89161,'踏み俵','ふみだわら','(n) bales forming the steps to climb onto the ring'),
	(89162,'踏み付ける','ふみつける','(v1,vt) to trample down/to ignore/to tread on'),
	(89163,'踏み分ける','ふみわける','(v1,vt) to push through (i.e. a crowd, vegetation, etc.)'),
	(89164,'踏み迷う','ふみまよう','(v5u,vi) to lose one\'s way/to go astray'),
	(89165,'踏み鳴らす','ふみならす','(v5s,vt) to stamp one\'s feet'),
	(89166,'踏み拉く','ふみしだく','(v5k) to trample/to crush underfoot'),
	(89167,'踏み躙る','ふみにじる','(v5r,vt) to trample underfoot/to tread on/to crush with a foot'),
	(89168,'踏む','ふむ','(v5m,vt) to step on/to tread on/(P)'),
	(89169,'踏んだり蹴ったり','ふんだりけったり','(exp) it never rains but it pours/misfortunes never come singly'),
	(89170,'踏ん張る','ふんばる','(v5r,vi) to brace one\'s legs/to straddle/to stand firm/to plant oneself (somewhere)/to hold out/to persist/(P)'),
	(89171,'踏ん反り返る','ふんぞりかえる','(v5r,vi) to lie on one\'s back with legs outstretched/to recline/to get cocky/to be arrogant'),
	(89172,'踏荒らす','ふみあらす','(v5s,vt) to trample down/to devastate'),
	(89173,'踏査','とうさ','(n,vs) survey/exploration/field investigation'),
	(89174,'踏車','ふみぐるま','(n) treadmill'),
	(89175,'踏襲','とうしゅう','(n,vs) following (e.g., suit)'),
	(89176,'踏切','ふみきり','(n) railway crossing/level crossing/starting line/scratch/crossover/(P)'),
	(89177,'踏切り','ふみきり','(n) railway crossing/level crossing/starting line/scratch/crossover/(P)'),
	(89178,'踏切番','ふみきりばん','(n) gatekeeper/crossing guard'),
	(89179,'踏台','ふみだい','(n) (1) footstool/(2) stepping stone'),
	(89180,'踏破','とうは','(n,vs) crushing underfoot/travelling on foot/traveling on foot'),
	(89181,'逃がす','にがす','(v5s,vt) to let loose/to set free/to let escape/(P)'),
	(89182,'逃げ','にげ','(n) escape/getaway/evasion/(P)'),
	(89183,'逃げおおせる','にげおおせる','(v1,vi) to escape'),
	(89184,'逃げる','にげる','(v1,vi) to escape/to run away/(P)'),
	(89185,'逃げ隠れる','にげかくれる','(v1,vi) to run away and hide'),
	(89186,'逃げ延びる','にげのびる','(v1,vi) to make good one\'s escape'),
	(89187,'逃げ果せる','にげおおせる','(v1,vi) to escape'),
	(89188,'逃げ回る','にげまわる','(v5r,vi) to run from place to place'),
	(89189,'逃げ帰る','にげかえる','(v5r,vi) to scurr or run home'),
	(89190,'逃げ去る','にげさる','(v5r) to take flight/to disappear'),
	(89191,'逃げ後れる','にげおくれる','(v1) to fail to escape'),
	(89192,'逃げ口','にげぐち','(n) way of escape'),
	(89193,'逃げ口上','にげこうじょう','(n) evasive answer/excuse'),
	(89194,'逃げ腰','にげごし','(n) preparing to flee/being ready to run away'),
	(89195,'逃げ込む','にげこむ','(v5m,vi) to take refuge in/to succeed in running away'),
	(89196,'逃げ支度','にげじたく','(n) preparing to flee'),
	(89197,'逃げ失せる','にげうせる','(v1,vi) to escape/to run away'),
	(89198,'逃げ出す','にげだす','(v5s,vi) to run away/to escape from/(P)'),
	(89199,'逃げ場','にげば','(n) refuge/escape'),
	(89200,'逃げ水','にげみず','(n) mirage'),
	(89201,'逃げ切る','にげきる','(v5r,vi) to get away/to manage to hold on/(P)'),
	(89202,'逃げ走る','にげはしる','(v5r) to flee/to run away'),
	(89203,'逃げ足','にげあし','(n) running away/escaping on foot/(P)'),
	(89204,'逃げ道','にげみち','(n) way out/means to escape/escape route/(P)'),
	(89205,'逃げ馬','にげうま','(n) front-runner'),
	(89206,'逃げ落ちる','にげおちる','(v1,vi) to escape safely'),
	(89207,'逃げ路','にげみち','(iK) (n) way out/means to escape/escape route'),
	(89208,'逃げ惑う','にげまどう','(v5u,vi) to run about trying to escape'),
	(89209,'逃す','のがす','(v5s,vt) to let loose/to set free/to let escape/(P)'),
	(89210,'逃れる','のがれる','(v1,vi) to escape/(P)'),
	(89211,'逃れ出る','のがれでる','(v1) to scuttle off/to take flight'),
	(89212,'逃腰','にげごし','(n) preparing to flee/being ready to run away'),
	(89213,'逃散','ちょうさん','(n) fleeing in all directions/(in Japanese history, a reference to) farmers who abandoned their fields and fled to the cities or other districts to evade onerous taxes'),
	(89214,'逃散','とうさん','(n) fleeing in all directions/(in Japanese history, a reference to) farmers who abandoned their fields and fled to the cities or other districts to evade onerous taxes'),
	(89215,'逃走','とうそう','(n,vs) flight/desertion/escape/(P)'),
	(89216,'逃道','にげみち','(n) way out/means to escape/escape route'),
	(89217,'逃避','とうひ','(n,vs) escape/evasion/flight/(P)'),
	(89218,'逃避行','とうひこう','(n) flight/elopement'),
	(89219,'逃避的','とうひてき','(adj-na) evasive'),
	(89220,'逃亡','とうぼう','(n,vs) escape/(P)'),
	(89221,'逃亡者','とうぼうしゃ','(n) runaway/fugitive'),
	(89222,'逃亡生活','とうぼうせいかつ','(n) life on the run'),
	(89223,'透いた枝','すいたえだ','(n) thinned branches'),
	(89224,'透かさず','すかさず','(adv) without a moments delay'),
	(89225,'透かし','すかし','(n) watermark (in a stamp, banknote, etc.)'),
	(89226,'透かし絵','すかしえ','(n) (artistic) transparency'),
	(89227,'透かし彫り','すかしぼり','(n) fretwork'),
	(89228,'透かす','すかす','(v5s,vt) to look through/to hold up to the light/to make an opening/to leave space/to space (lines)/to prune (trees)'),
	(89229,'透き','すき','(n) (1) chance or opportunity/chink (in one\'s armor, armour)/(2) interval/gap'),
	(89230,'透き間','すきま','(n) crevice/crack/gap/opening'),
	(89231,'透き見','すきみ','(n) peeping'),
	(89232,'透き通る','すきとおる','(v5r,vi) to be(come) transparent/(P)'),
	(89233,'透く','すく','(v5k,vi) to be transparent/to leave a gap'),
	(89234,'透けて写る','すけてうつる','(v5r) to be seen through'),
	(89235,'透ける','すける','(v1,vi) to be transparent/to show through'),
	(89236,'透けるブラウス','すけるブラウス','(n) sheer blouse'),
	(89237,'透す','とおす','(v5s,vt) to let pass/to overlook/to continue/to keep/to make way for/to persist in'),
	(89238,'透り','とおり','(n) penetration (as of light)'),
	(89239,'透る声','とおるこえ','(n) carrying voice'),
	(89240,'透過','とうか','(adj-na,n,vs) penetration/permeation/transmission'),
	(89241,'透過モード','とうかモード','(n) transparent mode'),
	(89242,'透過画像','とうかがぞう','(n) (1) computer image with a transparent background/(2) transmission image (X-ray image, etc.)'),
	(89243,'透過性','とうかせい','(n) transparency/permeability'),
	(89244,'透過率','とうかりつ','(n) transmittance/permeability'),
	(89245,'透察','とうさつ','(n,vs) insight'),
	(89246,'透視','とうし','(n,vs) seeing through/X-ray/clairvoyance/(P)'),
	(89247,'透視画法','とうしがほう','(n) (the artistic technique of) perspective'),
	(89248,'透視図','とうしず','(n) transparent view/perspective drawing'),
	(89249,'透視図法','とうしずほう','(n) hidden line drawing'),
	(89250,'透視度','とうしど','(n) horizontal transparency/clearness (of water)/visibility (esp. for scuba diving)'),
	(89251,'透視力','とうしりょく','(n) clairvoyant powers'),
	(89252,'透磁性','とうじせい','(n) magnetic permeability'),
	(89253,'透磁率','とうじりつ','(n) magnetic permeability'),
	(89254,'透写','とうしゃ','(n,vs) tracing'),
	(89255,'透写紙','とうしゃし','(n) tracing paper'),
	(89256,'透水性','とうすいせい','(n) permeability'),
	(89257,'透析','とうせき','(n,vs) (chem.) dialysis/(P)'),
	(89258,'透析療法','とうせきりょうほう','(n) dialysis/dialytic treatment'),
	(89259,'透徹','とうてつ','(n,vs) penetration/absolutely clear/not dirty/clearness'),
	(89260,'透徹した','とうてつした','(adj) clear/lucid/penetrating'),
	(89261,'透明','とうめい','(adj-na,n) transparency/cleanness/(P)'),
	(89262,'透明人間','とうめいにんげん','(n) invisible man'),
	(89263,'透明性','とうめいせい','(n) transparency'),
	(89264,'透明性の原理','とうめいせいのげんり','(n) transparency principle'),
	(89265,'透明体','とうめいたい','(n) a transparent body'),
	(89266,'透明度','とうめいど','(n) transparency/degree of clearness'),
	(89267,'鐙','あぶみ','(n) stirrup'),
	(89268,'陶の人形','とうのにんぎょう','(n) ceramic figurine'),
	(89269,'陶器','とうき','(n) pottery/ceramics/(P)'),
	(89270,'陶器商','とうきしょう','(n) crockery dealer/china shop'),
	(89271,'陶芸','とうげい','(n) ceramic art/ceramics/(P)'),
	(89272,'陶芸家','とうげいか','(n) potter'),
	(89273,'陶工','とうこう','(n) potter/(P)'),
	(89274,'陶磁','とうじ','(n) clay'),
	(89275,'陶磁器','とうじき','(n) ceramics and porcelain/(P)'),
	(89276,'陶磁器店','とうじきてん','(n) ceramic stores'),
	(89277,'陶酔','とうすい','(n,vs) intoxication/(P)'),
	(89278,'陶酔境','とうすいきょう','(n) become intoxicated (by liquor or music) or enraptured'),
	(89279,'陶製','とうせい','(n) ceramics'),
	(89280,'陶然','とうぜん','(n,adj-t,adv-to) intoxicated (by liquor or music)/entranced/enraptured'),
	(89281,'陶土','とうど','(n) potter\'s clay/kaolin(e)'),
	(89282,'陶冶','とうや','(n,vs) training/education/cultivation'),
	(89283,'頭','あたま','(n) (1) head/(2) brains/intelligence/(P)'),
	(89284,'頭','かしら','(n) (1) head/(2) brains/intelligence/(P)'),
	(89285,'頭','かぶり','(n) (1) head/(2) brains/intelligence'),
	(89286,'頭','こうべ','(n) (1) head/(2) brains/intelligence'),
	(89287,'頭','ず','(n) (1) head/(2) brains/intelligence'),
	(89288,'頭','とう','(n) counter for large animals/(P)'),
	(89289,'頭から','あたまから','(adv) from the beginning'),
	(89290,'頭がおかしい','あたまがおかしい','(exp) insane'),
	(89291,'頭が悪い','あたまがわるい','(n) slow/weak-headed'),
	(89292,'頭が可笑しい','あたまがおかしい','(exp) insane'),
	(89293,'頭が固い','あたまがかたい','(n) thickheaded/obstinate/inflexible'),
	(89294,'頭が高い','ずがたかい','(n) be haughty/hold one\'s head high'),
	(89295,'頭が痛い','あたまがいたい','(n) having a headache/racking one\'s brains'),
	(89296,'頭が変','あたまがへん','(adj-na) crazy/disturbed/mad'),
	(89297,'頭が変になる','あたまがへんになる','(exp) to go crazy/to go off one\'s head'),
	(89298,'頭ごなし','あたまごなし','(adv) unsparingly'),
	(89299,'頭つきをする','ずつきをする','(exp) to butt heads'),
	(89300,'頭でっかち','あたまでっかち','(adj-no) top-heavy/big-headed'),
	(89301,'頭に入れる','あたまにいれる','(exp) to keep in mind'),
	(89302,'頭に来る','あたまにくる','(exp) to get mad/to get pissed off/to get angry'),
	(89303,'頭の鋭い男','あたまのするどいおとこ','(n) man of keen intelligence'),
	(89304,'頭の冴え','あたまのさえ','(n) bright intelligence'),
	(89305,'頭の良い子','あたまのいいこ','(n) bright (intelligent) child'),
	(89306,'頭を下げる','あたまをさげる','(exp) to bow one\'s head'),
	(89307,'頭を刈る','あたまをかる','(exp) to cut one\'s hair'),
	(89308,'頭を振る','かぶりをふる','(exp) to shake one\'s head (in denial)'),
	(89309,'頭を垂れる','こうべをたれる','(exp) to hang one\'s head'),
	(89310,'頭を痛める','あたまをいためる','(v1) to be concerned about'),
	(89311,'頭を悩ます','あたまをなやます','(exp) to rack one\'s brains'),
	(89312,'頭を付ける','あたまをつける','(exp) to stop the opponent by pressing the head into his chest (sumo)'),
	(89313,'頭を冷やす','あたまをひやす','(exp) to cool down one\'s anger'),
	(89314,'頭囲','とうい','(n) head measurement'),
	(89315,'頭隠して尻隠さず','あたまかくしてしりかくさず','(exp) don\'t cover your head and leave your bottom exposed/you have to be careful not to expose your weak point while attempting to protect yourself'),
	(89316,'頭韻','とういん','(n) alliteration'),
	(89317,'頭蓋','ずがい','(n) cranium/skull'),
	(89318,'頭蓋骨','ずがいこつ','(n) skull/cranium'),
	(89319,'頭蓋骨','とうがいこつ','(n) skull/cranium'),
	(89320,'頭角','とうかく','(n) distinguishing oneself/standing out/top of the head/(P)'),
	(89321,'頭角を表わす','とうかくをあらわす','(exp) to distinguish oneself/to stand out'),
	(89322,'頭割り','あたまわり','(n) sharing/capitation'),
	(89323,'頭株','あたまかぶ','(n) chief/leader'),
	(89324,'頭寒足熱','ずかんそくねつ','(n) keeping the head cool and feet warm'),
	(89325,'頭記','とうき','(n) abovementioned item/description at beginning of (this) text or document'),
	(89326,'頭巾','ずきん','(n) hood/kerchief'),
	(89327,'頭金','あたまきん','(n) down payment/deposit'),
	(89328,'頭遣い','かしらつかい','(n) puppeteer for the head'),
	(89329,'頭垢','ふけ','(n) dandruff'),
	(89330,'頭骨','かしらぼね','(n) skull'),
	(89331,'頭骨','ずこつ','(n) skull'),
	(89332,'頭骨','とうこつ','(n) skull/(P)'),
	(89333,'頭字','かしらじ','(n) first letter(s)/initial'),
	(89334,'頭字語','とうじご','(n) acronym'),
	(89335,'頭取','とうどり','(n) (bank) president/(P)'),
	(89336,'頭重','ずおも','(n) heavy-headed/haughty'),
	(89337,'頭書','とうしょ','(n) above-mentioned (matter)/superscription'),
	(89338,'頭書き','かしらがき','(n) heading/head note'),
	(89339,'頭上','ずじょう','(n) overhead/high in sky/(P)'),
	(89340,'頭数','あたまかず','(n) number of persons/numerical strength/head count'),
	(89341,'頭数','とうすう','(n) number of persons/numerical strength/head count'),
	(89342,'頭声','とうせい','(n) head voice (singing)'),
	(89343,'頭足類','とうそくるい','(n) cephalopod'),
	(89344,'頭打ち','あたまうち','(n) reaching a peak/reaching the limit/(P)'),
	(89345,'頭打ち','ずうち','(n) reaching a peak/reaching the limit'),
	(89346,'頭陀袋','ずだぶくろ','(n) sack/carry-all bag'),
	(89347,'頭注','とうちゅう','(n) headnote'),
	(89348,'頭註','とうちゅう','(n) headnote'),
	(89349,'頭頂','とうちょう','(n) top of the head/vertex (anat.)/parietal'),
	(89350,'頭頂骨','とうちょうこつ','(n) the parietal bone'),
	(89351,'頭頂部','とうちょうぶ','(n) calvaria/area at top of head/parietal'),
	(89352,'頭痛','ずつう','(n) headache/(P)'),
	(89353,'頭突き','ずつき','(n) butting heads'),
	(89354,'頭脳','ずのう','(n) head/brains/intellect/(P)'),
	(89355,'頭脳明晰','ずのうめいせき','(n,adj-na) being clearheaded/having a keen (sharp, brilliant) mind'),
	(89356,'頭脳流出','ずのうりゅうしゅつ','(n) a brain drain'),
	(89357,'頭髪','とうはつ','(n) hair (of head)/(P)'),
	(89358,'頭抜ける','ずぬける','(v1,vi) to tower above/to stand out'),
	(89359,'頭皮','とうひ','(n) scalp'),
	(89360,'頭部','とうぶ','(n) the head/(P)'),
	(89361,'頭分','かしらぶん','(n) boss/leader'),
	(89362,'頭文字','かしらもじ','(n) initials/first letter of a word/(P)'),
	(89363,'頭目','とうもく','(n) chief/head/leader'),
	(89364,'頭領','とうりょう','(n) head/chief/boss'),
	(89365,'頭虱','あたましらみ','(n) head louse/head lice'),
	(89366,'騰貴','とうき','(n,vs) rise/(P)'),
	(89367,'騰勢','とうせい','(n) upward trend'),
	(89368,'騰落','とうらく','(n) rise and fall/fluctuations/ups and downs'),
	(89369,'闘い','たたかい','(n) battle/fight/struggle/conflict'),
	(89370,'闘う','たたかう','(v5u,vi) to fight/to battle/to combat/to struggle against/to wage war/to engage in contest/(P)'),
	(89371,'闘気','とうき','(n) fighting spirit'),
	(89372,'闘技','とうぎ','(n) competition/contest'),
	(89373,'闘技場','とうぎじょう','(n) arena'),
	(89374,'闘牛','とうぎゅう','(n) bullfighting/bullfight'),
	(89375,'闘牛士','とうぎゅうし','(n) matador/bullfighter'),
	(89376,'闘牛場','とうぎゅうじょう','(n) a bullring'),
	(89377,'闘鶏','とうけい','(n) cockfight/fighting cock'),
	(89378,'闘犬','とうけん','(n) dogfighting/a fighting dog'),
	(89379,'闘魂','とうこん','(n) fighting spirit'),
	(89380,'闘士','とうし','(n) fighter (for)/militant/champion (of)/boxer/(P)'),
	(89381,'闘志','とうし','(n) fighting spirit/(will to) fight/(P)'),
	(89382,'闘志を燃やす','とうしをもやす','(exp) to burn with combativeness'),
	(89383,'闘志満々','とうしまんまん','(adj-no,adj-t,adv-to) brimming with fighting spirit/being strong in the will to fight/burning with combativeness'),
	(89384,'闘志満満','とうしまんまん','(n) filled with fighting spirit'),
	(89385,'闘将','とうしょう','(n) brave leader'),
	(89386,'闘争','とうそう','(n,vs) strife/conflict/(P)'),
	(89387,'闘争心','とうそうしん','(n) belligerence/fighting spirit'),
	(89388,'闘病','とうびょう','(n,vs) fighting against an illness/(P)'),
	(89389,'闘病生活','とうびょうせいかつ','(n) (means and time spent) fighting against an illness'),
	(89390,'働','どう','(n) work/labor/labour'),
	(89391,'働かす','はたらかす','(v5s,vt) to put someone to work/to make someone work'),
	(89392,'働かせる','はたらかせる','(v1) to put someone to work/to make someone work/(P)'),
	(89393,'働き','はたらき','(n) work/workings/activity/ability/talent/function/labor/labour/action/operation/movement/motion/conjugation/inflection/achievement/(P)'),
	(89394,'働きかける','はたらきかける','(v1,vt) to work on someone/to influence/to appeal to/to begin to work'),
	(89395,'働き過ぎ','はたらきすぎ','(n) overactivity/overwork'),
	(89396,'働き過ぎる','はたらきすぎる','(v1) to overwork'),
	(89397,'働き掛ける','はたらきかける','(v1,vt) to work on someone/to influence/to appeal to/to begin to work/(P)'),
	(89398,'働き蟻','はたらきあり','(n) worker ant'),
	(89399,'働き口','はたらきぐち','(n) position/situation/employment/opening/(P)'),
	(89400,'働き者','はたらきもの','(n) hard worker/hardworking person/(P)'),
	(89401,'働き手','はたらきて','(n) worker/breadwinner/supporter/able person/able man/(P)'),
	(89402,'働き手','はたらきで','(n) worker/breadwinner/supporter/able person/able man'),
	(89403,'働き出す','はたらきだす','(v5s) to start working/to take action'),
	(89404,'働き振り','はたらきぶり','(n) way of working/discharge of duty'),
	(89405,'働き人','はたらきびと','(n) worker/good worker'),
	(89406,'働き盛り','はたらきざかり','(n) prime of life/(P)'),
	(89407,'働き中毒','はたらきちゅうどく','(n) workaholic'),
	(89408,'働き通しで','はたらきとおしで','(exp) working right on through'),
	(89409,'働き蜂','はたらきばち','(n) worker bee'),
	(89410,'働く','はたらく','(v5k,vi) to work/to labor/to labour/to do/to act/to commit/to practise/to practice/to work on/to come into play/to be conjugated/to reduce the price/(P)'),
	(89411,'働く気','はたらくき','(n) inclination to work'),
	(89412,'動','どう','(n) motion/change/confusion/(P)'),
	(89413,'動かし難い','うごかしがたい','(n) unshakable/immovable/undeniable'),
	(89414,'動かす','うごかす','(v5s,vt) to move/to shift/to set in motion/to operate/to inspire/to rouse/to influence/to mobilize/to mobilise/to deny/to change/(P)'),
	(89415,'動き','うごき','(n) movement/activity/trend/development/change/(P)'),
	(89416,'動きだす','うごきだす','(v5s) to start to move'),
	(89417,'動き回る','うごきまわる','(v5r) to move around'),
	(89418,'動き出す','うごきだす','(v5s) to come alive/to get going/to start to move'),
	(89419,'動く','うごく','(v5k,vi) to move/to stir/to shift/to shake/to swing/to operate/to run/to go/to work/to be touched/to be influenced/to waver/to fluctuate/to vary/to change/to be transferred/(P)'),
	(89420,'動じる','どうじる','(v1,vi) to be perturbed/to be agitated/(P)'),
	(89421,'動ずる','どうずる','(vz,vi) to be perturbed/to be agitated'),
	(89422,'動ともすれば','ややともすれば','(adv) being apt to/being liable to/being inclined to'),
	(89423,'動と反動','どうとはんどう','(n) action and reaction'),
	(89424,'動もすれば','ややもすれば','(adv) being apt to/being liable to/being inclined to/(P)'),
	(89425,'動安定','どうあんてい','(n) dynamic stability'),
	(89426,'動員','どういん','(n,vs) mobilization/mobilisation/(P)'),
	(89427,'動員令','どういんれい','(n) mobilization order/mobilisation order'),
	(89428,'動因','どういん','(n) agent'),
	(89429,'動画','どうが','(n) moving image/(P)'),
	(89430,'動滑車','どうかっしゃ','(n) movable pulley'),
	(89431,'動機','どうき','(n) motive/incentive/(P)'),
	(89432,'動気','どうき','(n) palpitation/pulsation/throbbing'),
	(89433,'動議','どうぎ','(n) a motion/(P)'),
	(89434,'動向','どうこう','(n) trend/tendency/movement/attitude/(P)'),
	(89435,'動向把握','どうこうはあく','(n) grasping the trend/firmly understanding how the situation is developing/getting a good sense of how things are changing'),
	(89436,'動向表','どうこうひょう','(n) In-Out Board (in office)'),
	(89437,'動作','どうさ','(n,vs) action/movements/motions/bearing/behaviour/behavior/manners/(P)'),
	(89438,'動作記録','どうさきろく','(n) audit trail/history'),
	(89439,'動産','どうさん','(n) personal property/personal effects'),
	(89440,'動詞','どうし','(n) verb/(P)'),
	(89441,'動詞状名詞','どうしじょうめいし','(n) gerund'),
	(89442,'動軸','どうじく','(n) driving axle'),
	(89443,'動植物','どうしょくぶつ','(n) plants and animals/flora and fauna/(P)'),
	(89444,'動勢','どうせい','(n) state/condition/movements'),
	(89445,'動静','どうせい','(n) state/condition/movements/(P)'),
	(89446,'動線','どうせん','(n) line of flow'),
	(89447,'動線計画','どうせんけいかく','(n) flow planning'),
	(89448,'動体','どうたい','(n) moving body'),
	(89449,'動態','どうたい','(n) movement/vital (statistics)/(P)'),
	(89450,'動態統計','どうたいとうけい','(n) dynamic or vital or current statistics'),
	(89451,'動的','どうてき','(adj-na) dynamic/kinetic'),
	(89452,'動天','どうてん','(n) heaven-shaking event'),
	(89453,'動転','どうてん','(n,vs) (1) being upset/being surprised and stunned/(2) transition/changing/moving'),
	(89454,'動物','どうぶつ','(n) animal/(P)'),
	(89455,'動物愛','どうぶつあい','(n) love for animals'),
	(89456,'動物愛護協会','どうぶつあいごきょうかい','(n) Society for the Prevention of Cruelty to Animals'),
	(89457,'動物園','どうぶつえん','(n) zoo/zoological gardens/(P)'),
	(89458,'動物化','どうぶつか','(n) animalization/animalisation'),
	(89459,'動物界','どうぶつかい','(n) animal kingdom'),
	(89460,'動物学','どうぶつがく','(n) zoology'),
	(89461,'動物学者','どうぶつがくしゃ','(n) zoologist'),
	(89462,'動物検査','どうぶつけんさ','(n) animal quarantine'),
	(89463,'動物行動学','どうぶつこうどうがく','(n) ethology'),
	(89464,'動物誌','どうぶつし','(n) fauna'),
	(89465,'動物質','どうぶつしつ','(n) animal matter'),
	(89466,'動物実験','どうぶつじっけん','(n) experiments on animals'),
	(89467,'動物崇拝','どうぶつすうはい','(n) zoolatry'),
	(89468,'動物性','どうぶつせい','(n) animal nature/animality'),
	(89469,'動物性蛋白','どうぶつせいたんぱく','(n) animal protein'),
	(89470,'動物相','どうぶつそう','(n) fauna'),
	(89471,'動物達','どうぶつたち','(n) animals'),
	(89472,'動物油脂','どうぶつゆし','(n) animal fat'),
	(89473,'動摩擦','どうまさつ','(n) kinetic friction'),
	(89474,'動脈','どうみゃく','(n) artery/(P)'),
	(89475,'動脈血','どうみゃくけつ','(n) arterial blood'),
	(89476,'動脈血','どうみゃっけつ','(n) arterial blood'),
	(89477,'動脈硬化','どうみゃくこうか','(n) arteriosclerosis/hardening of the arteries/(P)'),
	(89478,'動脈硬化症','どうみゃくこうかしょう','(n) arteriosclerosis/hardening of the arteries'),
	(89479,'動脈瘤','どうみゃくりゅう','(n) an aneurysm'),
	(89480,'動名詞','どうめいし','(n) gerund/verbal noun'),
	(89481,'動揺','どうよう','(n,vs) disturbance/unrest/shaking/trembling/pitching/rolling/oscillation/agitation/excitement/commotion/(P)'),
	(89482,'動乱','どうらん','(n,vs) disturbance/agitation/commotion/upheaval/riot/(P)'),
	(89483,'動量','どうりょう','(n) momentum'),
	(89484,'動力','どうりょく','(n) power/motive power/dynamic force/(P)'),
	(89485,'動力学','どうりきがく','(n) dynamics'),
	(89486,'動力計','どうりょくけい','(n) dynamometer'),
	(89487,'動力源','どうりょくげん','(n) source of power'),
	(89488,'動力降下','どうりょくこうか','(n) power drive'),
	(89489,'動力資源','どうりょくしげん','(n) sources of power'),
	(89490,'動力炉','どうりょくろ','(n) nuclear power reactor'),
	(89491,'動輪','どうりん','(n) driving wheel'),
	(89492,'動労','どうろう','(n) National Railway Motive Power Union'),
	(89493,'動悸','どうき','(n) palpitation/pulsation/throbbing'),
	(89494,'同','どう','(n) the same/the said/ibid./(P)'),
	(89495,'同い年','おないどし','(n) of the same age'),
	(89496,'同じ','おなじ','(adj-na,n) same/identical/equal/uniform/equivalent/similar/common (origin)/changeless/(P)'),
	(89497,'同じ','おんなじ','(adj-na,n) same/identical/equal/uniform/equivalent/similar/common (origin)/changeless'),
	(89498,'同じく','おなじく','(adv,conj,vs) similarly/same (idea)/same (name)/(P)'),
	(89499,'同じくらい','おなじくらい','(exp) approximately the same'),
	(89500,'同じよう','おなじよう','(adj-na) similarly'),
	(89501,'同じる','どうじる','(v1,vi) to agree'),
	(89502,'同じ位','おなじくらい','(exp) approximately the same'),
	(89503,'同じ穴の狢','おなじあなのむじな','(exp) (villains) of the same stripe (lit: badgers of the same hole)'),
	(89504,'同じ年','おなじどし','(n) same age'),
	(89505,'同じ様に','おなじように','(adv) similarly'),
	(89506,'同ずる','どうずる','(vz,vi) to agree'),
	(89507,'同位','どうい','(n) the same rank/the same digit'),
	(89508,'同位角','どういかく','(n) (math) corresponding angles'),
	(89509,'同位元素','どういげんそ','(n) isotope'),
	(89510,'同位体','どういたい','(n) isotope'),
	(89511,'同委員会','どういいんかい','(n) the same committee'),
	(89512,'同意','どうい','(n,vs) agreement/consent/same meaning/same opinion/approval/(P)'),
	(89513,'同意義','どういぎ','(n) the same meaning'),
	(89514,'同意見','どういけん','(n) the same opinion'),
	(89515,'同意語','どういご','(n) synonym'),
	(89516,'同異','どうい','(n) similarities and differences'),
	(89517,'同一','どういつ','(adj-na,n,adj-no) identity/sameness/similarity/equality/fairness/(P)'),
	(89518,'同一視','どういつし','(n,vs) class with/put on par with/regard in the same light as'),
	(89519,'同一人','どういつにん','(n) the same person'),
	(89520,'同一人物','どういつじんぶつ','(n) the very same person'),
	(89521,'同音','どうおん','(n) the same sound/one voice/(P)'),
	(89522,'同音異義','どうおんいぎ','(n) having the same pronunciation but bearing different meanings'),
	(89523,'同音異義語','どうおんいぎご','(n) homonym/homophone'),
	(89524,'同音語','どうおんご','(n) homonym'),
	(89525,'同化','どうか','(n,vs) assimilation/absorption/adaptation/(P)'),
	(89526,'同化作用','どうかさよう','(n) assimilation/metabolism/anabolism'),
	(89527,'同価','どうか','(n) equivalent'),
	(89528,'同家','どうけ','(n) the said family/the same family'),
	(89529,'同格','どうかく','(adj-na,n) the same rank/equality/apposition'),
	(89530,'同学','どうがく','(n) the same school'),
	(89531,'同学年','どうがくねん','(n) same year in school'),
	(89532,'同額','どうがく','(n) the same amount'),
	(89533,'同感','どうかん','(n,vs) agreement/same opinion/same feeling/sympathy/concurrence/(P)'),
	(89534,'同期','どうき','(n-adv) contemporary/corresponding period/synchronous/same period/same class/(P)'),
	(89535,'同期外れ','どうきはずれ','(n) synchronisation loss (in digital communications)/synchronization loss'),
	(89536,'同期式','どうきしき','(n) synchronization/synchronisation'),
	(89537,'同期信号','どうきしんごう','(n) synchronous idle (SYN)'),
	(89538,'同期生','どうきせい','(n) (1) classmate/graduates in the same class/(2) wrestlers who began their professional careers in the same tournament (sumo)'),
	(89539,'同期通信','どうきつうしん','(n) synchronous communication'),
	(89540,'同気','どうき','(n) same temperament/same turn of mind'),
	(89541,'同義','どうぎ','(adj-na,n) the same meaning'),
	(89542,'同義語','どうぎご','(n) synonym/(P)'),
	(89543,'同級','どうきゅう','(n) the same grade/same class/(P)'),
	(89544,'同級生','どうきゅうせい','(n) classmate(s)/(P)'),
	(89545,'同居','どうきょ','(n,vs) living together/(P)'),
	(89546,'同居人','どうきょにん','(n) person living with the family'),
	(89547,'同郷','どうきょう','(n) same village/same town/same province/(P)'),
	(89548,'同郷人','どうきょうじん','(n) person from the same province, town, village, etc.'),
	(89549,'同業','どうぎょう','(n) same trade/same business/(P)'),
	(89550,'同業者','どうぎょうしゃ','(n) person in the same business/the profession/the trade'),
	(89551,'同業組合','どうぎょうくみあい','(n) trade association/craft/guild'),
	(89552,'同局','どうきょく','(n) the said bureau/the same bureau/(P)'),
	(89553,'同区','どうく','(n) same ward'),
	(89554,'同訓','どうくん','(n) kun homophone'),
	(89555,'同型','どうけい','(n) isomorphism/same shape/same type/same pattern'),
	(89556,'同形','どうけい','(n) isomorphism/same shape/same type/same pattern'),
	(89557,'同慶','どうけい','(n) matter for mutual congratulation'),
	(89558,'同系','どうけい','(n) affiliated/akin'),
	(89559,'同系色','どうけいしょく','(n) similar color/similar colour'),
	(89560,'同穴','どうけつ','(n) being buried in the same grave'),
	(89561,'同月','どうげつ','(n-adv,n-t) the same month/(P)'),
	(89562,'同権','どうけん','(n) the same rights/equal rights'),
	(89563,'同県','どうけん','(n) the same prefecture/(P)'),
	(89564,'同源','どうげん','(n) the same origin'),
	(89565,'同語反復','どうごはんぷく','(n) tautology'),
	(89566,'同好','どうこう','(n) similar tastes/(P)'),
	(89567,'同好会','どうこうかい','(n) association of like-minded people'),
	(89568,'同好者','どうこうしゃ','(n) people of similar tastes'),
	(89569,'同工異曲','どうこういきょく','(n) equal workmanship but different style'),
	(89570,'同工異曲である','どうこういきょくである','(v5r) to be equally excellent in workmanship though difficult in style/to be practically the same'),
	(89571,'同校','どうこう','(n) same school/(P)'),
	(89572,'同行','どうぎょう','(n,vs) fellow pilgrim/fellow practicer of austerities/(P)'),
	(89573,'同行','どうこう','(n,vs) (1) accompanying/travelling together/traveling together/(2) (abbr) same bank'),
	(89574,'同行者','どうこうしゃ','(n) fellow travellers/fellow travelers'),
	(89575,'同国','どうこく','(n) the same country/the same province/the said country/(P)'),
	(89576,'同国人','どうこくじん','(n) fellow countryman/compatriot/person from same province'),
	(89577,'同国民','どうこくみん','(n) fellow countrymen'),
	(89578,'同根','どうこん','(n) same root/same origin'),
	(89579,'同梱','どうこん','(n,vs) including something in a package'),
	(89580,'同坐','どうざ','(n,vs) sitting together/the same theater (theatre)/involvement/entanglement/implication'),
	(89581,'同座','どうざ','(n,vs) sitting together/the same theater (theatre)/involvement/entanglement/implication'),
	(89582,'同罪','どうざい','(n) same offense/same offence'),
	(89583,'同士','どうし','(n) fellow/companion/comrade/(P)'),
	(89584,'同士打ち','どうしうち','(n) killing each other by mistake/internecine strife'),
	(89585,'同士打ち','どしうち','(n) killing each other by mistake/internecine strife'),
	(89586,'同士討ち','どうしうち','(n) killing each other by mistake/internecine strife'),
	(89587,'同士討ち','どしうち','(n) killing each other by mistake/internecine strife'),
	(89588,'同市','どうし','(n) same city/(P)'),
	(89589,'同志','どうし','(n) same mind/comrade/kindred soul/(P)'),
	(89590,'同志会','どうしかい','(n) association of kindred spirits'),
	(89591,'同志的','どうしてき','(adj-na) companionable'),
	(89592,'同氏','どうし','(n) the said person/he/she/same person/(P)'),
	(89593,'同紙','どうし','(n) the same newspaper'),
	(89594,'同視','どうし','(n,vs) treating alike'),
	(89595,'同誌','どうし','(n) same magazine'),
	(89596,'同事','どうじ','(n) the same event/no change (on the stock market)'),
	(89597,'同字','どうじ','(n) the same character'),
	(89598,'同時','どうじ','(n,adj-no) simultaneous(ly)/concurrent/same time/synchronous/(P)'),
	(89599,'同時に','どうじに','(adv,conj) coincident with/while/simultaneously'),
	(89600,'同時性','どうじせい','(n) simultaneity'),
	(89601,'同時代','どうじだい','(n) the same age/same period/(P)'),
	(89602,'同時通訳','どうじつうやく','(n,vs) simultaneous interpretation'),
	(89603,'同時放送','どうじほうそう','(n) simulcast'),
	(89604,'同時録音','どうじろくおん','(n) simultaneous or synchronous recording'),
	(89605,'同軸','どうじく','(n) same axle'),
	(89606,'同軸ケーブル','どうじくケーブル','(n) coaxial cable'),
	(89607,'同室','どうしつ','(n,vs) the same room/(P)'),
	(89608,'同質','どうしつ','(adj-na,n) same quality/same nature/homogeneous'),
	(89609,'同質的','どうしつてき','(adj-na) homogeneous'),
	(89610,'同社','どうしゃ','(n) the same firm/(P)'),
	(89611,'同車','どうしゃ','(n,vs) taking the same car or train'),
	(89612,'同種','どうしゅ','(n) same kind (race)/homogeneousness/(P)'),
	(89613,'同種同文','どうしゅどうぶん','(n) same race and same language'),
	(89614,'同種類','どうしゅるい','(n) the same kind'),
	(89615,'同趣味','どうしゅみ','(n) the same interests'),
	(89616,'同宗','どうしゅう','(n) the same sect'),
	(89617,'同舟','どうしゅう','(n,vs) shipmates/fellow passengers'),
	(89618,'同宿','どうしゅく','(n,vs) lodging in the same hotel'),
	(89619,'同処','どうしょ','(n) the same place/the same address/the said place'),
	(89620,'同所','どうしょ','(n) the same place/the same address/the said place'),
	(89621,'同書','どうしょ','(n) the same book/the said book'),
	(89622,'同小','どうしょう','(n) the above-mentioned elementary school'),
	(89623,'同床異夢','どうしょういむ','(n) cohabiting but living in different worlds'),
	(89624,'同省','どうしょう','(n) the said ministry/the same ministry/(P)'),
	(89625,'同上','どうじょう','(n) same as above/ditto/ibid./(P)'),
	(89626,'同乗','どうじょう','(n,vs) riding together/riding with/(P)'),
	(89627,'同乗者','どうじょうしゃ','(n) fellow passenger'),
	(89628,'同情','どうじょう','(n,vs) sympathy/compassion/sympathize/sympathise/pity/feel for/(P)'),
	(89629,'同情者','どうじょうしゃ','(n) sympathizer/sympathiser'),
	(89630,'同情心','どうじょうしん','(n) sympathy/compassion'),
	(89631,'同情票','どうじょうひょう','(n) sympathy vote'),
	(89632,'同職','どうしょく','(n) the same occupation/the said occupation'),
	(89633,'同色','どうしょく','(n) same color/same colour'),
	(89634,'同信','どうしん','(n) the same faith'),
	(89635,'同心','どうしん','(n,adj-no) concentricity/same mind/unanimity/policeman'),
	(89636,'同心円','どうしんえん','(n) concentric circles'),
	(89637,'同人','どうじん','(n) literary group (coterie)/same person/said person/clique/fraternity/kindred spirits/comrade/colleague/(P)'),
	(89638,'同人','どうにん','(n) literary group (coterie)/same person/said person/clique/fraternity/kindred spirits/comrade/colleague'),
	(89639,'同人雑誌','どうじんざっし','(n) magazine of a society'),
	(89640,'同人誌','どうじんし','(n) (1) magazine published by fans/fanzine/(2) publication aimed at a particulat hobby group/(3) publication sold directly, and not via commercial publishers'),
	(89641,'同人種','どうじんしゅ','(n) racial identity/same race'),
	(89642,'同仁','どうじん','(n) universal benevolence'),
	(89643,'同仁教会','どうじんきょうかい','(n) Universalist Church'),
	(89644,'同数','どうすう','(n) same number/(P)'),
	(89645,'同勢','どうぜい','(n) party/company'),
	(89646,'同姓','どうせい','(n) same surname/(P)'),
	(89647,'同姓同名','どうせいどうみょう','(adj-no) same family and personal name'),
	(89648,'同姓同名','どうせいどうめい','(n) (having) the same family and personal name (as somebody)'),
	(89649,'同性','どうせい','(n) same sex/homosexuality/homogeneity/congeniality/(P)'),
	(89650,'同性愛','どうせいあい','(n) homosexual love/(P)'),
	(89651,'同性愛者','どうせいあいしゃ','(n) homosexual (person)'),
	(89652,'同棲','どうせい','(n,vs) cohabitation/living together/(P)'),
	(89653,'同席','どうせき','(n,vs,adj-no) presence/sitting with/being with/(P)'),
	(89654,'同説','どうせつ','(n) the same opinion'),
	(89655,'同船','どうせん','(n,vs) the same ship/taking the same ship/(P)'),
	(89656,'同船の人','どうせんのひと','(n) fellow voyager'),
	(89657,'同前','どうぜん','(n) same as above/ditto/ibid.'),
	(89658,'同然','どうぜん','(adj-na,n) similar to/same/right/proper/just/natural/(P)'),
	(89659,'同祖','どうそ','(n) common ancestor'),
	(89660,'同素体','どうそたい','(n) allotrope'),
	(89661,'同相','どうそう','(n) (1) (id) the said (cabinet) minister/(2) in-phase (component of a wave)'),
	(89662,'同窓','どうそう','(n) the same school/(P)'),
	(89663,'同窓会','どうそうかい','(n) graduate\'s association/alumni meeting/class reunion/(P)'),
	(89664,'同窓生','どうそうせい','(n) alumni/alumnus/schoolmate'),
	(89665,'同送','どうそう','(adj-no) shipped together/sent at the same time'),
	(89666,'同族','どうぞく','(n) same family (race, tribe)'),
	(89667,'同族会','どうぞくかい','(n) family council/family company'),
	(89668,'同族会社','どうぞくかいしゃ','(n) family corporation/affiliated concern'),
	(89669,'同族会社','どうぞくがいしゃ','(n) family corporation/affiliated concern'),
	(89670,'同村','どうそん','(n) same village/that village'),
	(89671,'同体','どうたい','(n) as one flesh or body/simultaneously'),
	(89672,'同体に','どうたいに','(adv) as one/together'),
	(89673,'同大','どうだい','(n) the said university/Doshisha University'),
	(89674,'同断','どうだん','(adj-na,n) the same/ditto'),
	(89675,'同値','どうち','(n,adj-no) equivalence/equal value/equivalent'),
	(89676,'同値性','どうちせい','(n) equivalency/equivalency property'),
	(89677,'同地','どうち','(n) the same place/that place/(P)'),
	(89678,'同着','どうちゃく','(n) arriving at the same moment'),
	(89679,'同町','どうちょう','(n) the same town/that town/(P)'),
	(89680,'同調','どうちょう','(n,vs) sympathy/agree with/alignment/tuning/(P)'),
	(89681,'同調者','どうちょうしゃ','(n) fellow traveler/fellow traveller/sympathizer/sympathiser'),
	(89682,'同定','どうてい','(n,vs) identification'),
	(89683,'同程度','どうていど','(n) same level/same extent'),
	(89684,'同店','どうてん','(n) the same store/the same shop/(P)'),
	(89685,'同点','どうてん','(n) deadlock/tie/draw/(P)'),
	(89686,'同点決勝','どうてんけっしょう','(n) play-off'),
	(89687,'同点決勝戦','どうてんけっしょうせん','(n) tiebreaker'),
	(89688,'同党','どうとう','(n) the same political party/(P)'),
	(89689,'同等','どうとう','(adj-na,n,adj-no) equality/equal/same rights/same rank/(P)'),
	(89690,'同道','どうどう','(n,vs) going with/accompanying'),
	(89691,'同毒療法','どうどくりょうほう','(n) homeopathy'),
	(89692,'同日','どうじつ','(n-adv,n-t) the same day/(P)'),
	(89693,'同年','どうねん','(n-adv,n-t) that year/same year/same age/(P)'),
	(89694,'同年代','どうねんだい','(n,adj-no) the same generation/coeval'),
	(89695,'同年輩','どうねんぱい','(n) persons of the same age'),
	(89696,'同年輩の人','どうねんぱいのひと','(n) contemporary/person of the same age'),
	(89697,'同派','どうは','(n) the same sect'),
	(89698,'同輩','どうはい','(n) fellows/comrade/colleague/one\'s equal'),
	(89699,'同伴','どうはん','(n,vs) company/accompany/going with/(P)'),
	(89700,'同伴者','どうはんしゃ','(n) companion'),
	(89701,'同伴出勤','どうはんしゅっきん','(n,vs) (a bar hostess) coming to work accompanied by a customer'),
	(89702,'同藩','どうはん','(n) the same clan'),
	(89703,'同筆','どうひつ','(n) the same handwriting'),
	(89704,'同病','どうびょう','(n) the same sickness/(P)'),
	(89705,'同病相憐れむ','どうびょうあいあわれむ','(exp) Fellow sufferers pity each other'),
	(89706,'同父母','どうふぼ','(n) the same parents'),
	(89707,'同部屋','どうべや','(n) sumo wrestlers from the same stable'),
	(89708,'同封','どうふう','(n,vs) enclosure (e.g., in a letter)/(P)'),
	(89709,'同腹','どうふく','(n) born of the same mother/kindred spirits'),
	(89710,'同腹仔','どうふくし','(n) litter'),
	(89711,'同分母','どうぶんぼ','(n) common denominator'),
	(89712,'同文','どうぶん','(n) same script/same language'),
	(89713,'同文通達','どうぶんつうたつ','(n) (Papal) encyclical'),
	(89714,'同文同種','どうぶんどうしゅ','(n) same race and same script'),
	(89715,'同母姉','どうぼし','(n) sisters of the same mother/uterine sisters'),
	(89716,'同朋','どうほう','(n) companions/fellows'),
	(89717,'同朋','どうぼう','(n) companions/fellows'),
	(89718,'同胞','どうほう','(n) brethren/brothers/fellow countrymen/fellowman/compatriot/(P)'),
	(89719,'同胞','どうぼう','(n) brethren/brothers/fellow countrymen/fellowman/compatriot'),
	(89720,'同胞','はらから','(n) brethren/brothers/fellow countrymen/fellowman/compatriot'),
	(89721,'同胞愛','どうほうあい','(n) brotherly love'),
	(89722,'同邦','どうほう','(n) the same country'),
	(89723,'同房','どうぼう','(n) the same room/sharing a room/sharers of a room'),
	(89724,'同名','どうみょう','(n) same name/(P)'),
	(89725,'同名','どうめい','(n) same name'),
	(89726,'同名異人','どうめいいじん','(n) namesake/person with the same name'),
	(89727,'同盟','どうめい','(n,vs) alliance/union/league/(P)'),
	(89728,'同盟休校','どうめいきゅうこう','(n) student strike'),
	(89729,'同盟軍','どうめいぐん','(n) allied armies'),
	(89730,'同盟国','どうめいこく','(n) ally (of another nation)'),
	(89731,'同盟条約','どうめいじょうやく','(n) treaty of alliance'),
	(89732,'同盟怠業','どうめいたいぎょう','(n) go-slow strike'),
	(89733,'同盟罷業','どうめいひぎょう','(n) strike'),
	(89734,'同目','ぞろめ','(adj-no) (1) (at the) same level/peer/(n) (2) identical numbers/(n) (3) matching dice'),
	(89735,'同目','ため','(adj-no) (1) (at the) same level/peer/(n) (2) identical numbers/(n) (3) matching dice'),
	(89736,'同門','どうもん','(n) fellow student'),
	(89737,'同夜','どうや','(n-adv,n-t) the same night/that night/(P)'),
	(89738,'同役','どうやく','(n) colleague'),
	(89739,'同憂','どうゆう','(n) sharing the same concern'),
	(89740,'同様','どうよう','(adj-na,n) identical/equal to/same (kind)/like/(P)'),
	(89741,'同様に','どうように','(adv) identically/in the (exact) same way/similarly'),
	(89742,'同率','どうりつ','(n) the same ratio or percentage/(P)'),
	(89743,'同流','どうりゅう','(n) the same style/same school/common origin'),
	(89744,'同侶','どうりょ','(n) companion'),
	(89745,'同侶','どうりょう','(n) companion'),
	(89746,'同僚','どうりょう','(n) coworker/colleague/associate/(P)'),
	(89747,'同量','どうりょう','(n) same amount'),
	(89748,'同類','どうるい','(n) the same kind/accomplice/(P)'),
	(89749,'同類項','どうるいこう','(n) like terms/similar terms/same kind/same class'),
	(89750,'同列','どうれつ','(n) same rank or file/company/attendance/(P)'),
	(89751,'同列に論じる','どうれつにろんじる','(exp) to consider (something) in the same bracket'),
	(89752,'同労','どうろう','(n) working together'),
	(89753,'同労者','どうろうしゃ','(n) fellow worker'),
	(89754,'同和','どうわ','(n) social integration'),
	(89755,'同和教育','どうわきょういく','(n) social integration education/education to eliminate discrimination'),
	(89756,'同衾','どうきん','(n,vs) sharing the bed'),
	(89757,'堂','どう','(n,n-suf,n-pref) (1) temple/shrine/hall/(2) prefix to building meaning \"magnificent\"/(P)'),
	(89758,'堂々','どうどう','(n,adj-t,adv-to) magnificent/grand/impressive/dignified/majestic/imposing/stately/(P)'),
	(89759,'堂々と','どうどうと','(exp) without apology/without hesitation/(P)'),
	(89760,'堂々巡り','どうどうめぐり','(n,vs) going around in circles'),
	(89761,'堂に入る','どうにいる','(exp) to become an expert/to be master at'),
	(89762,'堂宇','どうう','(n) edifice/temple/hall'),
	(89763,'堂奥','どうおう','(n) secret knowledge/interior of a temple'),
	(89764,'堂守','どうもり','(n) temple keeper'),
	(89765,'堂上','どうじょう','(n) on the roof/court nobles'),
	(89766,'堂塔','どうとう','(n) temple/temple buildings'),
	(89767,'堂堂','どうどう','(n,adj-t,adv-to) magnificent/grand/impressive/dignified/majestic/imposing/stately'),
	(89768,'堂堂と','どうどうと','(exp) without apology/without hesitation'),
	(89769,'堂堂回り','どうどうまわり','(n,vs) go round in circles/circle a temple/roll-call vote'),
	(89770,'堂堂巡り','どうどうめぐり','(n,vs) going around in circles'),
	(89771,'導き','みちびき','(n) guidance'),
	(89772,'導き手','みちびきて','(n) guide'),
	(89773,'導き出す','みちびきだす','(v5s) to derive'),
	(89774,'導く','みちびく','(v5k,vt) to guide/to lead/to show the way/to conduct/(P)'),
	(89775,'導因','どういん','(n) incentive/inducement'),
	(89776,'導火線','どうかせん','(n) fuse/(P)'),
	(89777,'導管','どうかん','(n) duct (anatomy)'),
	(89778,'導管','どうけん','(n) duct (anatomy)'),
	(89779,'導関数','どうかんすう','(n) a derivative/derived function'),
	(89780,'導光板','どうこうばん','(n) light guide (esp. in chemistry, solid-state physics)'),
	(89781,'導師','どうし','(n) officiating monk'),
	(89782,'導出','どうしゅつ','(n,vs) derivation'),
	(89783,'導水','どうすい','(n) water conveyance'),
	(89784,'導線','どうせん','(n) conducting wire'),
	(89785,'導体','どうたい','(n) conductor (electricity)'),
	(89786,'導通','どうつう','(n) conduction'),
	(89787,'導通抵抗','どうつうていこう','(n) resistance (to conduction)'),
	(89788,'導電','どうでん','(n) conduction'),
	(89789,'導電性','どうでんせい','(n) conductivity'),
	(89790,'導電体','どうでんたい','(n) conductor (elec)'),
	(89791,'導電度','どうでんど','(n) conductivity'),
	(89792,'導電率','どうでんりつ','(n) conductivity'),
	(89793,'導入','どうにゅう','(n,vs) introduction/bringing in/leading in/(P)'),
	(89794,'導入部','どうにゅうぶ','(n) entry/guide'),
	(89795,'導波管','どうはかん','(n) waveguide'),
	(89796,'導波管定数','どうはかんていすう','(n) waveguide constant'),
	(89797,'導波路','どうはろ','(n) waveguide (usually optical)'),
	(89798,'憧れ','あこがれ','(n) yearning/longing/aspiration/(P)'),
	(89799,'憧れる','あこがれる','(v1,vi) to long for/to yearn after/to admire/to be attracted by/(P)'),
	(89800,'憧憬','しょうけい','(n,vs) longing/aspiration'),
	(89801,'憧憬','どうけい','(n,vs) longing/aspiration'),
	(89802,'撞く','つく','(v5k,vt) to strike (e.g., a bell)'),
	(89803,'撞球','どうきゅう','(n) billiards'),
	(89804,'撞着','どうちゃく','(n,vs) contradiction'),
	(89805,'撞着語法','どうちゃくごほう','(n) oxymoron'),
	(89806,'撞着矛盾','どうちゃくむじゅん','(n,vs) self-contradiction'),
	(89807,'撞木','しゅもく','(n) wooden bell hammer'),
	(89808,'撞木鮫','しゅもくざめ','(n) hammerhead shark'),
	(89809,'撞木杖','しゅもくずえ','(n) crutches'),
	(89810,'洞','うろ','(n) hollow/cavity/hole'),
	(89811,'洞','ほら','(n) cave/den/grotto/(P)'),
	(89812,'洞角','どうかく','(n) hollow horn/cavicorn'),
	(89813,'洞窟','どうくつ','(n) cave/(P)'),
	(89814,'洞穴','どうけつ','(n) cave/den/grotto/(P)'),
	(89815,'洞穴','ほらあな','(n) cave/den/grotto'),
	(89816,'洞見','どうけん','(n,vs) insight/discernment'),
	(89817,'洞察','どうさつ','(n,vs) discernment/insight/(P)'),
	(89818,'洞察力','どうさつりょく','(n) insight/discernment'),
	(89819,'洞門','どうもん','(n) cave entrance/tunnel'),
	(89820,'瞳','ひとみ','(n) (1) pupil (of eye)/(2) eye/(P)'),
	(89821,'瞳を凝らす','ひとみをこらす','(exp) to strain one\'s eyes'),
	(89822,'瞳孔','どうこう','(adj-na,n) pupil/pupillary'),
	(89823,'瞳孔拡張','どうこうかくちょう','(n) pupil dilation'),
	(89824,'瞳子','どうし','(n) pupil'),
	(89825,'童','わらべ','(n) child/(P)'),
	(89826,'童歌','わらべうた','(n) children\'s (folk) song'),
	(89827,'童画','どうが','(n) pictures drawn by child/pictures for children'),
	(89828,'童顔','どうがん','(n) child-faced/(P)'),
	(89829,'童子','どうじ','(n) boy/kid/child'),
	(89830,'童女','どうじょ','(n) (little) girl'),
	(89831,'童心','どうしん','(n) child\'s mind/naivete/(P)'),
	(89832,'童貞','どうてい','(n) (col) chastity/(Catholic) nun/male virgin'),
	(89833,'童謡','どうよう','(n) children\'s song/nursery rhyme/(P)'),
	(89834,'童話','どうわ','(n) fairy-tale/(P)'),
	(89835,'童話劇','どうわげき','(n) play or production for children'),
	(89836,'童話作家','どうわさっか','(n) writer of stories for children'),
	(89837,'胴','どう','(n) trunk/body/frame/(P)'),
	(89838,'胴が長い','どうがながい','(n) having a long body'),
	(89839,'胴を着ける','どうをつける','(exp) to put on body armor (armour)'),
	(89840,'胴衣','どうい','(n) jacket/vest'),
	(89841,'胴回り','どうまわり','(n) waist/girth/measurement around waist'),
	(89842,'胴巻き','どうまき','(n) bellyband/money belt'),
	(89843,'胴間声','どうまごえ','(n) (vulgar) thick voice'),
	(89844,'胴元','どうもと','(n) bookmaker (in gambling)/manager'),
	(89845,'胴差し','どうざし','(n) (wooden) girder/girt'),
	(89846,'胴上げ','どうあげ','(n,vs) lifting a person high/carry someone on shoulders/(P)'),
	(89847,'胴震い','どうぶるい','(n,vs) shivering'),
	(89848,'胴切り','どうぎり','(n,vs) cutting horizontally into the torso (with a sword)'),
	(89849,'胴体','どうたい','(n) body/trunk/torso/(P)'),
	(89850,'胴着','どうぎ','(n) (sleeveless) undergarment'),
	(89851,'胴中','どうなか','(n) trunk/torso'),
	(89852,'胴長','どうなが','(adj-na,n) possessing a long torso'),
	(89853,'胴長短足','どうながたんそく','(n) having a long torso and short legs/long-bodied and short-legged'),
	(89854,'胴締め','どうじめ','(n) belt/scissors maneuver (in wrestling, judo, etc.)/scissors manoeuvre'),
	(89855,'胴忘れ','どわすれ','(n,vs) lapse of memory/forget for a moment'),
	(89856,'胴揚げ','どうあげ','(n) toss someone into the air or hoist shoulder-high in celebration'),
	(89857,'胴慾','どうよく','(adj-na,n) avarice/heartlessness/greed'),
	(89858,'胴欲','どうよく','(adj-na,n) avarice/heartlessness/greed'),
	(89859,'胴乱','どうらん','(n) case for botanical specimens'),
	(89860,'道','みち','(n) road/street/way/method/(P)'),
	(89861,'道々','みちみち','(adv,n) along the way/along the road'),
	(89862,'道が窮まる','みちがきわまる','(exp) to come to a dead end'),
	(89863,'道すがら','みちすがら','(adv) along the road/along the way'),
	(89864,'道ならぬ','みちならぬ','(adj-pn,exp) immoral'),
	(89865,'道ならぬ恋','みちならぬこい','(n) illicit love affair'),
	(89866,'道のり','みちのり','(n) (1) distance/journey/itinerary/(2) way/process/(P)'),
	(89867,'道の端','みちのはし','(n) edge of a street'),
	(89868,'道ばた','みちばた','(n) roadside/wayside'),
	(89869,'道を急ぐ','みちをいそぐ','(exp) to hurry on one\'s way'),
	(89870,'道を遮る','みちをさえぎる','(exp) to block the way'),
	(89871,'道を訊く','みちをきく','(exp) to ask the way'),
	(89872,'道を切り開く','みちをきりひらく','(exp) to open a path'),
	(89873,'道を阻む','みちをはばむ','(exp) to obstruct one\'s way'),
	(89874,'道を聞く','みちをきく','(exp) to ask the way'),
	(89875,'道案内','みちあんない','(n,vs) guidepost/guidance/guide/street map'),
	(89876,'道央','どうおう','(n) central Hokkaido'),
	(89877,'道化','どうけ','(n) antics/buffoonery/clowning'),
	(89878,'道化る','どうける','(v1,vi) to jest/to clown (around)'),
	(89879,'道化師','どうけし','(n) a clown'),
	(89880,'道化芝居','どうけしばい','(n) farce/low comedy'),
	(89881,'道化者','どうけもの','(n) a buffoon/jester'),
	(89882,'道化方','どうけがた','(n) jester/comic in a play'),
	(89883,'道化役者','どうけやくしゃ','(n) clown'),
	(89884,'道家','どうか','(n) a Taoist'),
	(89885,'道歌','どうか','(n) moral poem'),
	(89886,'道学','どうがく','(n) ethics/moral philosophy'),
	(89887,'道学者','どうがくしゃ','(n) Taoist/moralist'),
	(89888,'道楽','どうらく','(adj-na,n) hobby/pastime/dissipation/dissipated'),
	(89889,'道楽仕事','どうらくしごと','(n) work done for enjoyment (as a diversion)/dilettante work'),
	(89890,'道楽者','どうらくもの','(n) libertine'),
	(89891,'道楽息子','どうらくむすこ','(n) prodigal son'),
	(89892,'道楽仲間','どうらくなかま','(n) companion in one\'s pleasures/companion in hobby activities'),
	(89893,'道観','どうかん','(n) Taoist temple'),
	(89894,'道義','どうぎ','(n) morality/moral principles/(P)'),
	(89895,'道義心','どうぎしん','(n) moral sense'),
	(89896,'道義的責任','どうぎてきせきにん','(n) moral obligation/(P)'),
	(89897,'道議会','どうぎかい','(n) Hokkaido Prefectural Assembly'),
	(89898,'道教','どうきょう','(n) Taoism'),
	(89899,'道筋','みちすじ','(n) path/route/itinerary/(P)'),
	(89900,'道具','どうぐ','(n) implement/tool/means/(P)'),
	(89901,'道具一式','どうぐいっしき','(n) set of tools (implements)/kit/outfit'),
	(89902,'道具屋','どうぐや','(n) second-hand shop/curio shop'),
	(89903,'道具箱','どうぐばこ','(n) toolbox'),
	(89904,'道具方','どうぐかた','(n) propman/sceneshifter'),
	(89905,'道具立て','どうぐだて','(n) preparation of tools'),
	(89906,'道具論','どうぐろん','(n) instrumentalism'),
	(89907,'道元','どうげん','(n) Zen monk, 1200-1253'),
	(89908,'道交法','どうこうほう','(n) (abbr) Road Traffic Act'),
	(89909,'道行き','みちゆき','(n) going down the road/eloping/lyric composition describing scenery a traveler sees on the way (traveller)'),
	(89910,'道行く','みちゆく','(v5k-s) to walk down the road'),
	(89911,'道産子','どさんこ','(n) (1) horse native to Hokkaido/(n) (2) person born and raised in Hokkaido/(n) (3) sumo wrestler of Hokkaidan ancestry'),
	(89912,'道産娘','どさんこ','(n) (1) horse native to Hokkaido/(n) (2) person born and raised in Hokkaido'),
	(89913,'道士','どうし','(n) a person of high morals/a Taoist'),
	(89914,'道糸','みちいと','(n) fishing line'),
	(89915,'道主','どうしゅう','(n) chairman of the aikido world association (Aikikai)'),
	(89916,'道州制','どうしゅうせい','(n) administrative reform proposal, involving integration of prefectures into 7 or 9 states'),
	(89917,'道順','みちじゅん','(n) itinerary/route/(P)'),
	(89918,'道床','どうしょう','(n) roadbed'),
	(89919,'道場','どうじょう','(n) (1) dojo/hall used for martial arts training/(2) mandala/(P)'),
	(89920,'道場破り','どうじょうやぶり','(n) challenge another training group and defeat each member'),
	(89921,'道心','どうしん','(n) moral sense'),
	(89922,'道心堅固','どうしんけんご','(n,adj-na) being of firm (unshakable) faith and strict practice'),
	(89923,'道祖神','どうそしん','(n) traveler\'s guardian deity (traveller)'),
	(89924,'道祖神','どうそじん','(n) traveler\'s guardian deity (traveller)'),
	(89925,'道草','みちくさ','(n,vs) wayside grass/loitering on the way/(P)'),
	(89926,'道俗','どうぞく','(n) monks and laity'),
	(89927,'道端','みちばた','(n) roadside/wayside/(P)'),
	(89928,'道中','どうちゅう','(n-adv,n-t) along the way/journey'),
	(89929,'道中記','どうちゅうき','(n) travel journal'),
	(89930,'道聴塗説','どうちょうとせつ','(n) shallow-minded mouthing of secondhand information'),
	(89931,'道長','どうちょう','(n) head of a martial arts organization (organisation)'),
	(89932,'道程','どうてい','(n) (1) distance/journey/itinerary/(2) way/process'),
	(89933,'道程','みちのり','(n) (1) distance/journey/itinerary/(2) way/process/(P)'),
	(89934,'道道','みちみち','(adv,n) along the way/along the road'),
	(89935,'道徳','どうとく','(n) morals/(P)'),
	(89936,'道徳家','どうとくか','(n) virtuous person'),
	(89937,'道徳学','どうとくがく','(n) moral philosophy'),
	(89938,'道徳教育','どうとくきょういく','(n) moral education'),
	(89939,'道徳劇','どうとくげき','(n) morality play'),
	(89940,'道徳堅固','どうとくけんご','(n,adj-na) of strict morals (moral principles)/highly moral'),
	(89941,'道徳上','どうとくじょう','(n) morally/from the moral point of view'),
	(89942,'道徳心','どうとくしん','(n) moral sense'),
	(89943,'道徳退廃','どうとくたいはい','(n) moral decadence (decline, corruption)'),
	(89944,'道徳的','どうとくてき','(adj-na,n) ethical/moral'),
	(89945,'道徳的空白','どうとくてきくうはく','(n) moral vacuum'),
	(89946,'道徳律','どうとくりつ','(n) moral law'),
	(89947,'道念','どうねん','(n) moral sense/wife of a monk'),
	(89948,'道破','どうは','(n,vs) declaration'),
	(89949,'道板','みちいた','(n) removable ramps for trucks'),
	(89950,'道標','どうひょう','(n) (1) guidepost/signpost/guide/(2) tiger beetle'),
	(89951,'道標','みちしるべ','(n) (1) guidepost/signpost/guide/(2) tiger beetle'),
	(89952,'道普請','みちぶしん','(n,vs) road repair'),
	(89953,'道幅','みちはば','(n) width of a road'),
	(89954,'道辺','みちべ','(n) roadside'),
	(89955,'道民','どうみん','(n) people of Hokkaido'),
	(89956,'道理','どうり','(n) reason/truth/(P)'),
	(89957,'道理で','どうりで','(adv,exp) indeed/it\'s no wonder'),
	(89958,'道理に外れた','どうりにはずれた','(exp) contrary to reason'),
	(89959,'道理に適う','どうりにかなう','(exp) to stand to reason'),
	(89960,'道理至極','どうりしごく','(n,adj-na) very reasonable/being perfectly consistent with reason/standing to reason'),
	(89961,'道連れ','みちづれ','(n) fellow traveler/fellow traveller'),
	(89962,'道路','どうろ','(n) road/highway/(P)'),
	(89963,'道路橋','どうろきょう','(n) (highway) overpass'),
	(89964,'道路計画','どうろけいかく','(n) road plan'),
	(89965,'道路建設','どうろけんせつ','(n) road construction'),
	(89966,'道路交通','どうろこうつう','(n) road traffic'),
	(89967,'道路交通法','どうろこうつうほう','(n) Road Traffic Law'),
	(89968,'道路工事','どうろこうじ','(n) road construction'),
	(89969,'道路掃除人','どうろそうじじん','(n) street sweeper (person)'),
	(89970,'道路地図','どうろちず','(n) road (highway) map'),
	(89971,'道路標示','どうろひょうじ','(n) traffic sign painted on the road'),
	(89972,'道路標識','どうろひょうしき','(n) road sign/signpost'),
	(89973,'道路封鎖','どうろふうさ','(n) roadblock'),
	(89974,'道路輸送','どうろゆそう','(n) road transport'),
	(89975,'道話','どうわ','(n) exemplum'),
	(89976,'銅','あかがね','(n) copper'),
	(89977,'銅','どう','(n) copper/(P)'),
	(89978,'銅の器','あかがねのうつわ','(n) copper vessel'),
	(89979,'銅アンモニア法','どうアンモニアほう','(n) cuprous ammoniacal process'),
	(89980,'銅メダリスト','どうメダリスト','(n) bronze medallist'),
	(89981,'銅メダル','どうメダル','(n) bronze medal'),
	(89982,'銅貨','どうか','(n) copper coin/(P)'),
	(89983,'銅器','どうき','(n) copperware'),
	(89984,'銅鏡','どうきょう','(n) bronze mirror'),
	(89985,'銅鉱','どうこう','(n) copper ore'),
	(89986,'銅山','どうざん','(n) copper mine/(P)'),
	(89987,'銅臭','どうしゅう','(n) the lust for money'),
	(89988,'銅色','どうしょく','(n) bronze (color, colour)'),
	(89989,'銅製','どうせい','(n) made of copper'),
	(89990,'銅線','どうせん','(n) copper line/copper wire'),
	(89991,'銅銭','どうせん','(n) copper coin'),
	(89992,'銅相場','どうそうば','(n) market price of copper'),
	(89993,'銅像','どうぞう','(n) bronze statue/(P)'),
	(89994,'銅鐸','どうたく','(n) bronze bell'),
	(89995,'銅牌','どうはい','(n) bronze or copper medal'),
	(89996,'銅箔','どうはく','(n) (1) copper foil (used in copper plating)/(2) copper layer (of printed circuits)'),
	(89997,'銅板','どうばん','(n) sheet copper'),
	(89998,'銅版画','どうはんが','(n) copperplate engraving/etching/(P)'),
	(89999,'銅盤','どうばん','(n) bronze bowl');
INSERT INTO `edict` VALUES (90000,'銅鑼','どら','(n) gong'),
	(90001,'銅鑼焼き','どらやき','(n) Japanese dessert consisting of two slices of kasutera (sponge cake) with red bean jam in between'),
	(90002,'峠','とうげ','(n,n-suf) ridge/(mountain) pass/difficult part/(P)'),
	(90003,'峠を越える','とうげをこえる','(exp) to pass over the peak/to cross a pass'),
	(90004,'峠を越す','とうげをこす','(exp) to cross over a pass/to finish the most difficult part'),
	(90005,'峠道','とうげみち','(n) road over a mountain pass'),
	(90006,'鴇','とき','(n) Japanese crested ibis'),
	(90007,'鴇色','ときいろ','(n,adj-no) pink (wing colour of crested ibis) (color)'),
	(90008,'匿','とく','(n) shelter/shield/hide'),
	(90009,'匿う','かくまう','(v5u,vt) to shelter/to shield/to hide'),
	(90010,'匿名','とくめい','(n) anonymity/pseudonym/(P)'),
	(90011,'匿名性','とくめいせい','(n) anonymity'),
	(90012,'匿名批評','とくめいひひょう','(n) anonymous criticism'),
	(90013,'得','とく','(adj-na,n,vs) profit/gain/interest/(P)'),
	(90014,'得する','とくする','(vs-s) to make a profit/(P)'),
	(90015,'得になる','とくになる','(exp) to do (a person) good/to bring profit'),
	(90016,'得る','うる','(v5r) to obtain (benefit)/to acquire (knowledge)/(P)'),
	(90017,'得る','える','(v1) to get/to obtain/to gain/to acquire/to win/to catch/(P)'),
	(90018,'得る所が有る','うるところがある','(exp) to get benefit from'),
	(90019,'得意','とくい','(adj-na,n) pride/triumph/prosperity/one\'s strong point/one\'s forte/one\'s specialty/customer/client/(P)'),
	(90020,'得意がる','とくいがる','(v5r) to be inflated with pride'),
	(90021,'得意顔','とくいがお','(n) triumphant look'),
	(90022,'得意気','とくいげ','(adj-na,n) proud/elated'),
	(90023,'得意客','とくいきゃく','(n) customer/client/one\'s customers'),
	(90024,'得意四つ','とくいよつ','(n) sumo wrestler\'s favourite (favorite) grip on the belt'),
	(90025,'得意先','とくいさき','(n) favorite customer/favourite customer/(P)'),
	(90026,'得意淡然','とくいたんぜん','(adj-t,adv-to) not letting oneself puffed up by one\'s success/maintaining a serene state of mind when one has achieved a great success'),
	(90027,'得意分野','とくいぶんや','(n) one\'s field of expertise'),
	(90028,'得意満面','とくいまんめん','(adj-na,n) triumphant air'),
	(90029,'得業士','とくぎょうし','(n) specialty school graduate'),
	(90030,'得策','とくさく','(adj-na,n) profitable plan/good plan/(P)'),
	(90031,'得失','とくしつ','(n) advantages and disadvantages/plus and minuses/(P)'),
	(90032,'得手','えて','(adj-na,n) forte/strong point'),
	(90033,'得手勝手','えてかって','(adj-na,n) self-willed/(doing or saying things) to suit one\'s own convenience'),
	(90034,'得心','とくしん','(n,vs) consenting to/being convinced of/being satisfied/understanding'),
	(90035,'得体','えたい','(n) nature/character'),
	(90036,'得体の知れない','えたいのしれない','(adj-pn) strange/unfamiliar/mysterious/suspicious'),
	(90037,'得点','とくてん','(n,vs) score/points made/marks obtained/runs/(P)'),
	(90038,'得点圏','とくてんけん','(n) scoring position, with runners on second and-or third base (baseball)'),
	(90039,'得度','とくど','(n,vs) (Buddh) becoming a monk/entering priesthood'),
	(90040,'得道','とくどう','(n,vs) attaining salvation'),
	(90041,'得得','とくとく','(adj-na,n) triumphantly/proudly'),
	(90042,'得難い','えがたい','(adj) hard to get'),
	(90043,'得票','とくひょう','(n,vs) number of votes polled/poll votes/(P)'),
	(90044,'得票数','とくひょうすう','(n) number of votes obtained (polled)'),
	(90045,'得票率','とくひょうりつ','(n) percentage of votes'),
	(90046,'得物','えもの','(n) specialized weapon or skill/specialised weapon or skill'),
	(90047,'得分','とくぶん','(n) profit/share/winnings'),
	(90048,'徳','とく','(n) virtue'),
	(90049,'徳の高い','とくのたかい','(adj) virtuous/respectable'),
	(90050,'徳を行う','とくをおこなう','(exp) to practice virtue/to practise virtue'),
	(90051,'徳育','とくいく','(n) moral education'),
	(90052,'徳化','とっか','(n,vs) moral influence'),
	(90053,'徳義','とくぎ','(n) morals/morality/sincerity'),
	(90054,'徳義心','とくぎしん','(n) moral sense'),
	(90055,'徳行','とっこう','(n) virtuous act or deeds/goodness'),
	(90056,'徳性','とくせい','(n) moral character or consciousness'),
	(90057,'徳政','とくせい','(n) benevolent rule/moratorium on debts'),
	(90058,'徳政一揆','とくせいいっき','(n) uprising (during the Muromachi period) demanding debt cancellation orders'),
	(90059,'徳川家','とくがわけ','(n) the House of Tokugawa/the Tokugawas'),
	(90060,'徳川公','とくがわこう','(n) Prince Tokugawa'),
	(90061,'徳川公爵邸','とくがわこうしゃくてい','(n) mansion of Prince Tokugawa'),
	(90062,'徳川三代家光','とくがわさんだいいえみつ','(n) Iemitsu (third in the Tokugawa line)'),
	(90063,'徳川勢','とくがわぜい','(n) Tokugawa forces'),
	(90064,'徳川方','とくがわがた','(n) Tokugawa\'s side'),
	(90065,'徳沢','とくたく','(n) blessing/grace'),
	(90066,'徳島県','とくしまけん','(n) Tokushima prefecture (Shikoku)'),
	(90067,'徳俵','とくだわら','(n) 4 bales on the edge of the sumo ring set slightly back'),
	(90068,'徳分','とくぶん','(n) profit/share/winnings'),
	(90069,'徳望','とくぼう','(n) moral influence'),
	(90070,'徳目','とくもく','(n) (types of) virtue'),
	(90071,'徳用','とくよう','(adj-na,n) economical'),
	(90072,'徳用品','とくようひん','(n) economical product/economy-sized goods'),
	(90073,'徳用瓶','とくようびん','(n) economy bottle'),
	(90074,'徳利','とくり','(n) sake bottle (with attenuated mouth)'),
	(90075,'徳利','とっくり','(n) sake bottle (with attenuated mouth)'),
	(90076,'涜職','とくしょく','(n) corruption/bribery'),
	(90077,'涜神','とくしん','(n) blasphemy'),
	(90078,'特に','とくに','(adv) particularly/especially/(P)'),
	(90079,'特になし','とくになし','(exp) nothing in particular/none in particular'),
	(90080,'特異','とくい','(adj-na,n) unique/singular/(P)'),
	(90081,'特異性','とくいせい','(n) singularity/peculiarity/idiosyncrasy'),
	(90082,'特異体質','とくいたいしつ','(n) idiosyncrasy'),
	(90083,'特異値分解','とくいちぶんかい','(n) singular value analysis'),
	(90084,'特異点','とくいてん','(n) singular point'),
	(90085,'特化','とっか','(n,vs) specialization/specialisation'),
	(90086,'特価','とっか','(n) special price/bargain price'),
	(90087,'特価品','とっかひん','(n) bargain item'),
	(90088,'特科兵','とっかへい','(n) support soldier'),
	(90089,'特快','とっかい','(n) special fast (local) train'),
	(90090,'特割','とくわり','(n) (abbr) special discount'),
	(90091,'特記','とっき','(n,vs) special mention'),
	(90092,'特技','とくぎ','(n) special skill/(P)'),
	(90093,'特急','とっきゅう','(n) limited express (train, faster than an express)/(P)'),
	(90094,'特急券','とっきゅうけん','(n) special-express ticket'),
	(90095,'特級','とっきゅう','(n) high grade/classy'),
	(90096,'特級酒','とっきゅうしゅ','(n) highest or finest quality sake'),
	(90097,'特級品','とっきゅうひん','(n) special grade article'),
	(90098,'特許','とっきょ','(n) special permission/patent/(P)'),
	(90099,'特許技術','とっきょぎじゅつ','(n) patented technology'),
	(90100,'特許権','とっきょけん','(n) patent rights'),
	(90101,'特許主','とっきょぬし','(n) patentee/holder of a patent'),
	(90102,'特許収入','とっきょしゅうにゅう','(n) patent income'),
	(90103,'特許侵害','とっきょしんがい','(n) patent infringement'),
	(90104,'特許庁','とっきょちょう','(n) Patent Office/(P)'),
	(90105,'特許法','とっきょほう','(n) Patent Act'),
	(90106,'特許明細書','とっきょめいさいしょ','(n) patent description/patent specifications'),
	(90107,'特許料','とっきょりょう','(n) patent fee'),
	(90108,'特訓','とっくん','(n,vs) special training/intensive training/crash course/(P)'),
	(90109,'特恵','とっけい','(n) preferential treatment/special favour or benefit/special favor or benefit'),
	(90110,'特恵関税','とっけいかんぜい','(n) favourable tariff/favorable tariff/most favoured nation (MFN)'),
	(90111,'特権','とっけん','(n) privilege/special right/(P)'),
	(90112,'特権階級','とっけんかいきゅう','(n) privileged class'),
	(90113,'特功','とっこう','(n) special efficacy'),
	(90114,'特効','とっこう','(n) of particular efficacy'),
	(90115,'特効薬','とっこうやく','(n) specific medicine/wonder drug/silver bullet/(P)'),
	(90116,'特攻隊','とっこうたい','(n) special attack unit/suicide squad/kamikaze unit/(P)'),
	(90117,'特攻服','とっこうふく','(n) type of long jacket worn by bousouzoku biker gangs'),
	(90118,'特高','とっこう','(n) (abbr) (historical) political or thought control police'),
	(90119,'特高警察','とっこうけいさつ','(n) political or thought control police'),
	(90120,'特撮','とくさつ','(n) (abbr) special effects/SFX'),
	(90121,'特産','とくさん','(n,vs) specialty/special product/(P)'),
	(90122,'特産品','とくさんひん','(n) special product'),
	(90123,'特産物','とくさんぶつ','(n) special product/specialty'),
	(90124,'特使','とくし','(n) special envoy/(P)'),
	(90125,'特旨','とくし','(n) special consideration'),
	(90126,'特質','とくしつ','(n) characteristic/special quality/(P)'),
	(90127,'特写','とくしゃ','(n) exclusive photographing (e.g., for a magazine)'),
	(90128,'特赦','とくしゃ','(n) amnesty/(P)'),
	(90129,'特殊','とくしゅ','(adj-na,n) special/unique/(P)'),
	(90130,'特殊学級','とくしゅがっきゅう','(n) special class for handicapped children'),
	(90131,'特殊機能','とくしゅきのう','(n) special function'),
	(90132,'特殊効果','とくしゅこうか','(n) special effects'),
	(90133,'特殊鋼','とくしゅこう','(n) special steel'),
	(90134,'特殊作戦部隊','とくしゅさくせんぶたい','(n) special-ops forces'),
	(90135,'特殊撮影','とくしゅさつえい','(n) SFX/special effects'),
	(90136,'特殊事情','とくしゅじじょう','(n) special circumstances'),
	(90137,'特殊取扱郵便','とくしゅとりあつかいゆうびん','(n) special mail'),
	(90138,'特殊性','とくしゅせい','(n) special characteristics/peculiarity/distinctiveness'),
	(90139,'特殊潜航艇','とくしゅせんこうてい','(n) special purpose submarine'),
	(90140,'特殊部隊','とくしゅぶたい','(n) special (military) force(s)'),
	(90141,'特殊兵器','とくしゅへいき','(n) special weapon'),
	(90142,'特殊法人','とくしゅほうじん','(n) semigovernmental corporation/(P)'),
	(90143,'特種','とくしゅ','(n) special kind'),
	(90144,'特種','とくだね','(n) exclusive news/a scoop'),
	(90145,'特種記者','とくだねきしゃ','(n) scoop reporter/scoop artist'),
	(90146,'特需','とくじゅ','(n) emergency demands/special procurement (particularly in time of war)/(P)'),
	(90147,'特輯','とくしゅう','(n,vs) feature (e.g., newspaper)/special edition/report'),
	(90148,'特集','とくしゅう','(n,vs) feature (e.g., newspaper)/special edition/report/(P)'),
	(90149,'特集記事','とくしゅうきじ','(n) special feature article'),
	(90150,'特集号','とくしゅうごう','(n) special number'),
	(90151,'特出','とくしゅつ','(n,vs) prominence/superiority'),
	(90152,'特称','とくしょう','(n,vs) special name or designation'),
	(90153,'特賞','とくしょう','(n) special prize'),
	(90154,'特色','とくしょく','(n) characteristic/feature/(P)'),
	(90155,'特進','とくしん','(n,vs) special promotion (in rank or grade)'),
	(90156,'特性','とくせい','(n) special characteristic/special quality/(P)'),
	(90157,'特製','とくせい','(n,vs) special make/deluxe/(P)'),
	(90158,'特製ラーメン','とくせいラーメン','(n) special ramen'),
	(90159,'特製品','とくせいひん','(n) specially made article'),
	(90160,'特設','とくせつ','(n,vs) setting up specially/special installation/(P)'),
	(90161,'特設会場','とくせつかいじょう','(n) site (e.g., room, building) especially prepared for a meeting (event, etc.)'),
	(90162,'特撰','とくせん','(n,vs) special/select'),
	(90163,'特選','とくせん','(n,vs) specially selected/choice/(P)'),
	(90164,'特選品','とくせんひん','(n) choice goods'),
	(90165,'特措','とくそ','(n) (abbr) special measure(s)'),
	(90166,'特捜','とくそう','(n) special investigation/(P)'),
	(90167,'特捜部','とくそうぶ','(n) special investigation department'),
	(90168,'特装','とくそう','(n) specially equipped/customized/customised'),
	(90169,'特待','とくたい','(n) special treatment/priority'),
	(90170,'特待券','とくたいけん','(n) complimentary ticket'),
	(90171,'特待生','とくたいせい','(n) scholarship student'),
	(90172,'特大','とくだい','(n) extra-large/(P)'),
	(90173,'特大号','とくだいごう','(n) special enlarged (bumper) issue'),
	(90174,'特段','とくだん','(n-adv,n-t) special/(P)'),
	(90175,'特注','とくちゅう','(n,vs) special order (goods)'),
	(90176,'特注品','とくちゅうひん','(n) article specially made to order/made-to-measure (custom-made) article'),
	(90177,'特徴','とくちょう','(n) feature/characteristic/(P)'),
	(90178,'特徴抽出','とくちょうちゅうしゅつ','(n) feature extraction'),
	(90179,'特徴量','とくちょうりょう','(n) feature value'),
	(90180,'特長','とくちょう','(n) forte/merit/(P)'),
	(90181,'特定','とくてい','(adj-na,n,vs) specific/special/particular/(P)'),
	(90182,'特定恐怖症','とくていきょうふしょう','(n) specific phobias'),
	(90183,'特定保健用食品','とくていほけんようしょくひん','(n) food for specified health uses (e.g., cholesterol reduction)/designated health food'),
	(90184,'特定銘柄','とくていめいがら','(n) (historical) designated speculative stocks'),
	(90185,'特定郵便局','とくていゆうびんきょく','(n) special post office'),
	(90186,'特典','とくてん','(n) special favor/special favour/privilege/(P)'),
	(90187,'特電','とくでん','(n) special telegram or dispatch (despatch)'),
	(90188,'特等','とくとう','(n) special quality, class or grade'),
	(90189,'特等席','とくとうせき','(n) special seat/box seat'),
	(90190,'特認','とくにん','(n,vs) special approval'),
	(90191,'特派','とくは','(n,vs) send specially/special envoy'),
	(90192,'特派員','とくはいん','(n) correspondent/(P)'),
	(90193,'特配','とくはい','(n,vs) special ration/special bonus or dividend'),
	(90194,'特売','とくばい','(n,vs) special sale/(P)'),
	(90195,'特売場','とくばいじょう','(n) bargain floor or basement'),
	(90196,'特売品','とくばいひん','(n) bargain goods'),
	(90197,'特発','とくはつ','(n,vs) special (additional) train/idiopathy'),
	(90198,'特筆','とくひつ','(n,vs) special mention/(P)'),
	(90199,'特筆すべき','とくひつすべき','(exp) worthy of special mention'),
	(90200,'特筆大書','とくひつたいしょ','(n,vs) (printed or written in) large letters'),
	(90201,'特別','とくべつ','(adj-na,adv,n) special/(P)'),
	(90202,'特別エディション','とくべつエディション','(n) special edition'),
	(90203,'特別扱い','とくべつあつかい','(n,vs) special (preferential) treatment/by express or special delivery'),
	(90204,'特別委','とくべつい','(n) special committee'),
	(90205,'特別委員会','とくべついいんかい','(n) special or ad hoc committee'),
	(90206,'特別引出し権','とくべつひきだしけん','(n) special drawing rights (SDR)'),
	(90207,'特別運賃','とくべつうんちん','(n) special rate'),
	(90208,'特別会員','とくべつかいいん','(n) special member'),
	(90209,'特別会計','とくべつかいけい','(n) special account'),
	(90210,'特別割引','とくべつわりびき','(n) special discount'),
	(90211,'特別機','とくべつき','(n) special plane'),
	(90212,'特別急行','とくべつきゅうこう','(n) limited express train'),
	(90213,'特別区','とくべつく','(n) special ward/(P)'),
	(90214,'特別攻撃隊','とくべつこうげきたい','(n) special attack unit/suicide squad/kamikaze unit'),
	(90215,'特別行政区','とくべつぎょうせいく','(n) special administrative region (i.e. Hong Kong)'),
	(90216,'特別号','とくべつごう','(n) special number'),
	(90217,'特別国会','とくべつこっかい','(n) extraordinary Diet session'),
	(90218,'特別歳入','とくべつさいにゅう','(n) special revenue'),
	(90219,'特別室','とくべつしつ','(n) deluxe suite'),
	(90220,'特別職','とくべつしょく','(n) special position in Government service'),
	(90221,'特別席','とくべつせき','(n) special seat'),
	(90222,'特別措置','とくべつそち','(n) special measure(s)'),
	(90223,'特別捜査本部','とくべつそうさほんぶ','(n) special investigation headquarter'),
	(90224,'特別総会','とくべつそうかい','(n) special meeting'),
	(90225,'特別損失','とくべつそんしつ','(n) extraordinary loss'),
	(90226,'特別待遇','とくべつたいぐう','(n) special treatment'),
	(90227,'特別展','とくべつてん','(n) special exhibition (at museum, etc.)'),
	(90228,'特別背任','とくべつはいにん','(n) aggravated breach of trust'),
	(90229,'特別配当','とくべつはいとう','(n) special dividend'),
	(90230,'特別配当金','とくべつはいとうきん','(n) special dividend'),
	(90231,'特別番組','とくべつばんぐみ','(n) special program/special programme'),
	(90232,'特別弁護人','とくべつべんごにん','(n) special counsel'),
	(90233,'特別報酬','とくべつほうしゅう','(n) special reward'),
	(90234,'特別法','とくべつほう','(n) special law'),
	(90235,'特別幕僚','とくべつばくりょう','(n) special staff'),
	(90236,'特別目的事業体','とくべつもくてきじぎょうたい','(n) special-purpose entity (SPE)'),
	(90237,'特別料金','とくべつりょうきん','(n) extra charge/specially reduced charge'),
	(90238,'特保','とくほ','(n) food for specified health uses (e.g., cholesterol reduction)/designated health food'),
	(90239,'特保','トクホ','(n) food for specified health uses (e.g., cholesterol reduction)/designated health food'),
	(90240,'特報','とくほう','(n,vs) news flash'),
	(90241,'特務','とくむ','(n) special duty'),
	(90242,'特務機関','とくむきかん','(n) secret military agency/secret service'),
	(90243,'特命','とくめい','(n) mission'),
	(90244,'特命全権公使','とくめいぜんけんこうし','(n) minister extraordinary and plenipotentiary'),
	(90245,'特命全権大使','とくめいぜんけんたいし','(n) ambassador extraordinary and plenipotentiary'),
	(90246,'特免','とくめん','(n,vs) special exemption/dispensation'),
	(90247,'特約','とくやく','(n,vs) special contract/(P)'),
	(90248,'特約店','とくやくてん','(n) sole agent/chain store'),
	(90249,'特有','とくゆう','(adj-na,n,adj-no) characteristic (of)/peculiar (to)/(P)'),
	(90250,'特融','とくゆう','(n) special loan (finance)'),
	(90251,'特立','とくりつ','(n,vs) prominence/independence'),
	(90252,'特例','とくれい','(n) special case/exception/(P)'),
	(90253,'特論','とくろん','(n) advanced or master\'s course at university'),
	(90254,'督学官','とくがくかん','(n) school inspector'),
	(90255,'督戦','とくせん','(n,vs) urging soldiers to fight more vigorously'),
	(90256,'督戦隊','とくせんたい','(n) command group (behind the front lines)'),
	(90257,'督促','とくそく','(n,vs) urge/demand/importunity/(P)'),
	(90258,'督促状','とくそくじょう','(n) demand note/dunning letter (note)'),
	(90259,'督励','とくれい','(n,vs) encouragement/urge'),
	(90260,'禿','はげ','(n) baldness/(P)'),
	(90261,'禿げる','はげる','(v1,vi) to lose hair/(P)'),
	(90262,'禿げ山','はげやま','(n) bald or denuded mountain/bare hill/treeless hill'),
	(90263,'禿げ上がる','はげあがる','(v5r) to recede'),
	(90264,'禿げ頭','はげあたま','(n) bald head'),
	(90265,'禿山','はげやま','(n) bald or denuded mountain/bare hill/treeless hill'),
	(90266,'禿上がる','はげあがる','(v5r) to become bald fom the forehead/to recede'),
	(90267,'禿鷹','はげたか','(n) vulture'),
	(90268,'禿頭病','とくとうびょう','(n) alopecia/loss of hair'),
	(90269,'禿鷲','はげわし','(n) cinereous vulture'),
	(90270,'篤い','あつい','(adj) serious/cordial/faithful/kind/warm'),
	(90271,'篤い持てなし','あついもてなし','(n) cordial reception'),
	(90272,'篤い信仰','あついしんこう','(n) deep faith'),
	(90273,'篤い友情','あついゆうじょう','(n) warm friendship'),
	(90274,'篤と','とくと','(adv) carefully/thoroughly/fully/deliberately'),
	(90275,'篤学','とくがく','(adj-na,n) love of learning'),
	(90276,'篤学の士','とくがくのし','(n) devoted scholar/diligent student'),
	(90277,'篤行','とっこう','(n) virtuous conduct/virtue/goodness'),
	(90278,'篤志','とくし','(adj-na,n) charity/benevolence'),
	(90279,'篤志家','とくしか','(n) volunteer/self-sacrificing person/(P)'),
	(90280,'篤実','とくじつ','(adj-na,n) sincerity/faithfulness'),
	(90281,'篤信','とくしん','(adj-na,n) devoutness/devotion'),
	(90282,'篤農','とくのう','(n) (abbr) exemplary farmer'),
	(90283,'篤農家','とくのうか','(n) exemplary farmer/outstanding farmer'),
	(90284,'毒','どく','(n) poison/toxicant/(P)'),
	(90285,'毒々しい','どくどくしい','(adj) poisonous/venomous'),
	(90286,'毒の有る','どくのある','(exp) harmful/poisonous/malicious'),
	(90287,'毒を仰ぐ','どくをあおぐ','(exp) to take poison'),
	(90288,'毒を盛る','どくをもる','(exp) to kill with poison'),
	(90289,'毒ガス','どくガス','(n) poison gas/(P)'),
	(90290,'毒液','どくえき','(n) venom'),
	(90291,'毒科学','どくかがく','(adj-na) toxicology/toxicological'),
	(90292,'毒牙','どくが','(n) poison fang/vicious way/evil power'),
	(90293,'毒蛾','どくが','(n) poisonous moth'),
	(90294,'毒害','どくがい','(n,vs) poison'),
	(90295,'毒気','どくけ','(n) (of a) poisonous nature/maliciousness/poisonous air'),
	(90296,'毒気','どっき','(n) (of a) poisonous nature/maliciousness/poisonous air'),
	(90297,'毒気','どっけ','(n) (of a) poisonous nature/maliciousness/poisonous air'),
	(90298,'毒魚','どくぎょ','(n) poisonous fish'),
	(90299,'毒見','どくみ','(n,vs) poison tasting/foretaste'),
	(90300,'毒見役','どくみやく','(n) taster for poison'),
	(90301,'毒殺','どくさつ','(n,vs) poisoning/kill by poison/(P)'),
	(90302,'毒蛇','どくじゃ','(n) poisonous snake/poisonous serpent'),
	(90303,'毒蛇','どくへび','(n) poisonous snake/poisonous serpent'),
	(90304,'毒手','どくしゅ','(n) a dirty or underhanded trick'),
	(90305,'毒酒','どくしゅ','(n) poisoned sake'),
	(90306,'毒除け','どくよけ','(n) protection against poison'),
	(90307,'毒消し','どくけし','(n) antidote'),
	(90308,'毒人参','どくにんじん','(n) hemlock'),
	(90309,'毒刃','どくじん','(n) assassin\'s dagger'),
	(90310,'毒性','どくせい','(adj-na,n) toxicity/toxic/virulence/virulent/(P)'),
	(90311,'毒舌','どくぜつ','(n) wicked tongue/abusive language/(P)'),
	(90312,'毒腺','どくせん','(n) a poison gland'),
	(90313,'毒素','どくそ','(n) toxin'),
	(90314,'毒草','どくそう','(n) poisonous plant'),
	(90315,'毒茸','どくきのこ','(n) toadstool/poisonous mushroom'),
	(90316,'毒茸','どくたけ','(n) toadstool/poisonous mushroom'),
	(90317,'毒蜘蛛','どくぐも','(n) poisonous spider'),
	(90318,'毒虫','どくむし','(n) poisonous insect'),
	(90319,'毒毒しい','どくどくしい','(adj) poisonous/venomous'),
	(90320,'毒突く','どくづく','(v5k,vt) to curse (at someone)/to call someone names'),
	(90321,'毒筆','どくひつ','(n) (wielding a) vicious or poison pen'),
	(90322,'毒婦','どくふ','(n) evil woman'),
	(90323,'毒物','どくぶつ','(n) poison'),
	(90324,'毒物学','どくぶつがく','(n) toxicology'),
	(90325,'毒味','どくみ','(n,vs) poison tasting/foretaste'),
	(90326,'毒味役','どくみやく','(n) taster for poison'),
	(90327,'毒矢','どくや','(n) poisoned arrow (dart)'),
	(90328,'毒薬','どくやく','(n) poison/(P)'),
	(90329,'毒薬条項','どくやくじょうこう','(n) poison pill (anti-takeover measure in business)'),
	(90330,'独','どいつ','(n) Germany'),
	(90331,'独り','ひとり','(adv,n) alone/unmarried/(P)'),
	(90332,'独りごちる','ひとりごちる','(v1) to talk to oneself/to mutter'),
	(90333,'独りっ子','ひとりっこ','(n) a child/an only child'),
	(90334,'独りで','ひとりで','(exp) alone/by oneself/voluntarily/spontaneously/automatically/(P)'),
	(90335,'独りでに','ひとりでに','(adv) by itself/automatically/naturally/(P)'),
	(90336,'独りぼっち','ひとりぼっち','(n) alone/lonely/solitude/(P)'),
	(90337,'独り稽古','ひとりげいこ','(n) practicing by oneself/self-instruction'),
	(90338,'独り決め','ひとりぎめ','(n,vs) arbitrary decision/taking for granted'),
	(90339,'独り言','ひとりごと','(n) soliloquy/monologue/speaking to oneself/(P)'),
	(90340,'独り言つ','ひとりごつ','(v5t,vi) to talk to oneself/to mutter'),
	(90341,'独り合点','ひとりがってん','(n,vs) rash assumption/hasty conclusion'),
	(90342,'独り合点','ひとりがてん','(n,vs) rash assumption/hasty conclusion'),
	(90343,'独り子','ひとりご','(n) a child/an only child'),
	(90344,'独り芝居','ひとりしばい','(n,vs) one man show/performing solo/monodrama'),
	(90345,'独り者','ひとりもの','(n) single (i.e. unmarried) person/someone alone'),
	(90346,'独り住まい','ひとりずまい','(n) living alone'),
	(90347,'独り身','ひとりみ','(n) unmarried man (woman)'),
	(90348,'独り占い','ひとりうらない','(n) divining one\'s own fortune'),
	(90349,'独り占め','ひとりじめ','(n,vs) monopoly/(P)'),
	(90350,'独り善がり','ひとりよがり','(adj-na,n,adj-no) complacent/self-satisfied/self-important/conceited'),
	(90351,'独り相撲','ひとりずもう','(exp) (1) fighting (tilting at) windmills/working oneself up even though there really isn\'t anything to fight at/(2) single-person mimicking a wrestling match'),
	(90352,'独り天下','ひとりてんか','(n) being the sole master of the situation/reigning supreme/standing unchallenged'),
	(90353,'独り天下','ひとりでんか','(n) being the sole master of the situation/reigning supreme/standing unchallenged'),
	(90354,'独り天狗','ひとりてんぐ','(n) self-conceited person/ego-tripper/swelled head'),
	(90355,'独り舞台','ひとりぶたい','(n) performing solo (by oneself)/having the stage to oneself/being in sole command/eclipsing (outshining) the others/field of activity in which one is unrivaled (unrivalled)'),
	(90356,'独り歩き','ひとりあるき','(n,vs) walking alone/walking unaided/going alone/standing on one\'s own/(P)'),
	(90357,'独り暮らし','ひとりぐらし','(n) a single life/a solitary life/living alone'),
	(90358,'独り法師','ひとりぼっち','(n) alone/lonely/solitude'),
	(90359,'独り法師','ひとりぽっち','(n) alone/lonely/solitude'),
	(90360,'独り遊び','ひとりあそび','(exp) playing alone'),
	(90361,'独り立ち','ひとりだち','(n,vs) being independent/standing on one\'s own/becoming independent'),
	(90362,'独り旅','ひとりたび','(n) alone/solitary'),
	(90363,'独逸','どいつ','(n) Germany/(P)'),
	(90364,'独泳','どくえい','(n,vs) swimming alone/leaving others in one\'s wake'),
	(90365,'独英','どくえい','(n) Germany and Britain/German-English'),
	(90366,'独演','どくえん','(n,vs) solo/solo performance/(P)'),
	(90367,'独演会','どくえんかい','(n) (holding of) a solo recital or performance'),
	(90368,'独往','どくおう','(n,vs) going on one\'s own or one\'s own way'),
	(90369,'独乙','どいつ','(n) Germany'),
	(90370,'独学','どくがく','(n,vs) self-study/(P)'),
	(90371,'独楽','こま','(n) spinning top/(P)'),
	(90372,'独楽を回す','こまをまわす','(exp) to spin a top'),
	(90373,'独活','うど','(n) udo (plant)'),
	(90374,'独眼','どくがん','(n) one-eyed'),
	(90375,'独居','どっきょ','(n,vs) solitude/solitary life'),
	(90376,'独居室','どっきょしつ','(n) cell (e.g., monk\'s)'),
	(90377,'独居房','どっきょぼう','(n) (1) single-person cell/(2) solitary confinement'),
	(90378,'独禁法','どっきんほう','(n) the Antimonopoly Act/(P)'),
	(90379,'独吟','どくぎん','(n,vs) vocal solo'),
	(90380,'独語','どくご','(n,vs) (1) monologue/soliloquy/(2) German language'),
	(90381,'独航船','どっこうせん','(n) independent fishing boat'),
	(90382,'独行','どっこう','(n,vs) going alone/self-reliance'),
	(90383,'独国','どくこく','(n) Germany'),
	(90384,'独座','どくざ','(n,vs) sitting alone'),
	(90385,'独裁','どくさい','(n,vs) dictatorship/despotism/(P)'),
	(90386,'独裁国家','どくさいこっか','(n) dictatorship/despotism'),
	(90387,'独裁支配','どくさいしはい','(n) autocratic rule'),
	(90388,'独裁者','どくさいしゃ','(n) dictator/despot'),
	(90389,'独裁主義者','どくさいしゅぎしゃ','(n) authoritarian'),
	(90390,'独裁政権','どくさいせいけん','(n) dictatorship'),
	(90391,'独裁政治','どくさいせいじ','(n) dictatorship/despotic government'),
	(90392,'独裁的','どくさいてき','(adj-na) dictatorial'),
	(90393,'独自','どくじ','(adj-na,n) original/peculiar/characteristic/(P)'),
	(90394,'独自性','どくじせい','(n) originality'),
	(90395,'独酌','どくしゃく','(n,vs) drinking alone/solitary drinking'),
	(90396,'独修','どくしゅう','(n,vs) self-education'),
	(90397,'独習','どくしゅう','(n,vs) self-study/self-teaching'),
	(90398,'独習書','どくしゅうしょ','(n) self-study guide or book'),
	(90399,'独唱','どくしょう','(n,vs) vocal solo/(P)'),
	(90400,'独唱会','どくしょうかい','(n) vocal recital'),
	(90401,'独身','どくしん','(n) bachelorhood/single/unmarried/celibate/(P)'),
	(90402,'独身貴族','どくしんきぞく','(n) unmarried persons living affluently'),
	(90403,'独身者','どくしんしゃ','(n) unmarried person/bachelor/spinster'),
	(90404,'独身者','どくしんもの','(n) unmarried person/bachelor/spinster'),
	(90405,'独身生活','どくしんせいかつ','(n,vs) bachelor\'s life/life of a bachelor'),
	(90406,'独身寮','どくしんりょう','(n) hostel for bachelors'),
	(90407,'独占','どくせん','(n,vs) monopoly/(P)'),
	(90408,'独占企業','どくせんきぎょう','(n) monopoly business, enterprise'),
	(90409,'独占禁止法','どくせんきんしほう','(n) antitrust law'),
	(90410,'独占資本','どくせんしほん','(n) monopolistic capital'),
	(90411,'独占的','どくせんてき','(adj-na) monopolistic'),
	(90412,'独占欲','どくせんよく','(n) desire to monopolize/desire to monopolise'),
	(90413,'独善','どくぜん','(n) self-righteousness/self-justified'),
	(90414,'独善主義','どくぜんしゅぎ','(n) self-righteousness'),
	(90415,'独善的','どくぜんてき','(adj-na) self-righteous'),
	(90416,'独創','どくそう','(n,vs) originality/(P)'),
	(90417,'独創性','どくそうせい','(n) creativity/ingenuity'),
	(90418,'独創性に富む','どくそうせいにとむ','(n) ingenious'),
	(90419,'独創的','どくそうてき','(adj-na) creative/original/(P)'),
	(90420,'独創力','どくそうりょく','(n) creative powers'),
	(90421,'独奏','どくそう','(n,vs) a solo/(P)'),
	(90422,'独奏会','どくそうかい','(n) a solo recital'),
	(90423,'独奏者','どくそうしゃ','(n) soloist'),
	(90424,'独走','どくそう','(n,vs) running alone/doing things alone that should be done with others/(P)'),
	(90425,'独探','どくたん','(n) German spy'),
	(90426,'独壇場','どくだんじょう','(n) field in which one acts unchallenged'),
	(90427,'独断','どくだん','(n,adj-no,adv) one\'s own judgement (judgment)/dogmatic/arbitrary/(P)'),
	(90428,'独断専行','どくだんせんこう','(n,vs) acting arbitrarily on one\'s own authority/acting arbitrarily without consultation'),
	(90429,'独断論','どくだんろん','(n) dogmatism/dogma'),
	(90430,'独得','どくとく','(adj-na,n) learning by oneself/(P)'),
	(90431,'独特','どくとく','(adj-na,n) peculiarity/uniqueness/characteristic/(P)'),
	(90432,'独白','どくはく','(n,vs) monologue/talking to oneself/soliloquy'),
	(90433,'独仏','どくふつ','(n) Germany and France/German-French'),
	(90434,'独文','どくぶん','(n) German literature/German sentence'),
	(90435,'独房','どくぼう','(n) single cell/isolation cell/(P)'),
	(90436,'独房監禁','どくぼうかんきん','(n) solitary confinement'),
	(90437,'独枕','ひとりまくら','(n) lonely in bed'),
	(90438,'独立','どくりつ','(adj-na,n,vs) independence (e.g., Ind. Day)/self-support/(P)'),
	(90439,'独立運動','どくりつうんどう','(n) independence movement'),
	(90440,'独立記念日','どくりつきねんび','(n) Independence Day'),
	(90441,'独立権','どくりつけん','(n) right of or to independence'),
	(90442,'独立語','どくりつご','(n) an independent word'),
	(90443,'独立行政法人','どくりつぎょうせいほうじん','(n) independent administrative corporation (institution, agency)'),
	(90444,'独立国','どくりつこく','(n) independent state or nation/(P)'),
	(90445,'独立国家共同体','どくりつこっかきょうどうたい','(n) Commonwealth of Independent States (CIS)'),
	(90446,'独立採算制','どくりつさいさんせい','(n) a self-supporting accounting system'),
	(90447,'独立祭','どくりつさい','(n) Independence Day celebration'),
	(90448,'独立自存','どくりつじそん','(n) independence and self-reliance'),
	(90449,'独立自尊','どくりつじそん','(n) (spirit of) independence and self-respect'),
	(90450,'独立心','どくりつしん','(n) independent spirit'),
	(90451,'独立性','どくりつせい','(n) independence'),
	(90452,'独立宣言','どくりつせんげん','(n) Declaration of Independence'),
	(90453,'独立戦争','どくりつせんそう','(n) American Revolutionary War/War of Independence'),
	(90454,'独立独行','どくりつどっこう','(n) self-reliance/acting according to one\'s own ideas and beliefs'),
	(90455,'独立独歩','どくりつどっぽ','(n) self-reliance/self-help'),
	(90456,'独立発電事業者','どくりつはつでんじぎょうしゃ','(n) independent power producer (IPP)'),
	(90457,'独立班','どくりつはん','(n) detachment'),
	(90458,'独立不羈','どくりつふき','(n) acting according to one\'s own beliefs, being undisturbed by others'),
	(90459,'独立変数','どくりつへんすう','(n) independent variable'),
	(90460,'独力','どくりょく','(n-adv,n-t) one\'s own effort'),
	(90461,'独和','どくわ','(n) German-Japanese'),
	(90462,'独話','どくわ','(n,vs) talking to oneself/conducting a monologue'),
	(90463,'独擅場','どくせんじょう','(n) field in which one acts unchallenged/unrivaled sphere of activity (unrivalled)/one\'s monopoly'),
	(90464,'読み','よみ','(n) reading/(P)'),
	(90465,'読みかける','よみかける','(v1,vt) to begin to read/to leaf through a book'),
	(90466,'読みづらい','よみづらい','(adj) hard to read'),
	(90467,'読みやすい','よみやすい','(n) easy to read'),
	(90468,'読みやすさ','よみやすさ','(n) ease of reading/legibility'),
	(90469,'読み応え','よみごたえ','(n) worthwhile reading'),
	(90470,'読み下し文','よみくだしぶん','(n) transcription of Chinese classics into Japanese'),
	(90471,'読み下す','よみくだす','(v5s,vt) to transliterate classical Chinese into Japanese'),
	(90472,'読み仮名','よみがな','(n) pronounciation key for kanji/furigana'),
	(90473,'読み過ぎ','よみすぎ','(n) reading too much'),
	(90474,'読み過ごす','よみすごす','(v5s) to skip over/to miss reading'),
	(90475,'読み掛ける','よみかける','(v1,vt) to begin to read/to leaf through a book'),
	(90476,'読み誤る','よみあやまる','(v5r,vt) to misread/to mispronounce'),
	(90477,'読み合せる','よみあわせる','(v1,vt) to read out and compare or collate'),
	(90478,'読み合わせる','よみあわせる','(v1,vt) to read out and compare or collate'),
	(90479,'読み込む','よみこむ','(v5m,vt) (1) to express (e.g., emotion in poetry)/(2) to read (extra meaning) into (something)/(3) to fetch (e.g., CPU inst.)/to read (data into a system)'),
	(90480,'読み止しの本','よみさしのほん','(n) unfinished book'),
	(90481,'読み止す','よみさす','(v5s,vt) to leave half-read or unfinished'),
	(90482,'読み取り','よみとり','(n,vs) reading/(P)'),
	(90483,'読み取り機','よみとりき','(n) (comp) (computer) reader/reading device'),
	(90484,'読み取る','よみとる','(v5r,vt) (1) to read (someone\'s) mind/to read between the lines/(2) to read (a calibration, a tape, etc.)'),
	(90485,'読み手','よみて','(n) reader (person)'),
	(90486,'読み終る','よみおわる','(v5r) to finish reading/to read through'),
	(90487,'読み終わる','よみおわる','(v5r) to finish reading/to read through'),
	(90488,'読み出し','よみだし','(n) (comp) reading/readout (computer)'),
	(90489,'読み出す','よみだす','(v5s) to read out (e.g., data from a computer or process)'),
	(90490,'読み書き','よみかき','(n) reading and writing/(P)'),
	(90491,'読み上げる','よみあげる','(v1,vt) to read out loud (and clearly)/to call a roll/(P)'),
	(90492,'読み上げ算','よみあげざん','(n) having the figures read aloud by another person/calculation by abacus'),
	(90493,'読み振り','よみぶり','(n) manner of reading'),
	(90494,'読み辛い','よみづらい','(adj) hard to read'),
	(90495,'読み進む','よみすすむ','(v5m) to go on reading'),
	(90496,'読み人','よみびと','(n) (poetic) author'),
	(90497,'読み人知らず','よみびとしらず','(n) (1) author unknown/anonymous/(2) unknown waka composer'),
	(90498,'読み切り','よみきり','(n) finish reading/finish reading in one session'),
	(90499,'読み切る','よみきる','(v5r,vt) to finish reading/to read through'),
	(90500,'読み損う','よみそこなう','(v5u) to misread/to mispronounce'),
	(90501,'読み損じる','よみそんじる','(v1) to fail to read correctly'),
	(90502,'読み替える','よみかえる','(v1,vt) to read a kanji with a different pronunciation'),
	(90503,'読み耽ける','よみふける','(v5r,vi) to be absorbed in reading'),
	(90504,'読み耽る','よみふける','(v5r,vi) to be absorbed in reading'),
	(90505,'読み直す','よみなおす','(v5s) to read (a book, etc.) over again'),
	(90506,'読み難い','よみにくい','(n) hard to read'),
	(90507,'読み破る','よみやぶる','(v5r,vt) to read through (difficult passage or particularly long book)'),
	(90508,'読み付けている','よみつけている','(exp) to be accustomed to reading'),
	(90509,'読み物','よみもの','(n) reading matter/reading material/(P)'),
	(90510,'読み聞かす','よみきかす','(v5s) to read to (for) someone'),
	(90511,'読み聞かせる','よみきかせる','(v1,vt) to read aloud to another'),
	(90512,'読み癖','よみくせ','(n) idiomatic pronunciation or peculiar reading of a kanji or compound'),
	(90513,'読み返す','よみかえす','(v5s,vt) to reread/to read again/(P)'),
	(90514,'読み方','よみかた','(n) way of reading/how to read/(P)'),
	(90515,'読み落とす','よみおとす','(v5s) to overlook in reading'),
	(90516,'読み流す','よみながす','(v5s,vt) to read smoothly/to skim'),
	(90517,'読み良い','よみよい','(n) easy to read'),
	(90518,'読む','よむ','(v5m,vt) to read/(P)'),
	(90519,'読過','どっか','(n,vs) finish reading/skim (over)'),
	(90520,'読会','どっかい','(n) reading (of a bill)'),
	(90521,'読解','どっかい','(n,vs) reading comprehension'),
	(90522,'読解力','どっかいりょく','(n) ability to read and understand'),
	(90523,'読掛ける','よみかける','(v1,vt) to begin to read/to leaf through a book'),
	(90524,'読響','よみきょう','(n) (abbr) Yomiuri Symphony'),
	(90525,'読経','どきょう','(n,vs) sutra chanting'),
	(90526,'読後','どくご','(n) after reading a book'),
	(90527,'読後感','どくごかん','(n) one\'s impressions after reading a book'),
	(90528,'読者','どくしゃ','(n) reader/(P)'),
	(90529,'読者の声','どくしゃのこえ','(n) readers voice'),
	(90530,'読者層','どくしゃそう','(n) class of readers'),
	(90531,'読者欄','どくしゃらん','(n) reader\'s column'),
	(90532,'読取り','よみとり','(n,vs) reading'),
	(90533,'読出し','よみだし','(n) (comp) reading/readout (computer)'),
	(90534,'読書','とくしょ','(n,vs) reading'),
	(90535,'読書','どくしょ','(n,vs) reading/(P)'),
	(90536,'読書の面白味を味わう','どくしょのおもしろみをあじわう','(exp) to appreciate the pleasures of reading'),
	(90537,'読書家','どくしょか','(n) avid reader'),
	(90538,'読書会','どくしょかい','(n) a reading circle'),
	(90539,'読書界','どくしょかい','(n) the reading public'),
	(90540,'読書三到','どくしょさんとう','(n) using mind, mouth and eyes to understand a book fully'),
	(90541,'読書三昧','どくしょざんまい','(n) be absorbed in reading'),
	(90542,'読書三余','どくしょさんよ','(n) winter, night, and rainy weather/the ideal conditions for reading'),
	(90543,'読書室','どくしょしつ','(n) a reading room'),
	(90544,'読書人','どくしょじん','(n) avid reader'),
	(90545,'読書百遍','どくしょひゃっぺん','(exp) Repeated reading (makes the meaning clear)/Reading something again and again (will lead one to realize its meaning)'),
	(90546,'読書力','どくしょりょく','(n) reading ability'),
	(90547,'読唇術','どくしんじゅつ','(n) lip reading'),
	(90548,'読心術','どくしんじゅつ','(n) mind reading'),
	(90549,'読人知らず','よみびとしらず','(n) (1) author unknown/anonymous/(2) unknown waka composer'),
	(90550,'読図','どくず','(n,vs) reading a map'),
	(90551,'読替える','よみかえる','(v1,vt) to be read as'),
	(90552,'読点','とうてん','(n) comma'),
	(90553,'読破','どくは','(n,vs) finish reading a book'),
	(90554,'読売','よみうり','(n) Yomiuri (newspaper)/(P)'),
	(90555,'読物','よみもの','(n) reading matter/reading material'),
	(90556,'読本','とくほん','(n) reading-book/(P)'),
	(90557,'読本','どくほん','(n) reading-book'),
	(90558,'読了','どくりょう','(n,vs) finish reading'),
	(90559,'読誦','どくしょう','(n,vs) reading aloud/recitation/intoning'),
	(90560,'読誦','どくじゅ','(n,vs) reading aloud/recitation/intoning'),
	(90561,'栃の木','とちのき','(n) Japanese horse chestnut'),
	(90562,'栃ノ木','とちのき','(n) Japanese horse chestnut'),
	(90563,'栃若','とちわか','(n) (sumo) era during the 1950s dominated by grand champions Tochinishiki and Wakanohana I'),
	(90564,'栃若時代','とちわかじだい','(n) (sumo) era during the 1950s dominated by grand champions Tochinishiki and Wakanohana I'),
	(90565,'栃木','とちのき','(n) Japanese horse chestnut'),
	(90566,'栃木県','とちぎけん','(n) Tochigi prefecture (Kantou area)'),
	(90567,'橡','くぬぎ','(n) (uk) quercus acutissima/sawtooth oak'),
	(90568,'橡','とちのき','(n) Japanese horse chestnut'),
	(90569,'橡の木','とちのき','(n) Japanese horse chestnut'),
	(90570,'橡木','とちのき','(n) Japanese horse chestnut'),
	(90571,'凸レンズ','とつレンズ','(n) convex lens'),
	(90572,'凸円','とつえん','(n) convexity'),
	(90573,'凸凹','でこぼこ','(adj-na,n) unevenness/roughness/ruggedness/(P)'),
	(90574,'凸凹','とつおう','(adj-na,n) unevenness/roughness/ruggedness'),
	(90575,'凸凹紙','とつおうし','(n) embossed paper'),
	(90576,'凸角','とっかく','(n) convex angle'),
	(90577,'凸鏡','とっきょう','(n) convex lens'),
	(90578,'凸状','とつじょう','(n) protrusion'),
	(90579,'凸版','とっぱん','(n) letterpress/relief printing/(P)'),
	(90580,'凸版印刷','とっぱんいんさつ','(n) letterpress/relief printing/(P)'),
	(90581,'凸坊','でこぼう','(n) beetle-browed boy/mischief'),
	(90582,'凸面','とつめん','(n,adj-no) convex surface/convex'),
	(90583,'凸面鏡','とつめんきょう','(n) convex lens'),
	(90584,'突き','つき','(n) a thrust/a pass/a lunge/a stab/(P)'),
	(90585,'突きっ返す','つきっかえす','(v5s,vt) to poke in return/to send back/to reject'),
	(90586,'突きつける','つきつける','(v1,vt) to thrust before/to thrust at'),
	(90587,'突き押し','つきおし','(n) pushing and showing sumo techniques'),
	(90588,'突き掛る','つきかかる','(v5r) to thrust at (with a knife)'),
	(90589,'突き詰める','つきつめる','(v1,vt) to investigate thoroughly/to probe into/to think something through/to follow an argument to its logical conclusion'),
	(90590,'突き合せる','つきあわせる','(v1,vt) to place persons opposite/to come face to face with/to compare'),
	(90591,'突き合わせる','つきあわせる','(v1,vt) to place persons opposite/to come face to face with/to compare'),
	(90592,'突き殺す','つきころす','(v5s,vt) to stab to death'),
	(90593,'突き刺さる','つきささる','(v5r,vi) to stick into/to pierce/to run into'),
	(90594,'突き刺す','つきさす','(v5s,vt) to stab/to pierce/to thrust/(P)'),
	(90595,'突き指','つきゆび','(n) jamming a finger (i.e. with a ball)'),
	(90596,'突き止める','つきとめる','(v1,vt) to make sure/to locate/to find out/to ascertain'),
	(90597,'突き出し','つきだし','(n) (1) protrusion/(2) (Japanese) hors d\'oeuvre/snacks/(3) (sumo winning technique of) pushing out of the ring'),
	(90598,'突き出す','つきだす','(v5s,vt) to push out/to project'),
	(90599,'突き出た','つきでた','(adj) projecting/protruding'),
	(90600,'突き出る','つきでる','(v1,vi) to project/to stick out/to stand out'),
	(90601,'突き除ける','つきのける','(v1,vt) to thrust aside'),
	(90602,'突き傷','つききず','(n) stab wound'),
	(90603,'突き上げる','つきあげる','(v1,vt) to push up/to toss/(P)'),
	(90604,'突き進む','つきすすむ','(v5m,vi) to push on/to plunge forward/to push one\'s way to'),
	(90605,'突き通す','つきとおす','(v5s,vt) to pierce/to penetrate'),
	(90606,'突き通る','つきとおる','(v5r,vi) to penetrate'),
	(90607,'突き転ばす','つきころばす','(v5s,vt) to knock (a person) down'),
	(90608,'突き倒す','つきたおす','(v5s,vt) to push down'),
	(90609,'突き当たり','つきあたり','(n) end (e.g., of street)/(P)'),
	(90610,'突き当たる','つきあたる','(v5r) to run into/to collide with/(P)'),
	(90611,'突き動かす','つきうごかす','(v5s,vt) to stimulate/to stir up/to arouse'),
	(90612,'突き破る','つきやぶる','(v5r,vt) to break through/to penetrate/to pierce'),
	(90613,'突き抜く','つきぬく','(v5k) to pierce/to shoot through/to penetrate'),
	(90614,'突き抜ける','つきぬける','(v1,vi) to pierce through/to break through/(P)'),
	(90615,'突き飛ばす','つきとばす','(v5s,vt) to thrust away'),
	(90616,'突き付く','つきつく','(v5k,vt) to thrust in front of one\'s eyes'),
	(90617,'突き付ける','つきつける','(v1,vt) to thrust before/to thrust at'),
	(90618,'突き返す','つきかえす','(v5s,vt) to poke in return/to send back/to reject'),
	(90619,'突き崩す','つきくずす','(v5s,vt) to crush/to break through/to flatten'),
	(90620,'突き放す','つきはなす','(v5s,vt) to thrust away/to refuse bluntly/to forsake'),
	(90621,'突き戻す','つきもどす','(v5s,vt) to thrust back/to reject'),
	(90622,'突き落す','つきおとす','(v5s,vt) to thrust down/to push off'),
	(90623,'突き落とし','つきおとし','(n) (sumo winning technique of) thrusting down'),
	(90624,'突き落とす','つきおとす','(v5s,vt) to thrust down/to push off'),
	(90625,'突き離す','つきはなす','(v5s,vt) to thrust away/to refuse bluntly/to forsake'),
	(90626,'突き立てる','つきたてる','(v1,vt) to pierce/to thrust violently'),
	(90627,'突く','つく','(v5k,vt) (1) to thrust/to strike/to attack/(2) to poke/to nudge/to pick at/(P)'),
	(90628,'突く','つつく','(v5k,vt) (1) to thrust/to strike/to attack/(2) to poke/to nudge/to pick at/(P)'),
	(90629,'突っかかる','つっかかる','(v5r,vi) to charge/to lunge/to rush'),
	(90630,'突っかける','つっかける','(v1,vt) to slip on (slippers, sandals, etc)'),
	(90631,'突っきる','つっきる','(v5r,vt) to cross/to go across/to go through/to cut across'),
	(90632,'突っぱねる','つっぱねる','(v1,vt) to reject/to spurn/to turn down/to refuse'),
	(90633,'突っ掛かる','つっかかる','(v5r,vi) to charge/to lunge/to rush'),
	(90634,'突っ掛け','つっかけ','(n) slip-on'),
	(90635,'突っ掛ける','つっかける','(v1,vt) to slip on (slippers, sandals, etc)/(P)'),
	(90636,'突っ込み','つっこみ','(n) (1) penetration/digging into something/(2) straight man (in comedy)/(3) rape (id)'),
	(90637,'突っ込む','つっこむ','(v5m) (1) to thrust something into something/(2) to plunge into/to go into deeply/(3) to meddle/to interfere/(P)'),
	(90638,'突っ支い','つっかい','(n) a prop or support'),
	(90639,'突っ支い棒','つっかいぼう','(n) a prop or support'),
	(90640,'突っ切る','つっきる','(v5r,vt) to cross/to go across/to go through/to cut across'),
	(90641,'突っ走る','つっぱしる','(v5r,vi) to run swiftly'),
	(90642,'突っ張り','つっぱり','(n) (1) prop/strut/support/bar/thrust/(n) (2) slapping attacks (sumo)/(P)'),
	(90643,'突っ張る','つっぱる','(v5r) to support/to become stiff/to become taut/to thrust (one\'s opponent)/to stick to (one\'s opinion)/to insist on/(P)'),
	(90644,'突っ突く','つっつく','(v5k,vt) to prompt someone'),
	(90645,'突っ伏す','つっぷす','(v5s,vi) to fall prostrate'),
	(90646,'突っ放す','つっぱなす','(v5s,vt) to thrust or cast away/to look upon with detachment'),
	(90647,'突っ立つ','つったつ','(v5t) to stand up'),
	(90648,'突っ立てる','つったてる','(v1,vt) to stab/to plant one\'s feet'),
	(90649,'突っ慳貪','つっけんどん','(adj-na) (uk) blunt/curt/brusque'),
	(90650,'突っ撥ねる','つっぱねる','(v1,vt) to reject/to spurn/to turn down/to refuse'),
	(90651,'突ん出す','つんだす','(v5s,vt) to push out/to project'),
	(90652,'突角','とっかく','(n) convex angle'),
	(90653,'突貫','とっかん','(n,vs) charge/rush/lightning attack/(P)'),
	(90654,'突貫工事','とっかんこうじ','(n) construction at top speed'),
	(90655,'突貫作業','とっかんさぎょう','(n) rush work/crash program/working on a crash basis/working at top speed'),
	(90656,'突起','とっき','(n,vs) protuberance/(P)'),
	(90657,'突撃','とつげき','(n,vs) assault'),
	(90658,'突撃隊員','とつげきたいいん','(n) stormtroopers'),
	(90659,'突出','とっしゅつ','(n,vs) projection/protrusion/(P)'),
	(90660,'突出す','つんだす','(v5s,vt) to push out/to project'),
	(90661,'突進','とっしん','(n,vs) rush/charge/(P)'),
	(90662,'突先','とっさき','(n) tip'),
	(90663,'突然','とつぜん','(adj-na,adj-no,adv) abrupt/sudden/unexpected/all at once/(P)'),
	(90664,'突然死','とつぜんし','(n) sudden death'),
	(90665,'突然変異','とつぜんへんい','(n) mutation'),
	(90666,'突端','とったん','(n) tip of a headland/point'),
	(90667,'突端','とっぱな','(n) tip of a headland/point'),
	(90668,'突張り','つっぱり','(n) (1) prop/strut/support/bar/thrust/(n) (2) slapping attacks (sumo)'),
	(90669,'突堤','とってい','(n) breakwater'),
	(90670,'突入','とつにゅう','(n,vs) rushing/breaking into/(P)'),
	(90671,'突如','とつじょ','(adv) suddenly/all of a sudden/(P)'),
	(90672,'突如異変','とつじょいへん','(n) sudden and dramatic event (incident)/sudden and strange phenomenon'),
	(90673,'突破','とっぱ','(n,vs) breaking through/breakthrough/penetration/(P)'),
	(90674,'突破口','とっぱこう','(n) breach'),
	(90675,'突拍子もない','とっぴょうしもない','(adj) astounding/tremendous/crazy/exorbitant'),
	(90676,'突拍子も無い','とっぴょうしもない','(adj) astounding/tremendous/crazy/exorbitant'),
	(90677,'突発','とっぱつ','(n,vs) outbreak/occurrence'),
	(90678,'突発性発しん','とっぱつせいはっしん','(n) exanthem subitum/Roseola infantum'),
	(90679,'突発性発疹','とっぱつせいはっしん','(n) exanthem subitum/Roseola infantum'),
	(90680,'突発的','とっぱつてき','(adj-na) sudden/unexpected'),
	(90681,'突抜く','つきぬく','(v5k) to pierce/to shoot through/to penetrate'),
	(90682,'突抜ける','つきぬける','(v1,vi) to pierce through/to break through'),
	(90683,'突飛','とっぴ','(adj-na,n) erratic/offbeat/wild/extraordinary'),
	(90684,'突付く','つきつく','(v5k,vt) to thrust in front of one\'s eyes'),
	(90685,'突風','とっぷう','(n) squall/sudden gust/(P)'),
	(90686,'突崩す','つきくずす','(v5s,vt) to crush/to break through/to flatten'),
	(90687,'突立','とったつ','(n) stand straight up'),
	(90688,'突慳貪','つっけんどん','(adj-na) (uk) blunt/curt/brusque'),
	(90689,'椴','とどまつ','(n) fir/white fir'),
	(90690,'届','とどけ','(n,n-suf) report/notification/registration/(P)'),
	(90691,'届かない手紙','とどかないてがみ','(n) letter that fails to reach its destination'),
	(90692,'届かぬ願い','とどかぬねがい','(n) unfulfilled wish'),
	(90693,'届く','とどく','(v5k,vi) to reach/(P)'),
	(90694,'届け','とどけ','(n,n-suf) report/notification/registration/(P)'),
	(90695,'届ける','とどける','(v1,vt) to deliver/to forward/to send/to report/to file notice (to the authorities)/(P)'),
	(90696,'届け出','とどけで','(n,vs) report/notification/(P)'),
	(90697,'届け出でる','とどけいでる','(v1) to give notice/to submit notice'),
	(90698,'届け出る','とどけでる','(v1,vt) to report/to notify'),
	(90699,'届け出価格','とどけでかかく','(n) reported price'),
	(90700,'届け出伝染病','とどけいででんせんびょう','(n) infectious disease which by law a physician must report to the authorities within 24 hours of diagnosis'),
	(90701,'届け書','とどけがき','(n) (written) report or notification'),
	(90702,'届け書','とどけしょ','(n) (written) report or notification'),
	(90703,'届け先','とどけさき','(n) destination/receiver\'s address/consignee'),
	(90704,'届け物','とどけもの','(n) article to be delivered/present'),
	(90705,'届出','とどけで','(n,vs) report/notification'),
	(90706,'届書','とどけがき','(n) (written) report or notification'),
	(90707,'届書','とどけしょ','(n) (written) report or notification'),
	(90708,'鳶','とび','(n) (1) (uk) construction worker/scaffold erector/(2) kite (bird) (Milvus migrans)'),
	(90709,'鳶','とんび','(n) (1) (uk) construction worker/scaffold erector/(2) kite (bird) (Milvus migrans)'),
	(90710,'鳶が鷹を生む','とんびがたかをうむ','(exp) Even plain parents can produce a genius child'),
	(90711,'鳶口','とびぐち','(n) firefighter\'s hook'),
	(90712,'鳶職','とびしょく','(n) scaffolding or construction worker'),
	(90713,'鳶職人','とびしょくにん','(n) scaffold constructor/steeplejack'),
	(90714,'鳶色','とびいろ','(n) reddish brown'),
	(90715,'鳶尾','いちはつ','(n) iris/fleur-de-lis'),
	(90716,'寅','とら','(n) third sign of Chinese zodiac (The Tiger, 3a.m.-5a.m., east-northeast, January)/(P)'),
	(90717,'寅の刻','とらのこく','(n) around four o\'clock in the morning'),
	(90718,'寅年','とらどし','(n) year of the tiger'),
	(90719,'酉','とり','(n) tenth sign of Chinese zodiac (The Bird, 5p.m.-7p.m., west, August)'),
	(90720,'酉の市','とりのいち','(n) Bird Day'),
	(90721,'酉の方角','とりのほうがく','(n) west'),
	(90722,'酉年','とりどし','(n) year of the cock'),
	(90723,'瀞','とろ','(n) pool (in a river)'),
	(90724,'瀞み','とろみ','(n) (uk) thickness (e.g. of a sauce, oil, etc.)'),
	(90725,'噸数','とんすう','(n) tonnage'),
	(90726,'屯','たむろ','(n) police station/camp/barracks'),
	(90727,'屯','とん','(n) ton/(P)'),
	(90728,'屯営','とんえい','(n,vs) military camp/barracks/camping'),
	(90729,'屯所','とんしょ','(n) post/quarters/military station/police station'),
	(90730,'屯田','とんでん','(n,vs) colonization/colonisation'),
	(90731,'屯田兵','とんでんへい','(n) agricultural soldiers/colonizers/colonisers'),
	(90732,'惇厚','とんこう','(adj-na,n) sincere and kindhearted/honest and simple'),
	(90733,'惇朴','とんぼく','(adj-na) (arch) honest and homely/simple'),
	(90734,'惇睦','とんぼく','(adj-na) cordial and friendly'),
	(90735,'惇樸','とんぼく','(adj-na) (arch) honest and homely/simple'),
	(90736,'敦厚','とんこう','(adj-na,n) sincere and kindhearted/honest and simple'),
	(90737,'敦朴','とんぼく','(adj-na) (arch) honest and homely/simple'),
	(90738,'敦睦','とんぼく','(adj-na) (archaic) cordial and friendly/affectionate'),
	(90739,'敦樸','とんぼく','(adj-na) (arch) honest and homely/simple'),
	(90740,'敦煌','とんこう','(n) simplicity/(P)'),
	(90741,'豚','ぶた','(n) pig/(P)'),
	(90742,'豚に真珠','ぶたにしんじゅ','(exp) does not go well together/cast pearls before swine'),
	(90743,'豚の膏','ぶたのあぶら','(n) grease of a hog/lard'),
	(90744,'豚まん','ぶたまん','(n) steamed yeast bun with minced pork filling'),
	(90745,'豚カツ','とんカツ','(n) pork cutlet/(P)'),
	(90746,'豚骨','とんこつ','(n) dish made with pork belly and bones, simmered with miso, sake, vegetables, etc. (from Kagoshima)'),
	(90747,'豚児','とんじ','(n) my (foolish) son'),
	(90748,'豚舎','とんしゃ','(n) pigpen/pigsty'),
	(90749,'豚汁','とんじる','(n) pork miso soup/miso soup with pork and vegetables'),
	(90750,'豚小屋','ぶたごや','(n) pigsty'),
	(90751,'豚草','ぶたくさ','(n) ragweed'),
	(90752,'豚足','とんそく','(n) pigs feet'),
	(90753,'豚肉','ぶたにく','(n) pork/(P)'),
	(90754,'豚箱','ぶたばこ','(n) police cell/lockup'),
	(90755,'遁げ出す','にげだす','(v5s,vi) to run away/to escape from'),
	(90756,'遁辞','とんじ','(n) an excuse'),
	(90757,'遁術','とんじゅつ','(n) (MA) Ninja art of escape'),
	(90758,'遁世','とんせい','(n,vs) seclusion from the world'),
	(90759,'遁世生活','とんせいせいかつ','(n) (living) retired (in seclusion) (from the world)'),
	(90760,'遁走','とんそう','(n,vs) fleeing/escape'),
	(90761,'遁走曲','とんそうきょく','(n) fugue'),
	(90762,'遁法','とんぽう','(n) (MA) Ninja art of escape'),
	(90763,'頓','ひたすら','(adj-na,adv) (uk) nothing but/earnestly/intently'),
	(90764,'頓に','とみに','(adv) suddenly/all at once/rapidly'),
	(90765,'頓狂','とんきょう','(adj-na,n) wild/in disarray'),
	(90766,'頓挫','とんざ','(n,vs) setback/at a standstill or impasse'),
	(90767,'頓死','とんし','(n,vs) sudden death'),
	(90768,'頓知','とんち','(n) (quick or ready) wit'),
	(90769,'頓智','とんち','(n) (quick or ready) wit'),
	(90770,'頓痴気','とんちき','(n) (male) (sl) (uk) numbskull/dimwit/idiot/fool/dope'),
	(90771,'頓着','とんじゃく','(n,vs) being concerned about or mindful of'),
	(90772,'頓着','とんちゃく','(n,vs) being concerned about or mindful of'),
	(90773,'頓着しない','とんちゃくしない','(exp) do not care about/do not mind'),
	(90774,'頓珍漢','とんちんかん','(adj-na,n) absurdity/contradiction'),
	(90775,'頓馬','とんま','(adj-na,n) idiot/fool/dope'),
	(90776,'頓服','とんぷく','(n,vs) dose of medicine to be taken only once'),
	(90777,'頓服薬','とんぷくやく','(n) dose of medicine to be taken only once'),
	(90778,'呑み屋','のみや','(n) bookmaker'),
	(90779,'呑み口','のみぐち','(n) a tap/spigot'),
	(90780,'呑み行為','のみこうい','(n) bookmaking/(stock market) bucketing'),
	(90781,'呑み込み','のみこみ','(n) (quick or slow to) understand'),
	(90782,'呑み込む','のみこむ','(v5m,vt) (1) to gulp down/to swallow deeply/(2) to understand/to take in/to catch on to/to learn/to digest'),
	(90783,'呑み助','のみすけ','(n) tippler/drunkard/heavy drinker'),
	(90784,'呑み代','のみしろ','(n) drink money/drinking money'),
	(90785,'呑む','のむ','(v5m,vt) to drink/to gulp/to swallow'),
	(90786,'呑んで掛かる','のんでかかる','(v5r) to make light of/to hold lightly'),
	(90787,'呑ん兵衛','のんべえ','(n) heavy drinker/tippler'),
	(90788,'呑気','のんき','(adj-na,n) (uk) carefree/optimistic/careless/reckless/heedless/happy-go-lucky/easygoing'),
	(90789,'呑気者','のんきもの','(n) happy-go-lucky person'),
	(90790,'呑口','のみぐち','(n) bung hole/end of pipe stem'),
	(90791,'呑込む','のみこむ','(v5m,vt) (1) to gulp down/to swallow deeply/(2) to understand/to take in/to catch on to/to learn/to digest'),
	(90792,'呑酸','どんさん','(n) acid reflux/heart-burn'),
	(90793,'呑舟の魚','どんしゅうのうお','(exp) big fish/great man/notorious man'),
	(90794,'呑吐','どんと','(n,vs) drinking and vomiting/coming and going'),
	(90795,'呑兵衛','のんべえ','(io) (n) heavy drinker/tippler'),
	(90796,'曇','くもり','(n) cloudiness/cloudy weather/shadow'),
	(90797,'曇らす','くもらす','(v5s,vt) to encloud/to make dim or dull/to frown'),
	(90798,'曇り','くもり','(n) cloudiness/cloudy weather/shadow/(P)'),
	(90799,'曇りがち','くもりがち','(adj-na,n,adj-no) broken cloud/mainly cloudy'),
	(90800,'曇りガラス','くもりガラス','(n) frosted glass'),
	(90801,'曇り空','くもりぞら','(n) cloudy sky (weather)'),
	(90802,'曇り勝ち','くもりがち','(adj-na,n) mostly cloudy'),
	(90803,'曇り声','くもりごえ','(n) depressed voice'),
	(90804,'曇る','くぐもる','(v5r,vi) (uk) to mumble/to mutter'),
	(90805,'曇る','くもる','(v5r,vi) to become cloudy/to become dim/(P)'),
	(90806,'曇天','どんてん','(n) dull (cloudy) weather'),
	(90807,'鈍','どん','(adj-na,n) dull/slow/stupid/dull-brained'),
	(90808,'鈍','なまくら','(adj-na) (uk) blunt/dull'),
	(90809,'鈍い','にぶい','(adj) dull (e.g., a knife)/thickheaded/slow (opposite of fast)/stupid/(P)'),
	(90810,'鈍い','のろい','(adj) dull (e.g., a knife)/thickheaded/slow (opposite of fast)/stupid/(P)'),
	(90811,'鈍い音','にぶいおと','(n) thick sound'),
	(90812,'鈍い男','にぶいおとこ','(n) dullard/dolt'),
	(90813,'鈍らす','にぶらす','(v5s,vt) to blunt/to dull/to weaken'),
	(90814,'鈍る','なまる','(v5r,vi) to become less capable/to grow dull/to become blunt/to weaken'),
	(90815,'鈍る','にぶる','(v5r,vi) to become less capable/to grow dull/to become blunt/to weaken/(P)'),
	(90816,'鈍黄色','にぶきいろ','(n) dull yellow'),
	(90817,'鈍化','どんか','(n,vs) becoming dull/slowing down/(P)'),
	(90818,'鈍角','どんかく','(n) obtuse angle'),
	(90819,'鈍角三角形','どんかくさんかくけい','(n) obtuse triangle'),
	(90820,'鈍感','どんかん','(adj-na,n) thickheadedness/stolidity/(P)'),
	(90821,'鈍間','のろま','(adj-na,n) blockhead/dunce/gullible (person)/(P)'),
	(90822,'鈍器','どんき','(n) blunt weapon/(P)'),
	(90823,'鈍行','どんこう','(n) ordinary train/slow train'),
	(90824,'鈍根','どんこん','(adj-na,n) slow-witted'),
	(90825,'鈍才','どんさい','(n) stupidity/dull person/dullness'),
	(90826,'鈍臭い','どんくさい','(adj) slow (opposite of fast)/stupid/irritating'),
	(90827,'鈍臭い','のろくさい','(adj) slow (opposite of fast)/stupid/irritating'),
	(90828,'鈍重','どんじゅう','(adj-na,n) dullness/bovinity/thickheaded/slow-witted'),
	(90829,'鈍色','にびいろ','(n) dark gray/dark grey'),
	(90830,'鈍足','どんそく','(n) slow-footed'),
	(90831,'鈍痛','どんつう','(n) dull pain'),
	(90832,'鈍刀','どんとう','(n) dull or blunt sword'),
	(90833,'鈍物','どんぶつ','(n) blockhead/a fool'),
	(90834,'鈍麻','どんま','(n,vs) torpor'),
	(90835,'奈何','いかん','(adj-na,adv,n) (1) how/in what way/(2) circumstances/(3) dependent on'),
	(90836,'奈辺','なへん','(n) where'),
	(90837,'奈落','ならく','(n) hell/hades/eternity/theatre basement/theater basement'),
	(90838,'奈落の底','ならくのそこ','(n) abyss'),
	(90839,'奈良県','ならけん','(n) Nara prefecture (Kinki area)'),
	(90840,'奈良時代','ならじだい','(n) Nara period (710-794 CE)'),
	(90841,'奈良漬','ならづけ','(n) vegetables pickled in sake lees'),
	(90842,'奈良漬け','ならづけ','(n) vegetables pickled in sake lees'),
	(90843,'那辺','なへん','(n) where'),
	(90844,'那由他','なゆた','(n) 10^60'),
	(90845,'内','うち','(n,adj-no) (1) inside/within/(2) while/(3) between/(4) my our/(P)'),
	(90846,'内々','うちうち','(adj-no,adv,n) family circle/the inside/private/informal/secret/confidential/(P)'),
	(90847,'内々','ないない','(adj-no,adv,n) family circle/the inside/private/informal/secret/confidential'),
	(90848,'内の会社','うちのかいしゃ','(n) our company'),
	(90849,'内の人','うちのひと','(n) my husband/one\'s family'),
	(90850,'内を建てる','うちをたてる','(exp) to build one\'s house'),
	(90851,'内ゲバ','うちゲバ','(n) violence within a (student) sect/internal strife'),
	(90852,'内ポケット','うちポケット','(n) inside pocket'),
	(90853,'内圧','ないあつ','(n) internal pressure'),
	(90854,'内安打','ないあんだ','(n) infield hit (baseball)'),
	(90855,'内意','ないい','(n) intention/personal opinion'),
	(90856,'内衣し','うちかくし','(n) inside pocket'),
	(90857,'内因','ないいん','(n) the actual reason'),
	(90858,'内隠し','うちかくし','(n) inside pocket'),
	(90859,'内謁','ないえつ','(n,vs) private audience'),
	(90860,'内閲','ないえつ','(n,vs) private perusal'),
	(90861,'内宴','ないえん','(n) private dinner'),
	(90862,'内炎','ないえん','(n) inner flame'),
	(90863,'内縁','ないえん','(n) common-law marriage'),
	(90864,'内縁の妻','ないえんのつま','(n) common-law wife'),
	(90865,'内縁関係','ないえんかんけい','(n) common-law (de facto) marriage/living together as common-law husband and wife'),
	(90866,'内苑','ないえん','(n) inner garden/inner park'),
	(90867,'内奥','ないおう','(n) inner part/depths'),
	(90868,'内応','ないおう','(n,vs) secret understanding/collusion/betrayal'),
	(90869,'内科','ないか','(n) internist clinic/internal medicine/(P)'),
	(90870,'内科医','ないかい','(n) physician/internist'),
	(90871,'内科学','ないかがく','(n) internal medicine'),
	(90872,'内火艇','ないかてい','(n) launch'),
	(90873,'内回り','うちまわり','(n) inner tracks or lanes/going around an inner circle/indoors'),
	(90874,'内懐','うちぶところ','(n) inside pocket/bosom/real intention'),
	(90875,'内海','うちうみ','(n) inlet/bay/inland sea/(P)'),
	(90876,'内海','うちかい','(n) inlet/bay/inland sea'),
	(90877,'内海','うちのみ','(n) inlet/bay/inland sea'),
	(90878,'内海','うつみ','(n) inlet/bay/inland sea'),
	(90879,'内海','ないかい','(n) inlet/bay/inland sea'),
	(90880,'内界','ないかい','(n) inner world/inner sphere'),
	(90881,'内開き','うちびらき','(n) opening inward (e.g., door, window)'),
	(90882,'内外','うちそと','(n) inside and outside/domestic and foreign/approximately/interior and exterior'),
	(90883,'内外','ないがい','(n) inside and outside/domestic and foreign/approximately/interior and exterior/(P)'),
	(90884,'内外人','ないがいじん','(n) nationals and foreigners'),
	(90885,'内外多事','ないがいたじ','(n,adj-na,adj-no) things being very eventful at home and abroad'),
	(90886,'内外野','ないがいや','(n) infield and outfield'),
	(90887,'内角','ないかく','(n) interior angle/inside corner (baseball)/(P)'),
	(90888,'内角球','ないかっきゅう','(n) insider/inside ball'),
	(90889,'内閣','ないかく','(n) cabinet/(government) ministry/(P)'),
	(90890,'内閣改造','ないかくかいぞう','(n) cabinet reshuffle/cabinet shake-up'),
	(90891,'内閣閣僚','ないかくかくりょう','(n) cabinet members'),
	(90892,'内閣官房','ないかくかんぼう','(n) Cabinet Secretariat/(P)'),
	(90893,'内閣官房長官','ないかくかんぼうちょうかん','(n) Chief Cabinet Secretary'),
	(90894,'内閣支持率','ないかくしじりつ','(n) cabinet support rate'),
	(90895,'内閣総辞職','ないかくそうじしょく','(n) en masse resignation of the cabinet'),
	(90896,'内閣総理大臣','ないかくそうりだいじん','(n) Prime Minister or Premier (as the head of a cabinet government)'),
	(90897,'内閣府','ないかくふ','(n) Cabinet Office'),
	(90898,'内閣法制局','ないかくほうせいきょく','(n) Cabinet Legislation Bureau/(P)'),
	(90899,'内掛け','うちがけ','(n) throwing down by leg work'),
	(90900,'内割引','うちわりびき','(n) band discount'),
	(90901,'内兜','うちかぶと','(n) inside of a helmet/hidden circumstances'),
	(90902,'内勘定','うちかんじょう','(n) secret account'),
	(90903,'内患','ないかん','(n) internal or domestic trouble'),
	(90904,'内観','ないかん','(n,vs) introspection'),
	(90905,'内観療法','ないかんりょうほう','(n) Naikan therapy (type of group psychotherapy)'),
	(90906,'内含','ないがん','(n,vs) implication'),
	(90907,'内寄合い','うちよりあい','(n) family council'),
	(90908,'内気','うちき','(adj-na,n) bashfulness/shyness/reserve/timidity/(P)'),
	(90909,'内規','ないき','(n) private regulations/bylaws/tradition/(P)'),
	(90910,'内儀','ないぎ','(n) one\'s wife/landlady/something secret or confidential'),
	(90911,'内議','ないぎ','(n) secret conference/private consultation'),
	(90912,'内宮','ないくう','(n) Inner Ise Shrine'),
	(90913,'内宮','ないぐう','(n) Inner Ise Shrine'),
	(90914,'内局','ないきょく','(n) bureau in a ministry'),
	(90915,'内曲球','ないきょっきゅう','(n) an incurve'),
	(90916,'内勤','ないきん','(n,vs) office or indoor work'),
	(90917,'内金','うちきん','(n) (1) deposit/money paid on account/(2) bargain money'),
	(90918,'内訓','ないくん','(n) private or secret orders'),
	(90919,'内径','ないけい','(n) bore/inside diameter'),
	(90920,'内芸者','うちげいしゃ','(n) geisha living in the establishment'),
	(90921,'内検','ないけん','(n,vs) preliminary inspection/preview'),
	(90922,'内見','ないけん','(n,vs) preliminary inspection/preview'),
	(90923,'内玄関','うちげんかん','(n) side entrance'),
	(90924,'内玄関','ないげんかん','(n) side entrance'),
	(90925,'内股','うちまた','(n) inner thigh'),
	(90926,'内股','うちもも','(n) inner thigh'),
	(90927,'内股に','うちまたに','(adv) (walking) pigeon-toed'),
	(90928,'内股膏薬','うちまたこうやく','(n) double-dealer/fence-sitter/timeserver/moving back and forth between two sides in a conflict/duplicity/turncoat'),
	(90929,'内股膏薬','うちまたごうやく','(n) double-dealer/fence-sitter/timeserver/moving back and forth between two sides in a conflict/duplicity/turncoat'),
	(90930,'内交渉','うちこうしょう','(n) preliminary negotiations'),
	(90931,'内交渉','ないこうしょう','(n) preliminary negotiations'),
	(90932,'内向','ないこう','(n,vs) introvert/(P)'),
	(90933,'内向性','ないこうせい','(n) introversion'),
	(90934,'内向的','ないこうてき','(adj-na) introvert/(P)'),
	(90935,'内攻','ないこう','(n,vs) (1) (disease) settling in internal organs/(2) quarreling among companions/quarrelling among companions'),
	(90936,'内港','ないこう','(n) inner harbour/inner harbor'),
	(90937,'内腔','ないこう','(n) lumen'),
	(90938,'内航','ないこう','(n) coastwise service'),
	(90939,'内項','ないこう','(n) (math) internal terms'),
	(90940,'内剛','ないごう','(n) tough at heart'),
	(90941,'内剛外柔','ないごうがいじゅう','(n) gentle on the outside but tough on the inside/an iron hand in a velvet glove'),
	(90942,'内合','ないごう','(n) inferior conjunction'),
	(90943,'内壕','うちぼり','(n) inner moat/moat within the castle walls'),
	(90944,'内濠','うちぼり','(n) inner moat/moat within the castle walls'),
	(90945,'内国','ないこく','(n) home country'),
	(90946,'内国為替','ないこくかわせ','(n) domestic exchange'),
	(90947,'内国債','ないこくさい','(n) internal debt or loans'),
	(90948,'内国産','ないこくさん','(n) domestic product'),
	(90949,'内国郵便','ないこくゆうびん','(n) domestic mail'),
	(90950,'内沙汰','うちざた','(n) secret government business'),
	(90951,'内債','ないさい','(n) domestic loan'),
	(90952,'内妻','ないさい','(n) common-law wife'),
	(90953,'内済','ないさい','(n,vs) settlement out of court'),
	(90954,'内在','ないざい','(n,vs) immanence/inherence/indwelling'),
	(90955,'内在性','ないざいせい','(n) immanence/inherence/indwelling'),
	(90956,'内在的','ないざいてき','(adj-na) immanent/internal/intrinsic'),
	(90957,'内旨','ないし','(n) emperor\'s secret orders'),
	(90958,'内視鏡','ないしきょう','(n) endoscope'),
	(90959,'内事','ないじ','(n) personal affairs/internal affairs'),
	(90960,'内侍','ないし','(ok) (n) maid of honor/maid of honour'),
	(90961,'内侍','ないじ','(n) maid of honor/maid of honour'),
	(90962,'内治','ないじ','(n) internal or domestic affairs'),
	(90963,'内治','ないち','(n) internal or domestic affairs'),
	(90964,'内示','ないし','(ok) (n,vs) unofficial announcement'),
	(90965,'内示','ないじ','(n,vs) unofficial announcement/(P)'),
	(90966,'内耳','ないじ','(n) inner ear'),
	(90967,'内耳炎','ないじえん','(n) inner-ear inflammation'),
	(90968,'内室','ないしつ','(n) one\'s wife'),
	(90969,'内実','ないじつ','(n-adv,n-t) the facts/(P)'),
	(90970,'内斜視','ないしゃし','(n) cross-eyed/strabismus'),
	(90971,'内借り','うちがり','(n,vs) drawing ahead on salary'),
	(90972,'内需','ないじゅ','(n) domestic demand/(P)'),
	(90973,'内需型','ないじゅがた','(n) investment-led recovery or growth'),
	(90974,'内需主導型','ないじゅしゅどうがた','(n) domestic demand-led recovery'),
	(90975,'内住','ないじゅう','(n) indwelling (life)'),
	(90976,'内柔外剛','ないじゅうがいごう','(n) tough on the outside but soft at heart'),
	(90977,'内祝','うちいわい','(n) (1) gifts for close relatives or friends/(2) private or family celebration'),
	(90978,'内祝い','うちいわい','(n) (1) gifts for close relatives or friends/(2) private or family celebration'),
	(90979,'内祝言','ないしゅうげん','(n) private wedding'),
	(90980,'内出血','ないしゅっけつ','(n,vs) internal bleeding/internal haemorrhage/internal hemorrhage/(P)'),
	(90981,'内所','ないしょ','(n) kitchen/state of finances'),
	(90982,'内緒','ないしょ','(n,adj-no) secrecy/privacy/secret/internal evidence/one\'s circumstances/(P)'),
	(90983,'内緒事','ないしょごと','(n) secret/private or confidential matter'),
	(90984,'内緒話','ないしょばなし','(n) secret talk'),
	(90985,'内助','ないじょ','(n) wife\'s help'),
	(90986,'内傷','ないしょう','(n) internal wound'),
	(90987,'内省','ないせい','(n,vs) introspection/reflection on one\'s self/(P)'),
	(90988,'内証','ないしょ','(n,adj-no) secrecy/privacy/secret/internal evidence/one\'s circumstances'),
	(90989,'内証','ないしょう','(n,adj-no) secrecy/privacy/secret/internal evidence/one\'s circumstances'),
	(90990,'内証事','ないしょうごと','(n) a secret'),
	(90991,'内証話','ないしょうばなし','(n) confidential talk/whispering'),
	(90992,'内情','ないじょう','(n) internal conditions/true state of affairs/(P)'),
	(90993,'内状','ないじょう','(n) internal conditions/true state of affairs'),
	(90994,'内職','ないしょく','(n,vs) side job (at home)/home industry/side line/(P)'),
	(90995,'内職商法','ないしょくしょうほう','(n) homeworking scheme (scam)'),
	(90996,'内心','ないしん','(n-adv,n-t) innermost thoughts/real intention/inmost heart/one\'s mind/in the heart/(P)'),
	(90997,'内申','ないしん','(n,vs) unofficial report/confidential report/(P)'),
	(90998,'内申書','ないしんしょ','(n) pupil\'s record'),
	(90999,'内親王','ないしんのう','(n) imperial or royal princess');
INSERT INTO `edict` VALUES (91000,'内診','ないしん','(n,vs) pelvic examination'),
	(91001,'内陣','ないじん','(n) inner temple/shrine/sanctuary'),
	(91002,'内政','ないせい','(n) municipal/internal administration/domestic affairs/(P)'),
	(91003,'内政干渉','ないせいかんしょう','(n) intervention'),
	(91004,'内政不干渉','ないせいふかんしょう','(n) non-intervention in the domestic affairs of another nation'),
	(91005,'内積','ないせき','(n) inner product'),
	(91006,'内接','ないせつ','(n,vs) inscribed (circle)'),
	(91007,'内接円','ないせつえん','(n) inscribed circle'),
	(91008,'内戦','ないせん','(n) civil war/(P)'),
	(91009,'内線','ないせん','(n) phone extension/indoor wiring/inner line/(P)'),
	(91010,'内線電話','ないせんでんわ','(n) extension telephone'),
	(91011,'内線番号','ないせんばんごう','(n) extension number'),
	(91012,'内鮮一体','ないせんいったい','(exp) Japan and Korea as one (slogan from 1910-1945)'),
	(91013,'内鮮人','ないせんじん','(n) Japanese and Koreans'),
	(91014,'内倉','うちぐら','(n) godown within a building or compound'),
	(91015,'内奏','ないそう','(n,vs) secret report to the emperor'),
	(91016,'内層','ないそう','(n) inner layers'),
	(91017,'内挿','ないそう','(n) interpolation'),
	(91018,'内争','ないそう','(n) internal strife'),
	(91019,'内相','ないしょう','(n) prewar Home Minister'),
	(91020,'内装','ないそう','(n,vs) interior design/interior/upholstery/(P)'),
	(91021,'内臓','ないぞう','(n) internal organs/intestines/viscera/(P)'),
	(91022,'内臓弓','ないぞうきゅう','(n) visceral arch'),
	(91023,'内臓疾患','ないぞうしっかん','(n) internal disease'),
	(91024,'内蔵','ないぞう','(n,vs) involvement/internal (e.g., disk)/(P)'),
	(91025,'内造り','うちづくり','(n) inside finishing (of a house)'),
	(91026,'内側','うちがわ','(n) inside/interior/inner part/(P)'),
	(91027,'内孫','うちまご','(n) child of one\'s heir'),
	(91028,'内孫','ないそん','(n) child of one\'s heir'),
	(91029,'内腿','うちもも','(n) inner thigh'),
	(91030,'内貸し','うちがし','(n,vs) advancing part of a salary'),
	(91031,'内大臣','ないだいじん','(n) Lord Keeper of the Privy Seal'),
	(91032,'内諾','ないだく','(n,vs) informal consent/private consent/(P)'),
	(91033,'内達','ないたつ','(n,vs) unofficial notice'),
	(91034,'内探','ないたん','(n,vs) private inquiry/private enquiry/secret investigation'),
	(91035,'内談','ないだん','(n,vs) private conversation'),
	(91036,'内地','ないち','(n) interior of country/homeland/mainland/inland'),
	(91037,'内地人','ないちじん','(n) Japanese in Japan proper'),
	(91038,'内地米','ないちまい','(n) homegrown rice'),
	(91039,'内池','うちいけ','(n) garden pond'),
	(91040,'内着','うちぎ','(n) (1) everyday clothes/(2) underwear'),
	(91041,'内中','うちじゅう','(n) whole household/whole family/all over the house'),
	(91042,'内張り','うちばり','(n) lining/ceiling/wainscoting/wainscotting'),
	(91043,'内通','ないつう','(n,vs) secret understanding/collusion'),
	(91044,'内通者','ないつうしゃ','(n) betrayer'),
	(91045,'内偵','ないてい','(n,vs) secret investigation/private enquiry/private inquiry/reconnaissance/scouting/(P)'),
	(91046,'内定','ないてい','(n,vs) unofficial offer/tentative decision/(P)'),
	(91047,'内庭','うちにわ','(n) inner court/quadrangle'),
	(91048,'内庭','ないてい','(n) inner court/quadrangle'),
	(91049,'内廷','ないてい','(n) harem/inside the palace/the palace'),
	(91050,'内弟子','うちでし','(n) private pupil/apprentice'),
	(91051,'内的','ないてき','(adj-na,n) inner/intrinsic/mental/inherited'),
	(91052,'内的根拠','ないてきこんきょ','(n) internal ground'),
	(91053,'内的生活','ないてきせいかつ','(n) the inner life'),
	(91054,'内典','ないてん','(n) sutras/Buddhist literature'),
	(91055,'内殿','ないでん','(n) inner shrine'),
	(91056,'内渡し','うちわたし','(n,vs) partial delivery/partial payment'),
	(91057,'内湯','うちゆ','(n) hotsprings water in the home'),
	(91058,'内内','うちうち','(adj-no,adv,n) family circle/the inside/private/informal/secret/confidential'),
	(91059,'内内','ないない','(adj-no,adv,n) family circle/the inside/private/informal/secret/confidential'),
	(91060,'内燃機関','ないねんきかん','(n) internal-combustion engine'),
	(91061,'内発','ないはつ','(n) burst of energy from within'),
	(91062,'内罰的','ないばつてき','(adj-na,n) (psychology) intropunitive'),
	(91063,'内反脚','ないはんきゃく','(n) bowleg(ged)'),
	(91064,'内反足','ないはんそく','(n) clubfoot'),
	(91065,'内皮','ないひ','(n) endothelium/endodermis'),
	(91066,'内俵','うちだわら','(n) bales forming the edge of the sumo ring'),
	(91067,'内部','ないぶ','(n,adj-no) interior/inside/internal/(P)'),
	(91068,'内部監査','ないぶかんさ','(n) internal audit'),
	(91069,'内部監査人','ないぶかんさじん','(n) internal auditor'),
	(91070,'内部工作','ないぶこうさく','(n) internal maneuvering/secret maneuvering (within an organization)/reconciling the various views within an organization before airing something in public'),
	(91071,'内部構造','ないぶこうぞう','(n) inner structure/internal anatomy'),
	(91072,'内部告発','ないぶこくはつ','(n) whistleblowing'),
	(91073,'内部仕様','ないぶしよう','(n) internal method/inner resources'),
	(91074,'内部生活','ないぶせいかつ','(n) the inner life'),
	(91075,'内部対立','ないぶたいりつ','(n) internal strife/internal struggle'),
	(91076,'内部調査','ないぶちょうさ','(n) internal inspection'),
	(91077,'内部的','ないぶてき','(adj-na) internal'),
	(91078,'内部闘争','ないぶとうそう','(n) internal struggle'),
	(91079,'内部犯行','ないぶはんこう','(n) an inside job'),
	(91080,'内部留保','ないぶりゅうほ','(n) (of a company) internal reserves'),
	(91081,'内風呂','うちぶろ','(n) indoor bath/bath for family (not public) use'),
	(91082,'内服','ないふく','(n,vs) internal use'),
	(91083,'内服薬','ないふくやく','(n) medicine taken internally'),
	(91084,'内福','ないふく','(adj-na,n) richer than it appears'),
	(91085,'内払い','うちばらい','(n,vs) part payment'),
	(91086,'内分','ないぶん','(n,vs) secret/confidential'),
	(91087,'内分泌','ないぶんぴ','(n) internal secretion/(P)'),
	(91088,'内分泌','ないぶんぴつ','(n) internal secretion'),
	(91089,'内分泌腺','ないぶんぴせん','(n) endocrine gland'),
	(91090,'内分泌腺','ないぶんぴつせん','(n) endocrine gland'),
	(91091,'内紛','ないふん','(n) domestic or internal discord/internal strife/internal struggle/storm in a teacup'),
	(91092,'内聞','ないぶん','(n,adj-no) secret/private (information)'),
	(91093,'内壁','ないへき','(n) inner wall'),
	(91094,'内弁慶','うちべんけい','(n) braggart/someone haughty and boastful at home but meek and reserved outside/a man who is a lion at home and a mouse abroad'),
	(91095,'内包','ないほう','(n,vs) connotation/comprehension/(P)'),
	(91096,'内報','ないほう','(n,vs) tip-off/secret information'),
	(91097,'内方','ないほう','(n) inside/your wife'),
	(91098,'内法','うちのり','(n) inside measure'),
	(91099,'内堀','うちぼり','(n) inner moat/moat within the castle walls/(P)'),
	(91100,'内幕','うちまく','(n) lowdown/inside curtain/inside information/hidden circumstances/inside facts/inner workings/undisclosed circumstances/(P)'),
	(91101,'内幕','ないまく','(n) lowdown/inside curtain/inside information/hidden circumstances/inside facts/inner workings/undisclosed circumstances/(P)'),
	(91102,'内幕話','うちまくばなし','(n) inside information'),
	(91103,'内膜','ないまく','(n) lining membrane'),
	(91104,'内密','ないみつ','(adj-na,n) privacy/secrecy'),
	(91105,'内密に','ないみつに','(adv) confidentially/privately/off the record'),
	(91106,'内務','ないむ','(n) internal or domestic affairs/(P)'),
	(91107,'内務省','ないむしょう','(n) prewar Ministry of Home Affairs'),
	(91108,'内務大臣','ないむだいじん','(n) prewar Home Minister'),
	(91109,'内命','ないめい','(n,vs) private or secret orders'),
	(91110,'内面','うちづら','(n) the face one presents at home'),
	(91111,'内面','ないめん','(n) inside/interior/(P)'),
	(91112,'内面世界','ないめんせかい','(n) one\'s world within/one\'s inner world'),
	(91113,'内面的','ないめんてき','(adj-na) inner/internal/inside'),
	(91114,'内面描写','ないめんびょうしゃ','(n) psychological depiction of a literary character'),
	(91115,'内蒙','ないもう','(n) Inner Mongolia'),
	(91116,'内野','ないや','(n) (baseball) infield/diamond/(P)'),
	(91117,'内野安打','ないやあんだ','(n) infield hit'),
	(91118,'内野手','ないやしゅ','(n) infielder/baseman/(P)'),
	(91119,'内野席','ないやせき','(n) infield bleachers'),
	(91120,'内約','ないやく','(n,vs) (marriage) engagement/secret treaty/tacit understanding/private contract'),
	(91121,'内訳','うちわけ','(n) the items/breakdown/classification/(P)'),
	(91122,'内憂','ないゆう','(n) internal or domestic troubles'),
	(91123,'内憂外患','ないゆうがいかん','(n) troubles both at home and abroad'),
	(91124,'内遊星','ないゆうせい','(n) inner planet'),
	(91125,'内容','ないよう','(n) subject/contents/matter/substance/detail/import/(P)'),
	(91126,'内容見本','ないようみほん','(n) sample pages'),
	(91127,'内容証明','ないようしょうめい','(n) certification of contents'),
	(91128,'内容物','ないようぶつ','(n) contents (of the stomach)'),
	(91129,'内用','ないよう','(n,vs) internal use/private business'),
	(91130,'内用薬','ないようやく','(n) medicine taken internally'),
	(91131,'内乱','ないらん','(n) civil war/insurrection/rebellion/domestic conflict/(P)'),
	(91132,'内覧','ないらん','(n,vs) private audience'),
	(91133,'内裏','だいり','(n) imperial palace'),
	(91134,'内裏雛','だいりびな','(n) festival dolls representing the emperor and the empress'),
	(91135,'内裏様','だいりさま','(n) the Emperor/emperor and empress dolls'),
	(91136,'内陸','ないりく','(n) inland/(P)'),
	(91137,'内陸国','ないりくこく','(n) landlocked country'),
	(91138,'内陸性気候','ないりくせいきこう','(n) continental or inland climate'),
	(91139,'内陸霧','ないりくむ','(n) inland fog'),
	(91140,'内力','ないりょく','(n) internal stress'),
	(91141,'内輪','うちわ','(adj-na,n,adj-no) moderate/private matter/family circle/the inside/conservative/pigeon-toed/(P)'),
	(91142,'内輪喧嘩','うちわげんか','(n,vs) family quarrel/quarreling among themselves/quarrelling among themselves'),
	(91143,'内輪同志','うちわどうし','(n) members of the family/insiders'),
	(91144,'内輪揉め','うちわもめ','(n) internal dissension/family trouble'),
	(91145,'内惑星','ないわくせい','(n) inner planet'),
	(91146,'内枠','うちわく','(n) inner frame/within given limits'),
	(91147,'内鰐','うちわに','(n) knock-kneed/pigeon-toed'),
	(91148,'内冑','うちかぶと','(n) inside of a helmet/hidden circumstances'),
	(91149,'内帑','ないど','(n) ruler\'s private property'),
	(91150,'内帑金','ないどきん','(n) ruler\'s privy purse'),
	(91151,'内訌','ないこう','(n,vs) internal or domestic discord'),
	(91152,'内踝','うちくるぶし','(n) inner side of the ankle'),
	(91153,'乍','ながら','(prt) (uk) though/notwithstanding/while/during/both/all/while doing/although (being)'),
	(91154,'凪','なぎ','(n) calm/lull'),
	(91155,'凪ぐ','なぐ','(v5g,vi) to become calm/to die down'),
	(91156,'薙ぎ倒す','なぎたおす','(v5s,vt) to mow down/to beat/to cut a swath/to sweep off one\'s feet'),
	(91157,'薙ぎ払う','なぎはらう','(v5u,vt) to mow down'),
	(91158,'薙ぐ','なぐ','(v5k,vt) to mow down/to scythe down/to knock someone off their feet'),
	(91159,'薙刀','なぎなた','(n) halberd/long sword'),
	(91160,'薙刀術','なぎなたじゅつ','(n) art of using a naginata (halberd)'),
	(91161,'謎','なぞ','(n) riddle/puzzle/enigma/(P)'),
	(91162,'謎々','なぞなぞ','(n) riddle/puzzle/enigma/(P)'),
	(91163,'謎めく','なぞめく','(v5k,vi) to be enigmatic or puzzling/to be wrapped in mystery'),
	(91164,'謎をかける','なぞをかける','(exp) to pose a riddle'),
	(91165,'謎を掛ける','なぞをかける','(exp) to pose a riddle'),
	(91166,'謎解き','なぞとき','(n) solution of a riddle'),
	(91167,'謎謎','なぞなぞ','(n) riddle/puzzle/enigma'),
	(91168,'灘','なだ','(n) open sea/(P)'),
	(91169,'捺印','なついん','(n,vs) seal'),
	(91170,'捺染','なっせん','(n,vs) print'),
	(91171,'鍋','なべ','(n,n-suf) saucepan/pot/(P)'),
	(91172,'鍋蓋','なべぶた','(n) pan lid/pot lid'),
	(91173,'鍋釜','なべかま','(n) pots and pans/kitchen utensils'),
	(91174,'鍋焼き','なべやき','(n) scalloped (noodles)/boiled noodles served in a pot with broth'),
	(91175,'鍋尻','なべじり','(n) bottom of a pan or pot'),
	(91176,'鍋底','なべぞこ','(n) (inner) bottom of a pot/lingering recession'),
	(91177,'鍋底景気','なべそこけいき','(n) lingering recession/an economy that lingers in the doldrums after bottoming out'),
	(91178,'鍋物','なべもの','(n) stew/food cooked in a pot'),
	(91179,'鍋墨','なべずみ','(n) soot on the bottom of a pot or pan'),
	(91180,'鍋料理','なべりょうり','(n) cooking various things in a pot'),
	(91181,'馴々しい','なれなれしい','(adj) over-familiar'),
	(91182,'馴らし手','ならして','(n) tamer'),
	(91183,'馴らす','ならす','(v5s,vt) to domesticate/to tame'),
	(91184,'馴れた','なれた','(adj) domesticated/tame'),
	(91185,'馴れっこ','なれっこ','(n) familiarity'),
	(91186,'馴れる','なれる','(v1,vi) to grow accustomed to/to become domesticated/to become tame/to get too familiar with'),
	(91187,'馴れ合い','なれあい','(n) collusion/conspiracy/illicit intercourse/liaison'),
	(91188,'馴れ合う','なれあう','(v5u,vi) to collude (with)/to conspire (with)/to establish a secret liaison (with)/to make friends with/to get along well with/to become intimate (with opposite sex)'),
	(91189,'馴れ初め','なれそめ','(n) start of a romance/beginning of love'),
	(91190,'馴れ馴れしい','なれなれしい','(adj) over-familiar/(P)'),
	(91191,'馴化','じゅんか','(n,vs) acclimation'),
	(91192,'馴鹿','となかい','(ai:) (n) (uk) reindeer'),
	(91193,'馴染','なじ','(n) intimacy'),
	(91194,'馴染み','なじみ','(n) intimacy/friend'),
	(91195,'馴染み深い','なじみぶかい','(adj) extremely intimate/very well-acquainted'),
	(91196,'馴染む','なじむ','(v5m,vi) to become familiar with'),
	(91197,'馴致','じゅんち','(n,vs) taming/gradual habituation/leading to'),
	(91198,'縄','なわ','(n) rope/hemp/(P)'),
	(91199,'縄を杭に結わえる','なわをくいにゆわえる','(exp) to tie (fasten) a rope to a post'),
	(91200,'縄尻','なわじり','(n) end of a rope'),
	(91201,'縄暖簾','なわのれん','(n) rope curtain'),
	(91202,'縄張','なわばり','(n,vs) roping off/stretching rope/demarcation/one\'s turf'),
	(91203,'縄張り','なわばり','(n,vs) roping off/stretching rope/demarcation/one\'s turf/(P)'),
	(91204,'縄張り争い','なわばりあらそい','(n) turf war'),
	(91205,'縄跳び','なわとび','(n) (1) skipping rope/jump rope/(2) skipping/rope-jumping/(P)'),
	(91206,'縄梯子','なわばしご','(n) rope ladder'),
	(91207,'縄抜け','なわぬけ','(n) escaping'),
	(91208,'縄飛び','なわとび','(n) (1) skipping rope/jump rope/(2) skipping/rope-jumping'),
	(91209,'縄付き','なわつき','(n) criminal'),
	(91210,'縄文','じょうもん','(n) Jomon period/straw-rope pattern/(P)'),
	(91211,'縄文時代','じょうもんじだい','(n) the Jomon period'),
	(91212,'縄文式土器','じょうもんしきどき','(n) straw-rope pattern pottery/Jomon ware'),
	(91213,'縄文土器','じょうもんどき','(n) straw rope-patterned ancient Japanese pottery'),
	(91214,'縄墨','じょうぼく','(n) standard/inked timber marking string'),
	(91215,'縄目','なわめ','(n) knot'),
	(91216,'南','なん','(n) south'),
	(91217,'南','みなみ','(n,vs) South/proceeding south/(P)'),
	(91218,'南々西','なんなんせい','(n) south-southwest'),
	(91219,'南々東','なんなんとう','(n) south-southeast'),
	(91220,'南を受ける','みなみをうける','(exp) to face the south'),
	(91221,'南アジア','なんアジア','(n) South Asia'),
	(91222,'南アフリカ','みなみアフリカ','(n) South Africa/(P)'),
	(91223,'南アフリカ連邦','みなみアフリカれんぽう','(n) The Union of South Africa'),
	(91224,'南アメリカ','みなみアメリカ','(n) South America'),
	(91225,'南アルプス','みなみアルプス','(n) southern alps (of Japan)'),
	(91226,'南ア連邦','みなみアれんぽう','(n) (abbr) The Union of South Africa'),
	(91227,'南カリフォルニア','みなみカリフォルニア','(n) southern California'),
	(91228,'南カロライナ','みなみカロライナ','(n) South Carolina'),
	(91229,'南クリル','みなみクリル','(n) South Kuril (Islands)'),
	(91230,'南シナ海','みなみシナうみ','(n) South China Sea/(P)'),
	(91231,'南阿','なんあ','(n) South Africa'),
	(91232,'南阿共和国','なんあきょうわこく','(n) Republic of South Africa'),
	(91233,'南阿戦争','なんあせんそう','(n) Boer War'),
	(91234,'南阿連邦','なんあれんぽう','(n) Union of South Africa'),
	(91235,'南緯','なんい','(n) southern latitude/(P)'),
	(91236,'南瓜','かぼちゃ','(n) (Japanese) squash/pumpkin/(P)'),
	(91237,'南瓜','なんか','(ok) (gikun) (n) (Japanese) squash/pumpkin'),
	(91238,'南欧','なんおう','(n) Southern Europe'),
	(91239,'南下','なんか','(n,vs) going south'),
	(91240,'南画','なんが','(n) Southern School (of Chinese painting)'),
	(91241,'南回帰線','みなみかいきせん','(n) Tropic of Capricorn'),
	(91242,'南海','なんかい','(n) southern sea/(P)'),
	(91243,'南海に散る','なんかいにちる','(exp) to die in the south sea'),
	(91244,'南岸','なんがん','(n) south coast/south bank'),
	(91245,'南岸沿い','なんがんぞい','(n) along the southern coast'),
	(91246,'南岸沿いに','なんがんぞいに','(adv) along the southern coast/along the southern seashore'),
	(91247,'南寄り','なんより','(n) southerly (wind)/from the south'),
	(91248,'南寄り','みなみより','(n) southerly (wind)/from the south'),
	(91249,'南京','なんきん','(n) Nanjing (city in China)/(P)'),
	(91250,'南京花火','なんきんはなび','(n) firecracker'),
	(91251,'南京玉','なんきんだま','(n) glass beads'),
	(91252,'南京焼き','なんきんやき','(n) Nanking porcelain/chinaware'),
	(91253,'南京錠','なんきんじょう','(n) padlock/hasp'),
	(91254,'南京袋','なんきんぶくろ','(n) gunny sack'),
	(91255,'南京虫','なんきんむし','(n) bedbug'),
	(91256,'南京町','なんきんまち','(n) Chinatown'),
	(91257,'南京豆','なんきんまめ','(n) peanut'),
	(91258,'南京米','なんきんまい','(n) Chinese rice/foreign rice'),
	(91259,'南京木綿','なんきんもめん','(n) nankeen (cloth)'),
	(91260,'南京繻子','なんきんじゅす','(n) nankeen satin'),
	(91261,'南極','なんきょく','(n) south pole/Antarctic/(P)'),
	(91262,'南極海','なんきょくかい','(n) Antarctic Ocean'),
	(91263,'南極観測','なんきょくかんそく','(n) antarctic exploration'),
	(91264,'南極圏','なんきょくけん','(n) Antarctic Circle'),
	(91265,'南極光','なんきょくこう','(n) aurora australis/southern lights'),
	(91266,'南極条約','なんきょくじょうやく','(n) Antarctic Treaty'),
	(91267,'南極星','なんきょくせい','(n) the southern polar stars'),
	(91268,'南極帯','なんきょくたい','(n) Antarctic Zone'),
	(91269,'南極大陸','なんきょくたいりく','(n) Antarctica'),
	(91270,'南極点','なんきょくてん','(n) the South Pole'),
	(91271,'南極洋','なんきょくよう','(n) Antarctic Ocean'),
	(91272,'南隅','なんぐう','(n) southern corner'),
	(91273,'南限','なんげん','(n) southern limit'),
	(91274,'南光','なんこう','(n) southern lights'),
	(91275,'南口','みなみぐち','(n) south entrance/(P)'),
	(91276,'南向き','みなみむき','(n) southern exposure/facing south'),
	(91277,'南航','なんこう','(n) sailing south/southbound'),
	(91278,'南行','なんこう','(n) southbound'),
	(91279,'南郊','なんこう','(n) southern suburbs'),
	(91280,'南国','なんこく','(n) southern countries/(P)'),
	(91281,'南国','なんごく','(n) southern countries'),
	(91282,'南山','なんざん','(n) southern mountain'),
	(91283,'南山の寿','なんざんのじゅ','(n) longevity'),
	(91284,'南支','なんし','(n) South China'),
	(91285,'南支那海','みなみしなかい','(n) South China Sea'),
	(91286,'南十字星','みなみじゅうじせい','(n) Southern Cross'),
	(91287,'南進','なんしん','(n,vs) proceeding south'),
	(91288,'南征北伐','なんせいほくばつ','(n) attacking in all directions'),
	(91289,'南西','なんせい','(n) southwest/(P)'),
	(91290,'南西','みなみにし','(n) southwest'),
	(91291,'南船北馬','なんせんほくば','(n) constant travelling/constant traveling/being on the move/restless wandering'),
	(91292,'南宋','なんそう','(n) the Southern Sungs'),
	(91293,'南側','なんそく','(n) south side'),
	(91294,'南側','みなみがわ','(n) south side/(P)'),
	(91295,'南太平洋','みなみたいへいよう','(n) South Pacific'),
	(91296,'南端','なんたん','(n) southern tip'),
	(91297,'南中','なんちゅう','(n,vs) crossing the meridian'),
	(91298,'南朝','なんちょう','(n) Southern Dynasty'),
	(91299,'南天','なんてん','(n) (1) the southern sky/(2) heavenly bamboo/nandina/nandina domestica'),
	(91300,'南斗','なんと','(n) (rare) constellation in Sagittarius'),
	(91301,'南斗六星','なんとろくせい','(n) Milk Dipper/southern dipper asterism (star pattern) within Sagittarius'),
	(91302,'南都','なんと','(n) southern capital (Nara)'),
	(91303,'南東','なんとう','(n) southeast/(P)'),
	(91304,'南東','みなみひがし','(n) southeast'),
	(91305,'南南西','なんなんせい','(n) south-southwest'),
	(91306,'南南東','なんなんとう','(n) south-southeast'),
	(91307,'南半','なんはん','(n) southern half'),
	(91308,'南半球','みなみはんきゅう','(n) southern hemisphere'),
	(91309,'南蛮','なんばん','(n) (1) southern barbarians/(2) red pepper/(P)'),
	(91310,'南蛮人','なんばんじん','(n) southern barbarians/the early Europeans'),
	(91311,'南蛮船','なんばんせん','(n) the early European ships'),
	(91312,'南蛮渡来','なんばんとらい','(n) (articles) imported to Japan by early European traders'),
	(91313,'南氷洋','なんひょうよう','(n) Antarctic Ocean/(P)'),
	(91314,'南氷洋','なんぴょうよう','(n) Antarctic Ocean'),
	(91315,'南部','なんぶ','(n) southern part/(P)'),
	(91316,'南部連合国','なんぶれんごうこく','(n) Confederate States of America (CSA)'),
	(91317,'南風','なんぷう','(n) south (southerly) wind'),
	(91318,'南風','みなみかぜ','(n) south (southerly) wind'),
	(91319,'南仏','なんふつ','(n) Southern France'),
	(91320,'南米','なんべい','(n) South America/(P)'),
	(91321,'南方','なんぽう','(n) south/southern/southward/(P)'),
	(91322,'南方産','なんぽうさん','(n) products of the south seas'),
	(91323,'南北','なんぼく','(n) south and north/(P)'),
	(91324,'南北戦争','なんぼくせんそう','(n) (U.S.) Civil War'),
	(91325,'南北朝','なんぼくちょう','(n) Northern and Southern Dynasties (1336-1392)'),
	(91326,'南北朝時代','なんぼくちょうじだい','(n) period of the northern and southern dynasties (in China, 5th-6th c. CE in Japan, 1336-92)'),
	(91327,'南北問題','なんぼくもんだい','(n) North-South problem/(P)'),
	(91328,'南満','なんまん','(n) South Manchuria'),
	(91329,'南無','なむ','(conj,int) (Buddh) amen/hail'),
	(91330,'南無阿弥陀仏','なむあみだぶつ','(exp) (Buddh) I sincerely believe in Amitabha/Lord have mercy on me'),
	(91331,'南無三宝','なむさんぼう','(exp,int) I believe in the Three Treasures of Buddhism/Oh my Great Buddha!/Good heavens!'),
	(91332,'南無妙法蓮華経','なむみょうほうれんげきょう','(n) Glory to the Sutra/Hail Lotus Sutra'),
	(91333,'南面','なんめん','(n,vs) (1) south face/south side/the south/facing the south/(2) ascending the throne/ruling'),
	(91334,'南門','なんもん','(n) south gate'),
	(91335,'南洋','なんよう','(n) South Seas'),
	(91336,'南洋材','なんようざい','(n) tropical wood'),
	(91337,'南洋諸島','なんようしょとう','(n) South Sea Islands'),
	(91338,'南溟','なんめい','(n) the southern ocean'),
	(91339,'楠','くすのき','(n) camphor tree/cinnamonum camphora/(P)'),
	(91340,'楠の木','くすのき','(n) camphor tree/cinnamonum camphora'),
	(91341,'楠木','くすのき','(n) camphor tree/cinnamonum camphora'),
	(91342,'軟らか','やわらか','(adj-na,n) soft/tender/limp/subdued (colour or light) (color)/gentle/meek/(P)'),
	(91343,'軟らかい','やわらかい','(adj) soft/tender/limp/(P)'),
	(91344,'軟らかい若葉','やわらかいわかば','(n) soft young leaf'),
	(91345,'軟らかい文章','やわらかいぶんしょう','(n) informal style'),
	(91346,'軟らかく話す','やわらかくはなす','(v5s) to speak gently'),
	(91347,'軟らかな光','やわらかなひかり','(n) soft light'),
	(91348,'軟らかな土','やわらかなつち','(n) soft earth'),
	(91349,'軟らかな風','やわらかなかぜ','(n) gentle breeze'),
	(91350,'軟化','なんか','(n,vs) softening/mollification/(P)'),
	(91351,'軟球','なんきゅう','(n) soft ball'),
	(91352,'軟禁','なんきん','(n,vs) lenient confinement or house arrest/(P)'),
	(91353,'軟禁状態','なんきんじょうたい','(n) (state of) house arrest/(state of) confinement'),
	(91354,'軟口蓋','なんこうがい','(n) soft palate'),
	(91355,'軟膏','なんこう','(n) ointment/salve'),
	(91356,'軟鋼','なんこう','(n) mild steel'),
	(91357,'軟骨','なんこつ','(n) cartilage/(P)'),
	(91358,'軟骨魚類','なんこつぎょるい','(n) cartilaginous fish'),
	(91359,'軟骨組織','なんこつそしき','(n) cartilage tissue'),
	(91360,'軟式','なんしき','(n) (tennis) played with a soft ball/(P)'),
	(91361,'軟式テニス','なんしきテニス','(n) tennis played with a soft ball'),
	(91362,'軟式庭球','なんしきていきゅう','(n) softball tennis'),
	(91363,'軟式野球','なんしきやきゅう','(n) softball'),
	(91364,'軟質','なんしつ','(n) softness'),
	(91365,'軟弱','なんじゃく','(adj-na,n) weakness/(P)'),
	(91366,'軟弱外交','なんじゃくがいこう','(n) weak foreign policy/weak-kneed diplomacy'),
	(91367,'軟弱路線','なんじゃくろせん','(n) weak-hearted approach/soft line/easier way (route)'),
	(91368,'軟水','なんすい','(n) soft water'),
	(91369,'軟性','なんせい','(n) softness/flexibility/elasticity'),
	(91370,'軟性下疳','なんせいげかん','(n) soft chancre'),
	(91371,'軟体動物','なんたいどうぶつ','(n) mollusk'),
	(91372,'軟着陸','なんちゃくりく','(n,vs) soft-landing/(P)'),
	(91373,'軟調','なんちょう','(adj-na,n) weakness/bearish tone'),
	(91374,'軟泥','なんでい','(n) sludge'),
	(91375,'軟鉄','なんてつ','(n) soft iron'),
	(91376,'軟投','なんとう','(n) soft pitch (in baseball)'),
	(91377,'軟派','なんぱ','(adj-na,n,vs) (1) flirt/scam/scope/skirt chaser/(2) moderate party/soft school'),
	(91378,'軟判定識別器','なんはんていしきべつき','(n) soft-decision discriminator'),
	(91379,'軟風','なんぷう','(n) breeze'),
	(91380,'軟文学','なんぶんがく','(n) love story/erotic literature'),
	(91381,'軟便','なんべん','(n) loose or soft stool'),
	(91382,'軟論','なんろん','(n) weak argument'),
	(91383,'難','なん','(n,n-suf) difficulty/hardships/defect/(P)'),
	(91384,'難い','かたい','(adj,suf) difficult/hard'),
	(91385,'難い','がたい','(adj,suf) difficult/hard'),
	(91386,'難い','にくい','(adj,suf) difficult/hard/(P)'),
	(91387,'難がある','なんがある','(exp) to be a problem'),
	(91388,'難くせ','かたくせ','(n) fault-finding'),
	(91389,'難し','かたし','(adj) (arch) difficult/hard'),
	(91390,'難しい','むずかしい','(adj) difficult/(P)'),
	(91391,'難しい','むつかしい','(adj) difficult'),
	(91392,'難しい病気','むずかしいびょうき','(n) serious disease'),
	(91393,'難しさ','むずかしさ','(n) (degree of) difficulty'),
	(91394,'難なく','なんなく','(adv) easily/(P)'),
	(91395,'難に遭う','なんにあう','(exp) to meet with disaster'),
	(91396,'難易','なんい','(n) difficulty/relative difficulty/(P)'),
	(91397,'難易度','なんいど','(n) degree of difficulty'),
	(91398,'難解','なんかい','(adj-na,n) difficult/(P)'),
	(91399,'難解文の釈','なんかいぶんのしゃく','(n) elucidation of a difficult passage'),
	(91400,'難関','なんかん','(n) barrier/(P)'),
	(91401,'難儀','なんぎ','(adj-na,n,vs) affliction/hardship/difficulty/suffering'),
	(91402,'難詰','なんきつ','(n,vs) reprimand'),
	(91403,'難球','なんきゅう','(n) (baseball) ball which is hard to hit or catch'),
	(91404,'難局','なんきょく','(n) difficult situation/(P)'),
	(91405,'難曲','なんきょく','(n) difficult musical piece'),
	(91406,'難句','なんく','(n) difficult phrase'),
	(91407,'難訓','なんくん','(n) difficult reading of a kanji'),
	(91408,'難件','なんけん','(n) difficult matter or case'),
	(91409,'難語','なんご','(n) difficult word'),
	(91410,'難攻不落','なんこうふらく','(n) impregnable'),
	(91411,'難航','なんこう','(n,vs) stormy passage/(P)'),
	(91412,'難行','なんぎょう','(n) penance'),
	(91413,'難行苦行','なんぎょうくぎょう','(n,vs) penance/hardship'),
	(91414,'難行道','なんぎょうどう','(n) salvation through self-mortification'),
	(91415,'難産','なんざん','(n,vs) difficult delivery (birth)'),
	(91416,'難視聴','なんしちょう','(n) (television or radio signal\'s) poor reception'),
	(91417,'難事','なんじ','(n) difficulty'),
	(91418,'難事業','なんじぎょう','(n) uphill task/difficult undertaking (project)'),
	(91419,'難治','なんじ','(n) obstinate'),
	(91420,'難治','なんち','(n) obstinate'),
	(91421,'難渋','なんじゅう','(adj-na,n) retardation'),
	(91422,'難所','なんしょ','(n) rough spot'),
	(91423,'難症','なんしょう','(n) incurable illness'),
	(91424,'難場','なんば','(n) predicament/difficult situation'),
	(91425,'難色','なんしょく','(n) disapproval/(P)'),
	(91426,'難船','なんせん','(n,vs) shipwreck'),
	(91427,'難題','なんだい','(n) difficult theme/(P)'),
	(91428,'難中の難','なんちゅうのなん','(exp) the hardest thing of all'),
	(91429,'難聴','なんちょう','(n) deafness/(P)'),
	(91430,'難敵','なんてき','(n) formidable enemy'),
	(91431,'難点','なんてん','(n) fault/weakness/(P)'),
	(91432,'難度','なんど','(n) degree of difficulty'),
	(91433,'難読','なんどく','(n) difficult to read (e.g., obscure kanji)'),
	(91434,'難燃加工','なんねんかこう','(n) fireproof'),
	(91435,'難波潟','なにわがた','(n) Naniwa Bay (old name for Osaka Bay)'),
	(91436,'難破','なんぱ','(n,vs) shipwreck'),
	(91437,'難破船','なんぱせん','(n) shipwreck'),
	(91438,'難病','なんびょう','(n) incurable disease/(P)'),
	(91439,'難物','なんぶつ','(n) hard problem/person hard to please/hard nut to crack'),
	(91440,'難文','なんぶん','(n) difficult sentence'),
	(91441,'難癖','なんくせ','(n) fault'),
	(91442,'難民','なんみん','(n) refugees/(P)'),
	(91443,'難民帰還','なんみんきかん','(n) return of refugees'),
	(91444,'難民条約','なんみんじょうやく','(n) Convention Relating to the Status of Refugees'),
	(91445,'難無く','なんなく','(adv) easily'),
	(91446,'難問','なんもん','(n,vs) perplexity/difficult question/difficult problem/(P)'),
	(91447,'難問山積','なんもんさんせき','(n) mountain (pile) of difficult problems'),
	(91448,'難問題','なんもんだい','(n) difficult problem or question'),
	(91449,'難役','なんやく','(n) difficult role'),
	(91450,'難路','なんろ','(n) rough or steep path'),
	(91451,'汝','うぬ','(n) (vulg) you'),
	(91452,'汝','なんじ','(n) (arch) you'),
	(91453,'二','に','(num) two/(P)'),
	(91454,'二けた','ふたけた','(n) two digits/double figures'),
	(91455,'二つ','ふたつ','(n) two/(P)'),
	(91456,'二つながら','ふたつながら','(adv) both'),
	(91457,'二つ宛','ふたつあて','(n) two pieces of/two pieces each'),
	(91458,'二つ宛','ふたつづつ','(n) two pieces of/two pieces each'),
	(91459,'二つ割り','ふたつわり','(n) half/cutting in two'),
	(91460,'二つ共','ふたつとも','(n) both'),
	(91461,'二つ置き','ふたつおき','(n) every third'),
	(91462,'二つ乍ら','ふたつながら','(adv) (uk) both'),
	(91463,'二つ返事','ふたつへんじ','(n) immediate (happy) reply'),
	(91464,'二つ繭','ふたつまゆ','(n) double cocoon'),
	(91465,'二つ目','ふたつめ','(n) one after next/second/(P)'),
	(91466,'二の丸','にのまる','(n) outer citadel'),
	(91467,'二の句','にのく','(n) another word/answer'),
	(91468,'二の句がつげない','にのくがつげない','(exp) at a loss for words/dumbfounded/struck dumb'),
	(91469,'二の句が継げない','にのくがつげない','(exp) at a loss for words/dumbfounded/struck dumb'),
	(91470,'二の次','にのつぎ','(n) secondary/subordinate/(P)'),
	(91471,'二の膳','にのぜん','(n) side dish'),
	(91472,'二の足','にのあし','(n) hesitation'),
	(91473,'二の足を踏む','にのあしをふむ','(exp) to hesitate/to think twice/to shy or flinch'),
	(91474,'二の町','にのまち','(n) inferior/second-rate'),
	(91475,'二の舞','にのまい','(n) repeating the same failure'),
	(91476,'二の矢','にのや','(n) second arrow'),
	(91477,'二の腕','にのうで','(n) upper arm'),
	(91478,'二カ国語','にかこくご','(adj-no) bilingual/in two languages'),
	(91479,'二位','にい','(n) second place'),
	(91480,'二尉','にい','(n) first lieutenant (JSDF)'),
	(91481,'二院','にいん','(n) the two houses of legislature/(P)'),
	(91482,'二院制','にいんせい','(n) bicameral system'),
	(91483,'二院制度','にいんせいど','(n) bicameral system'),
	(91484,'二王','におう','(n) the two guardian Deva kings'),
	(91485,'二王門','におうもん','(n) Deva gate/temple gate guarded by fierce Deva Kings/temple gate of the Nio'),
	(91486,'二化螟虫','にかめいちゅう','(n) rice-stem borer'),
	(91487,'二価','にか','(adj-no) divalent'),
	(91488,'二箇所','にかしょ','(n) two parts'),
	(91489,'二課勉強','にかべんきょう','(n,vs) studying two lessons'),
	(91490,'二回','にかい','(n) twice'),
	(91491,'二階','にかい','(n) second floor/upstairs/(P)'),
	(91492,'二階屋','にかいや','(n) two storey house/two story house'),
	(91493,'二階家','にかいや','(n) two-story house'),
	(91494,'二階建','にかいだて','(n) two-storied building'),
	(91495,'二階建て','にかいだて','(n) two-storied building/(P)'),
	(91496,'二核','にかく','(n) binuclear'),
	(91497,'二割','にわり','(n) 20%'),
	(91498,'二間','ふたま','(n) two rooms'),
	(91499,'二期','にき','(n) two periods or terms/(P)'),
	(91500,'二期作','にきさく','(n) a semiannual crop/two crops per year'),
	(91501,'二期制','にきせい','(n) two-term system'),
	(91502,'二義的','にぎてき','(adj-na,n) secondary'),
	(91503,'二義的に','にぎてきに','(adv) secondarily'),
	(91504,'二宮','にぐう','(n) the Two Ise Shrines/(P)'),
	(91505,'二級','にきゅう','(adj-na,n) second grade/second class/secondary'),
	(91506,'二業地','にぎょうち','(n) entertainment quarters (food and geisha)'),
	(91507,'二極化','にきょくか','(n) bipolarization/bipolarisation'),
	(91508,'二極真空管','にきょくしんくうかん','(n) diode'),
	(91509,'二筋道','ふたすじみち','(n) branch roads/crossroads'),
	(91510,'二君','にくん','(n) two masters'),
	(91511,'二君に仕えず','にくんにつかえず','(exp) to not serve two masters'),
	(91512,'二軍','にぐん','(n) second string players (sports)/(P)'),
	(91513,'二形','ふたなり','(n) hermaphrodite'),
	(91514,'二桁','ふたけた','(n) two-digit number/\"tens\" column'),
	(91515,'二結び','ふたむすび','(n) two half hitches'),
	(91516,'二月','にがつ','(n-adv) February/(P)'),
	(91517,'二月','ふたつき','(n) two months'),
	(91518,'二見','ふたみ','(adj-no) forked (road, river)/(P)'),
	(91519,'二軒建て','にけんだて','(exp) duplex (house)'),
	(91520,'二元','にげん','(n) duality'),
	(91521,'二元的','にげんてき','(adj-na) dual'),
	(91522,'二元放送','にげんほうそう','(n) broadcast in which participants speak from different stations'),
	(91523,'二元方程式','にげんほうていしき','(n) (math) equation with two unknowns'),
	(91524,'二元論','にげんろん','(n) dualism'),
	(91525,'二原子','にげんし','(n) diatomic'),
	(91526,'二原子分子','にげんしぶんし','(n) diatomic molecule'),
	(91527,'二弦琴','にげんきん','(n) two-stringed koto'),
	(91528,'二言','にごん','(n) double-dealing/double tongue'),
	(91529,'二言','ふたこと','(n) (1) two words/(2) repetition'),
	(91530,'二言三言','ふたことみこと','(n) a few words'),
	(91531,'二言三言言う','ふたことみこという','(exp) to say a few words'),
	(91532,'二言目','ふたことめ','(n) the constant burden of some people\'s talk'),
	(91533,'二股','ふたまた','(n) bifurcation/parting of the way'),
	(91534,'二股膏薬','ふたまたこうやく','(n) double-dealer/timeserver/moving back and forth between two sides in a conflict'),
	(91535,'二股膏薬','ふたまたごうやく','(n) double-dealer/timeserver/moving back and forth between two sides in a conflict'),
	(91536,'二交替','にこうたい','(n) day and night shift work schedule'),
	(91537,'二交替制労働','にこうたいせいろうどう','(n) two-shift work program (programme)'),
	(91538,'二口目','ふたくちめ','(n) pet expression'),
	(91539,'二更','にこう','(n) second watch/10 p.m. to midnight'),
	(91540,'二項係数','にこうけいすう','(n) binomial coefficient'),
	(91541,'二項式','にこうしき','(n) binomial'),
	(91542,'二項定理','にこうていり','(n) binomial theorem'),
	(91543,'二項分布','にこうぶんぷ','(n) binomial distribution'),
	(91544,'二号','にごう','(n) number two/concubine/(P)'),
	(91545,'二号さん','にごうさん','(n) mistress/\"No. 2\"'),
	(91546,'二国間','にこくかん','(adj-no) bilateral'),
	(91547,'二国間主義','にこくかんしゅぎ','(n) bilateralism'),
	(91548,'二国間相互主義','にこくかんそうごしゅぎ','(n) bilateralism'),
	(91549,'二佐','にさ','(n) lieutenant colonel (JSDF)'),
	(91550,'二三','にさん','(n-adv,n-t) two or three'),
	(91551,'二酸化いおう','にさんかいおう','(n) sulfur dioxide/sulphur dioxide'),
	(91552,'二酸化イオウ','にさんかイオウ','(n) sulfur dioxide/sulphur dioxide'),
	(91553,'二酸化ケイ素','にさんかケイそ','(n) silicon dioxide'),
	(91554,'二酸化炭素','にさんかたんそ','(n) carbon dioxide'),
	(91555,'二酸化炭素削減義務','にさんかたんそさくげんぎむ','(n) carbon dioxide reducing obligation'),
	(91556,'二酸化炭素削減目標','にさんかたんそさくげんもくひょう','(n) CO2-reduction goal'),
	(91557,'二酸化炭素排出権','にさんかたんそはいしゅつけん','(n) right to emit carbon dioxide'),
	(91558,'二酸化窒素','にさんかちっそ','(n) nitrogen dioxide'),
	(91559,'二酸化硫黄','にさんかいおう','(n) sulfur dioxide/sulphur dioxide'),
	(91560,'二士','にし','(n) private (JSDF)'),
	(91561,'二子','ふたご','(n) twins/a twin'),
	(91562,'二死','にし','(n) two out/(P)'),
	(91563,'二死後','にしご','(n) after two outs'),
	(91564,'二字','にじ','(n) two characters/name'),
	(91565,'二次','にじ','(n) secondary/subordinate/(P)'),
	(91566,'二次コン','にじコン','(n) two-dimensional complex/people more interested in two-dimensional (i.e. anime or manga) girls than real people'),
	(91567,'二次会','にじかい','(n) first after-party party/second party the same night'),
	(91568,'二次関数','にじかんすう','(n) quadratic function'),
	(91569,'二次記憶','にじきおく','(n) secondary memory'),
	(91570,'二次元','にじげん','(n) two dimensions'),
	(91571,'二次体','にじたい','(n) (math) quadratic field'),
	(91572,'二次的','にじてき','(adj-na) secondary'),
	(91573,'二次方程式','にじほうていしき','(n) quadratic equation'),
	(91574,'二次粒子','にじりゅうし','(n) secondary particle (particle physics)'),
	(91575,'二七日','ふたなぬか','(n) second week\'s memorial services/(P)'),
	(91576,'二七日','ふたなのか','(n) second week\'s memorial services'),
	(91577,'二者','にしゃ','(n) two things/two persons'),
	(91578,'二者選一','にしゃせんいつ','(n) alternative'),
	(91579,'二者選一法','にしゃせんいつほう','(n) completion test (one out of two choices)'),
	(91580,'二者択一','にしゃたくいつ','(n) alternatively/(P)'),
	(91581,'二手','ふたて','(n) two groups/two bands'),
	(91582,'二種','にしゅ','(n) second-class (mail)'),
	(91583,'二週間','にしゅうかん','(n) fortnight/two weeks'),
	(91584,'二十','にじゅう','(n) twenty'),
	(91585,'二十','はたち','(n) (1) 20 years old/(2) 20th year/(P)'),
	(91586,'二十歳','はたち','(n) (1) 20 years old/(2) 20th year/(P)'),
	(91587,'二十四気','にじゅうしき','(n) the 24 seasonal divisions of a year in the old lunar calendar'),
	(91588,'二十四時間制','にじゅうよじかんせい','(n) around-the-clock system/(P)'),
	(91589,'二十四節気','にじゅうしせっき','(n) 24 divisions of the solar year/24 terms used to denote the changing of the seasons'),
	(91590,'二十四日','にじゅうよっか','(n) twenty-fourth day of the month'),
	(91591,'二十重','はたえ','(n) many-fold'),
	(91592,'二十世紀','にじっせいき','(n) twentieth century/(P)'),
	(91593,'二十世紀','にじゅっせいき','(n) twentieth century'),
	(91594,'二十代','にじゅうだい','(n) one\'s twenties'),
	(91595,'二十日','はつか','(n) twenty days/twentieth (day of the month)/(P)'),
	(91596,'二十日鼠','はつかねずみ','(n) mouse'),
	(91597,'二十日大根','はつかだいこん','(n) the small garden radish'),
	(91598,'二従兄弟','さいじゅうけいてい','(n) second cousin'),
	(91599,'二従兄弟','はいとこ','(n) second cousin'),
	(91600,'二従兄弟','はとこ','(n) second cousin'),
	(91601,'二従兄弟','ふたいとこ','(n) second cousin'),
	(91602,'二従姉妹','さいじゅうけいてい','(n) second cousin'),
	(91603,'二従姉妹','はいとこ','(n) second cousin'),
	(91604,'二従姉妹','はとこ','(n) second cousin'),
	(91605,'二従姉妹','ふたいとこ','(n) second cousin'),
	(91606,'二重','にじゅう','(n) double/two-fold/two layers/(P)'),
	(91607,'二重','ふたえ','(n) double/two-fold/two layers/(P)'),
	(91608,'二重あご','にじゅうあご','(n) double chin'),
	(91609,'二重あご','ふたえあご','(n) double chin'),
	(91610,'二重まぶた','ふたえまぶた','(n) double-edged eyelid'),
	(91611,'二重らせん','にじゅうらせん','(n) double helix (structure of DNA)'),
	(91612,'二重価格制','にじゅうかかくせい','(n) dual price system'),
	(91613,'二重課税','にじゅうかぜい','(n) double taxation'),
	(91614,'二重外交','にじゅうがいこう','(n) dual diplomacy'),
	(91615,'二重顎','にじゅうあご','(n) double chin'),
	(91616,'二重顎','ふたえあご','(n) double chin'),
	(91617,'二重釜','にじゅうがま','(n) jacketed kettle/double boiler'),
	(91618,'二重関節','にじゅうかんせつ','(n) double-jointed'),
	(91619,'二重丸','にじゅうまる','(n) double circle'),
	(91620,'二重基準','にじゅうきじゅん','(n) double standards/dual criteria'),
	(91621,'二重橋','にじゅうばし','(n) Double Bridge at the Palace'),
	(91622,'二重結合','にじゅうけつごう','(n) (chemical) double bond'),
	(91623,'二重結婚','にじゅうけっこん','(n) bigamy'),
	(91624,'二重国籍','にじゅうこくせき','(n) dual nationality'),
	(91625,'二重腰','ふたえごし','(n) bent back/stooping back'),
	(91626,'二重撮影','にじゅうさつえい','(n) double exposure'),
	(91627,'二重三重','にじゅうさんじゅう','(n) twofold and threefold/doubled and redoubled'),
	(91628,'二重写し','にじゅううつし','(n) double exposure'),
	(91629,'二重唱','にじゅうしょう','(n) vocal duet'),
	(91630,'二重焼き付け','にじゅうやきつけ','(n) double printing'),
	(91631,'二重焦点','にじゅうしょうてん','(n) bifocal'),
	(91632,'二重織り','にじゅうおり','(n) double-weight cloth'),
	(91633,'二重身','にじゅうしん','(n) doppelganger'),
	(91634,'二重人格','にじゅうじんかく','(n) double personality'),
	(91635,'二重星','にじゅうせい','(n) double star'),
	(91636,'二重生活','にじゅうせいかつ','(n) double life'),
	(91637,'二重税','にじゅうぜい','(n) double duty'),
	(91638,'二重奏','にじゅうそう','(n) instrumental duo/(P)'),
	(91639,'二重窓','にじゅうまど','(n) double window/storm window'),
	(91640,'二重底','にじゅうぞこ','(n) bottom/double sole'),
	(91641,'二重抵当','にじゅうていとう','(n) second mortgage'),
	(91642,'二重道徳','にじゅうどうとく','(n) double standard of morality'),
	(91643,'二重否定','にじゅうひてい','(n) double negative'),
	(91644,'二重母音','にじゅうぼいん','(n) diphthong'),
	(91645,'二重盲検法','にじゅうもうけんほう','(n) double blind trial'),
	(91646,'二重螺旋','にじゅうらせん','(n) double helix (structure of DNA)'),
	(91647,'二重露出','にじゅうろしゅつ','(n) double exposure'),
	(91648,'二重瞼','ふたえまぶた','(n) double-edged eyelid'),
	(91649,'二女','にじょ','(n) second daughter'),
	(91650,'二乗','じじょう','(n,vs) squaring/multiplying (a number) by itself/second power'),
	(91651,'二乗','にじょう','(n,vs) squaring/multiplying (a number) by itself/second power'),
	(91652,'二乗根','にじょうこん','(n) square root'),
	(91653,'二色','にしょく','(n) two-color/two-colour/dichromatic'),
	(91654,'二色刷り','にしょくずり','(n) two-color printing/two-colour printing'),
	(91655,'二食','にしょく','(n) two meals (a day)'),
	(91656,'二食','にじき','(n) two meals (a day)'),
	(91657,'二伸','にしん','(n) postscript/PS'),
	(91658,'二心','にしん','(n) duplicity/treachery/double-dealing'),
	(91659,'二心','ふたごころ','(n) duplicity/treachery/double-dealing'),
	(91660,'二親','ふたおや','(n) parents/both parents'),
	(91661,'二親等','にしんとう','(n) relation in the second degree'),
	(91662,'二進','にしん','(adj-na,n) binary'),
	(91663,'二進も三進も','にっちもさっちも','(adv,exp) in no way'),
	(91664,'二進も三進も行かない','にっちもさっちもいかない','(exp) being driven into a corner/having no way out'),
	(91665,'二進一退','にしんいったい','(n,vs) two steps forward, one step back'),
	(91666,'二進法','にしんほう','(n) binary number system'),
	(91667,'二進木','にしんぎ','(n) binary tree'),
	(91668,'二人','ににん','(n) two persons/two people/pair/couple'),
	(91669,'二人','ふたり','(n) two persons/two people/pair/couple/(P)'),
	(91670,'二人ずつ','ふたりずつ','(adj-no) couple'),
	(91671,'二人づつ','ふたりづつ','(adj-no) couple'),
	(91672,'二人とも','ふたりとも','(n) both (people)'),
	(91673,'二人宛','ふたりずつ','(adj-no) couple'),
	(91674,'二人宛','ふたりづつ','(adj-no) couple'),
	(91675,'二人共','ふたりとも','(n) both (people)'),
	(91676,'二人殺し','ふたりごろし','(n) double murder'),
	(91677,'二人三脚','ににんさんきゃく','(n) (1) three-legged race/(2) cooperation with singleness of purpose (e.g. between companies)/(P)'),
	(91678,'二人称','ににんしょう','(n) (ling) second person'),
	(91679,'二人前','ににんまえ','(adj-no) for two people/(work) of two/(meals) for two'),
	(91680,'二人前','ふたりまえ','(adj-no) for two people/(work) of two/(meals) for two/(P)'),
	(91681,'二人組','ににんぐみ','(n) (1) twosome/duo/(2) pair (of criminals)'),
	(91682,'二人組','ふたりぐみ','(n) (1) twosome/duo/(2) pair (of criminals)'),
	(91683,'二人分','ふたりぶん','(n) two persons\' portion'),
	(91684,'二人目','ふたりめ','(n) second person'),
	(91685,'二人連れ','ふたりづれ','(n) party of two'),
	(91686,'二世','にせい','(n) (1) second generation/foreigner of Japanese parentage/(2) junior/(3) two existences/the present and the future/(4) the second (king of the same name)/(P)'),
	(91687,'二世の契り','にせのちぎり','(n) marriage vows'),
	(91688,'二世の固め','にせのかため','(n) marriage vows'),
	(91689,'二世の約束','にせのやくそく','(n) marriage vows'),
	(91690,'二成文系','にせいぶんけい','(n) binary system'),
	(91691,'二線式','にせんしき','(n) two-wire-system'),
	(91692,'二組','ふたぐみ','(n) two classes/double'),
	(91693,'二曹','にそう','(n) sergeant first-class (JSDF)'),
	(91694,'二槽式','にそうしき','(n) two-part washing machine'),
	(91695,'二相','にそう','(n) two-phase'),
	(91696,'二束','ふたたば','(n) two bunches/two bundles'),
	(91697,'二束三文','にそくさんもん','(n) dirt cheap/very cheap'),
	(91698,'二足','にそく','(n) two pairs'),
	(91699,'二足の草鞋','にそくのわらじ','(n) many irons in the fire'),
	(91700,'二足三文','にそくさんもん','(n) dirt cheap/very cheap'),
	(91701,'二足動物','にそくどうぶつ','(n) biped'),
	(91702,'二大強国','にだいきょうこく','(n) (the) two great powers'),
	(91703,'二大政党主義','にだいせいとうしゅぎ','(n) two-party system'),
	(91704,'二大政党制','にだいせいとうせい','(n) two-party system'),
	(91705,'二段ベッド','にだんベッド','(n) bunk beds/double bunk'),
	(91706,'二段見出し','にだんみだし','(n) two-line heading'),
	(91707,'二段構え','にだんがまえ','(n) keeping an alternative up one\'s sleeve/two-stage preparation'),
	(91708,'二段目','にだんめ','(n) former name for makushita division (sumo)'),
	(91709,'二男','になん','(n) second son'),
	(91710,'二着','にちゃく','(n) runner-up/second (in a race)'),
	(91711,'二直','にちょく','(n) lining out to second base'),
	(91712,'二直角','にちょっかく','(n) straight angle'),
	(91713,'二通','につう','(n) two copies'),
	(91714,'二通り','ふたとおり','(n) duplicate pair/two kinds/two ways/twofold'),
	(91715,'二転三転','にてんさんてん','(n,vs) change again and again/seesaw back and forth/be in a state of flux/backtrack repeatedly'),
	(91716,'二点先取','にてんせんしゅ','(n,vs) taking (score) the first two points of the game'),
	(91717,'二兎','にと','(n) (arch) two rabbits'),
	(91718,'二度','にど','(n) (1) two times/(2) two degrees/(P)'),
	(91719,'二度刈り','にどがり','(n) getting two crops a year'),
	(91720,'二度咲き','にどざき','(n) second blooming'),
	(91721,'二度三度','にどさんど','(n) again and again'),
	(91722,'二度手間','にどてま','(n) double effort'),
	(91723,'二度手間','にどでま','(n) double effort'),
	(91724,'二度添い','にどぞい','(n) second wife'),
	(91725,'二度目','にどめ','(n) the second time'),
	(91726,'二刀流','にとうりゅう','(n) school which teaches the techniques of fencing with a sword in each hand/person who likes both liquor and sweets'),
	(91727,'二等','にとう','(n) second class'),
	(91728,'二等軍曹','にとうぐんそう','(n) staff sergeant'),
	(91729,'二等賞','にとうしょう','(n) second prize'),
	(91730,'二等親','にとうしん','(n) second-degree relative'),
	(91731,'二等分','にとうぶん','(n,vs) bisection'),
	(91732,'二等分線','にとうぶんせん','(n) bisector'),
	(91733,'二等兵','にとうへい','(n) private (e-1)'),
	(91734,'二等辺三角形','にとうへんさんかくけい','(n) isosceles triangle'),
	(91735,'二等辺三角形','にとうへんさんかっけい','(n) isosceles triangle'),
	(91736,'二頭筋','にとうきん','(n) biceps'),
	(91737,'二頭挽き','にとうびき','(n) two-horse cart'),
	(91738,'二頭立て','にとうだて','(n) two-horse cart'),
	(91739,'二道','ふたみち','(n) branch roads/forked roads/crossroads/two ways (of proceeding)'),
	(91740,'二日','ふつか','(n) second day of the month/two days/(P)'),
	(91741,'二日間','ふつかかん','(n) a period of two days'),
	(91742,'二日酔','ふつかよい','(n,vs) hangover'),
	(91743,'二日酔い','ふつかよい','(n,vs) hangover'),
	(91744,'二年生','にねんせい','(n) biennial/second-year university or high-school student (US)/sophomore'),
	(91745,'二年生植物','にねんせいしょくぶつ','(n) biennial plant'),
	(91746,'二年草','にねんそう','(n) biennial plant'),
	(91747,'二念','にねん','(n) two ideas'),
	(91748,'二倍','にばい','(n) double/twice/twofold'),
	(91749,'二拍子','にびょうし','(n) double time'),
	(91750,'二八','にはち','(n) sixteen'),
	(91751,'二番','にばん','(n) second/number two/runner-up/(P)'),
	(91752,'二番刈り','にばんかり','(n) second crop/aftermath'),
	(91753,'二番作','にばんさく','(n) second crop'),
	(91754,'二番出世','にばんしゅっせ','(n) newly recruited sumo wrestlers in the second round of presentation after mae-zumo'),
	(91755,'二番星','にばんぼし','(n) second star of the evening'),
	(91756,'二番煎じ','にばんせんじ','(n) rehash'),
	(91757,'二番線','にばんせん','(n) platform no. 2/track 2'),
	(91758,'二番抵当','にばんていとう','(n) second mortgage'),
	(91759,'二番目','にばんめ','(n) second (in a series)'),
	(91760,'二百','にひゃく','(n) two hundred/200/(P)'),
	(91761,'二百十日','にひゃくとおか','(n) 210th day (from the first day of spring according to the lunar calendar)/the storm day/(P)'),
	(91762,'二百二十日','にひゃくはつか','(n) 220th day/end of the storm period/(P)'),
	(91763,'二部','にぶ','(n) two parts/two copies/the second part/(P)'),
	(91764,'二部教授','にぶきょうじゅ','(n) two-session system'),
	(91765,'二部合唱','にぶがっしょう','(n) two-part chorus/vocal duet'),
	(91766,'二部合奏','にぶがっそう','(n) instrumental duet/two-part ensemble'),
	(91767,'二部作','にぶさく','(n) two-part work'),
	(91768,'二部授業','にぶじゅぎょう','(n) double (school) sessions'),
	(91769,'二封','にふう','(n) forced out on second'),
	(91770,'二分','にぶん','(n,vs,adj-no) halving/bisection/(P)'),
	(91771,'二分の一','にぶんのいち','(n) a half'),
	(91772,'二分音符','にぶおんぷ','(n) half note/minim'),
	(91773,'二分音符','にぶんおんぷ','(n) half note/minim'),
	(91774,'二分休符','にぶきゅうふ','(n) minim rest/half rest (music)'),
	(91775,'二分脊椎','にぶんせきつい','(n) spina bifida'),
	(91776,'二分法','にぶんほう','(n) dichotomy'),
	(91777,'二分木','にぶんぎ','(n) binary tree'),
	(91778,'二方','ふたかた','(n) both people'),
	(91779,'二本','にほん','(adj) two (long cylindrical things)'),
	(91780,'二本建て','にほんだて','(exp) dual system/double standard'),
	(91781,'二本差し','にほんざし','(n) two-sworded (samurai)'),
	(91782,'二本棒','にほんぼう','(n) simpleton/henpecked husband/sniveler/sniveller'),
	(91783,'二本立て','にほんだて','(n) double feature (movie)/(P)'),
	(91784,'二本立て映画','にほんたてえいが','(n) double feature (movie)'),
	(91785,'二翻役','りゃんふぁんやく','(n) winning hand which redoubles the score'),
	(91786,'二枚','にまい','(n) two sheets (pieces) (of paper)/(P)'),
	(91787,'二枚貝','にまいがい','(n) bivalve'),
	(91788,'二枚看板','にまいかんばん','(n) the two leading actors (in a play)/the two star players/the two distinctive features/the two main items (attractions)'),
	(91789,'二枚腰','にまいごし','(n) (in sumo and judo) posture in which the legs are firmly planted'),
	(91790,'二枚折り','にまいおり','(n) folio'),
	(91791,'二枚舌','にまいじた','(n,adj-no) double-dealing/duplicity/equivocation/double-tongued/(P)'),
	(91792,'二枚目','にまいめ','(n) actor in a love scene/(P)'),
	(91793,'二枚目半','にまいめはん','(n) comedian who plays a lover\'s part'),
	(91794,'二毛作','にもうさく','(n) two crops a year'),
	(91795,'二目','ふため','(n) for a second time'),
	(91796,'二役','ふたやく','(n) double role'),
	(91797,'二様','によう','(n) methods'),
	(91798,'二葉','によう','(n) two flat things'),
	(91799,'二葉','ふたば','(n) bud/sprout'),
	(91800,'二卵性双生児','にらんせいそうせいじ','(n) fraternal twins'),
	(91801,'二律背反','にりつはいはん','(n) antinomy/self-contradiction'),
	(91802,'二流','にりゅう','(n) second-rate/inferior/(P)'),
	(91803,'二硫化炭素','にりゅうかたんそ','(n) carbon disulfide'),
	(91804,'二輪','にりん','(n) two wheels/two flowers'),
	(91805,'二輪車','にりんしゃ','(n) two wheeled vehicle (bicycle, motorcycle, etc)/(P)'),
	(91806,'二塁','にるい','(n) second base/(P)'),
	(91807,'二塁手','にるいしゅ','(n) second baseman/(P)'),
	(91808,'二塁打','にるいだ','(n) two-base hit/double/(P)'),
	(91809,'二列','にれつ','(n) two rows/double file'),
	(91810,'二連式','にれんしき','(n) duplex'),
	(91811,'二連銃','にれんじゅう','(n) double-barreled gun'),
	(91812,'二連発','にれんぱつ','(n) double-barreled gun'),
	(91813,'二六時中','にろくじちゅう','(adv,n) night and day/all the time'),
	(91814,'尼','あま','(n) (col) nun/bitch/(P)'),
	(91815,'尼寺','あまでら','(n) nunnery/convent'),
	(91816,'尼僧','にそう','(n) priestess/(P)'),
	(91817,'尼僧院','にそういん','(n) nunnery/convent'),
	(91818,'尼甫','じほ','(n) Confucius'),
	(91819,'尼法師','あまほうし','(n) nun'),
	(91820,'弐','ふたつ','(n) two (used in legal documents)'),
	(91821,'弐つ','ふたつ','(n) two (used in legal documents)'),
	(91822,'弐心','にしん','(n) duplicity/treachery/double-dealing'),
	(91823,'弐心','ふたごころ','(n) duplicity/treachery/double-dealing'),
	(91824,'匂い','におい','(n) odour/odor/scent/smell/stench/fragrance/aroma/perfume/(P)'),
	(91825,'匂い菖蒲','においしょうぶ','(n) aromatic cane/orris'),
	(91826,'匂い袋','においぶくろ','(n) sachet'),
	(91827,'匂い油','においあぶら','(n) perfumed hair oil'),
	(91828,'匂い立つ','においたつ','(v5t) (1) to be enveloped in a smell/(2) to be radiant/to be attractive'),
	(91829,'匂う','におう','(v5u,vi) to be fragrant/to smell/to stink/to glow/to be bright/(P)'),
	(91830,'匂わす','におわす','(v5s,vt) to give out an odor, scent or perfume (odour)/to suggest/to insinuate'),
	(91831,'匂わせる','におわせる','(v1) to smell of/to give off a scent/to hint at/to intimate'),
	(91832,'匂辛夷','たむしば','(n) anise magnolia/magnolia salicifolia'),
	(91833,'賑やか','にぎやか','(adj-na) bustling/busy/(P)'),
	(91834,'賑やかさ','にぎやかさ','(n) business/liveliness'),
	(91835,'賑わい','にぎわい','(n) prosperity/bustle/activity/crowd/turnout'),
	(91836,'賑わう','にぎわう','(v5u) to prosper/to flourish/to do thriving business/to be crowded with people/(P)'),
	(91837,'賑わす','にぎわす','(v5s,vt) to make prosperous/to enliven'),
	(91838,'肉','にく','(n) meat/(P)'),
	(91839,'肉が付く','にくがつく','(exp) to gain (put on) weight'),
	(91840,'肉の厚い','にくのあつい','(n) thick'),
	(91841,'肉の目方を量る','にくのめかたをはかる','(exp) to weigh the meat'),
	(91842,'肉まん','にくまん','(n) (abbr) manju (steamed bun) with meat filling'),
	(91843,'肉ジャガ','にくジャガ','(n) meat and potato stew'),
	(91844,'肉屋','にくや','(n) butcher/(P)'),
	(91845,'肉芽','にくが','(n) granulation'),
	(91846,'肉塊','にっかい','(n) piece of meat/lump of meat'),
	(91847,'肉界','にくかい','(n) physical or sensual world'),
	(91848,'肉感','にっかん','(n) sexual feeling'),
	(91849,'肉感的','にっかんてき','(adj-na,n) sensual'),
	(91850,'肉眼','にくがん','(n) naked eye/(P)'),
	(91851,'肉球','にくきゅう','(n) (sole of the) paw/pad'),
	(91852,'肉牛','にくぎゅう','(n) beef cattle'),
	(91853,'肉桂','にっけい','(n) cinnamon'),
	(91854,'肉茎','にくけい','(n) (sl) (vulg) dick/cock'),
	(91855,'肉細','にくぼそ','(adj-na,n) lightfaced (type)'),
	(91856,'肉刺','まめ','(n) (col) blister/corn/clitoris'),
	(91857,'肉質','にくしつ','(n) fleshiness'),
	(91858,'肉腫','にくしゅ','(n) sarcoma'),
	(91859,'肉汁','にくじゅう','(n) meat soup/bouillon'),
	(91860,'肉色','にくいろ','(n) flesh-color/flesh-colour'),
	(91861,'肉食','にくしょく','(n,vs) meat diet/(P)'),
	(91862,'肉食妻帯','にくじきさいたい','(n,vs) meat and matrimony (Buddhism)/Buddhist priest eating meat dishes and being married'),
	(91863,'肉食獣','にくしょくじゅう','(n) carnivorous animal'),
	(91864,'肉親','にくしん','(n) blood relationship/blood relative/(P)'),
	(91865,'肉声','にくせい','(n) natural voice (without a microphone)/(P)'),
	(91866,'肉切り庖丁','にくきりぼうちょう','(n) carving or butcher\'s knife'),
	(91867,'肉太','にくぶと','(adj-na,n) boldface (type)'),
	(91868,'肉体','にくたい','(n) the body/the flesh/(P)'),
	(91869,'肉体関係','にくたいかんけい','(n) sexual relations'),
	(91870,'肉体的','にくたいてき','(adj-na) corporeal/material/(P)'),
	(91871,'肉体美','にくたいび','(n) physical beauty'),
	(91872,'肉体労働','にくたいろうどう','(n) manual or physical labor/manual or physical labour'),
	(91873,'肉体労働者','にくたいろうどうしゃ','(n) manual laborer/manual labourer'),
	(91874,'肉弾','にくだん','(n) human bullet'),
	(91875,'肉弾戦','にくだんせん','(n) warfare in which soldiers fling themselves at the enemy'),
	(91876,'肉池','にくち','(n) stamp pad holder'),
	(91877,'肉的','にくてき','(adj-na,n) physical/fleshly'),
	(91878,'肉鍋','にくなべ','(n) meat served in a pot'),
	(91879,'肉入れ','にくいれ','(n) ink-pad case'),
	(91880,'肉薄','にくはく','(n,vs) come close to/closing in upon/pressing hard (on the enemy)/challenge/(P)'),
	(91881,'肉迫','にくはく','(n,vs) come close to/closing in upon/pressing hard (on the enemy)/challenge'),
	(91882,'肉筆','にくひつ','(n) one\'s own handwriting/autograph/(P)'),
	(91883,'肉付き','にくづき','(n) strapping/buxom'),
	(91884,'肉付きのよい','にくづきのよい','(n) well-fleshed/well-padded/plump/fat'),
	(91885,'肉付け','にくづけ','(n,vs) fleshing out/modeling/modelling'),
	(91886,'肉片','にくへん','(n) piece (cut) of meat'),
	(91887,'肉便器','にくべんき','(n) (vulg) woman who is treated as a sex object'),
	(91888,'肉用種','にくようしゅ','(n) animal bred for its meat'),
	(91889,'肉欲','にくよく','(n) lust/lusts of the flesh/animal passions/carnal desires'),
	(91890,'肉離れ','にくばなれ','(n,vs) pulled or torn muscle'),
	(91891,'肉料理','にくりょうり','(n) meat dish'),
	(91892,'肉類','にくるい','(n) (kinds of) meat'),
	(91893,'肉襦袢','にくじゅばん','(n) flesh-colored leotards/flesh-coloured leotards'),
	(91894,'肉饅','にくまん','(n) (abbr) manju (steamed bun) with meat filling'),
	(91895,'肉饅頭','にくまんじゅう','(n) manju (steamed bun) with meat filling'),
	(91896,'虹','にじ','(n) rainbow/(P)'),
	(91897,'虹彩','こうさい','(n) iris (of the eye)'),
	(91898,'虹色','にじいろ','(n) rainbow-colored/rainbow-coloured'),
	(91899,'虹鱒','にじます','(n) rainbow trout'),
	(91900,'虹霓','こうげい','(n) literary rainbow'),
	(91901,'廿日','はつか','(n) twenty days/twentieth (day of the month)'),
	(91902,'廿日鼠','はつかねずみ','(oK) (n) mouse'),
	(91903,'日','か','(n-suf) day of month/counter for days'),
	(91904,'日','にち','(n) day/number of days'),
	(91905,'日','ひ','(n-adv,n-t) (1) sun/sunshine/(2) day/(P)'),
	(91906,'日々','にちにち','(n-adv,n-t) every day/daily/day after day'),
	(91907,'日々','ひび','(n-adv,n-t) every day/daily/day after day/(P)'),
	(91908,'日々の糧','ひびのかて','(n) one\'s daily bread'),
	(91909,'日ごろ','ひごろ','(n-adv,n-t) normally/habitually/(P)'),
	(91910,'日にち','ひにち','(n) the number of days/date'),
	(91911,'日に当てる','ひにあてる','(exp) expose to the sun'),
	(91912,'日に日に','ひにひに','(adv) day by day/daily/(P)'),
	(91913,'日の丸','ひのまる','(n) the Japanese flag/(P)'),
	(91914,'日の出','ひので','(n) sunrise/(P)'),
	(91915,'日の入り','ひのいり','(n) sunset/(P)'),
	(91916,'日の目','ひのめ','(n) sunlight/(P)'),
	(91917,'日の目を見ない','ひのめをみない','(adj) staying indoors/have no sunshine/remain obscure'),
	(91918,'日めくり','ひめくり','(n) daily rip-off-a-page calendar/daily pad calendar'),
	(91919,'日を限る','ひをかぎる','(exp) to put a time-limit on'),
	(91920,'日イ親善','にちイしんぜん','(n) friendly relations between Japan and Israel'),
	(91921,'日ソ','にっソ','(n) Japanese-Soviet/(P)'),
	(91922,'日ロ','にちロ','(n) Japanese-Russian (Federation)'),
	(91923,'日伊','にちい','(n) Japan and Italy/Japanese-Italian'),
	(91924,'日伊辞典','にちいじてん','(n) Japanese-Italian dictionary'),
	(91925,'日一日と','ひいちにちと','(exp) day by day'),
	(91926,'日印','にちいん','(n) Japan and India/Japanese-Indian'),
	(91927,'日印関係','にちいんかんけい','(n) Japan-India relations'),
	(91928,'日蔭','ひかげ','(n) (the) shade'),
	(91929,'日陰','ひかげ','(n) shadow/(P)'),
	(91930,'日陰の葛','ひかげのかずら','(n) club moss'),
	(91931,'日陰者','ひかげもの','(n) person who avoids others/social outcast'),
	(91932,'日運動','にちうんどう','(n) daily motion'),
	(91933,'日影','ひかげ','(n) sunshine'),
	(91934,'日永','ひなが','(n) long day'),
	(91935,'日英','にちえい','(n) Japanese-English'),
	(91936,'日英通訳','にちえいつうやく','(n) Japanese-English interpreting'),
	(91937,'日延べ','ひのべ','(n,vs) postponement/adjournment'),
	(91938,'日欧','にちおう','(n) Japan and Europe/Japanese-European'),
	(91939,'日加','にっか','(n) Japan and Canada'),
	(91940,'日華','にっか','(n) Japan and China'),
	(91941,'日課','にっか','(n) daily lesson/daily work/daily routine/(P)'),
	(91942,'日回り','ひまわり','(gikun) (n) sunflower'),
	(91943,'日外アソシエーツ','にちがいアソシエーツ','(n) Nichigai Associates (publisher)'),
	(91944,'日掛け','ひがけ','(n) daily installment/daily instalment'),
	(91945,'日割り','ひわり','(n) per-diem rate or payment/(preparing) a day\'s schedule'),
	(91946,'日刊','にっかん','(n) daily issue/(P)'),
	(91947,'日刊紙','にっかんし','(n) daily paper'),
	(91948,'日刊新聞','にっかんしんぶん','(n) daily paper'),
	(91949,'日干し','ひぼし','(n,adj-no) sun-dried'),
	(91950,'日間','ひあい','(n) time/daily interest rate'),
	(91951,'日韓','にっかん','(n) Japan and Korea/(P)'),
	(91952,'日帰り','ひがえり','(n,vs) day trip/(P)'),
	(91953,'日帰り手術','ひがえりしゅじゅつ','(n) outpatient surgery/day surgery/day procedure'),
	(91954,'日記','にっき','(n) diary/journal/(P)'),
	(91955,'日記帳','にっきちょう','(n) diary'),
	(91956,'日記文学','にっきぶんがく','(n) literature written in diary form'),
	(91957,'日脚','ひあし','(n) (1) daytime/(2) position of the sun'),
	(91958,'日給','にっきゅう','(n) daily wages/(P)'),
	(91959,'日教組','にっきょうそ','(n) teachers\' organization/teachers\' organisation'),
	(91960,'日勤','にっきん','(n,vs) day shift'),
	(91961,'日銀','にちぎん','(n) Bank of Japan'),
	(91962,'日銀券','にちぎんけん','(n) Bank of Japan bond'),
	(91963,'日系','にっけい','(n) (of) Japanese descent/(P)'),
	(91964,'日系人','にっけいじん','(n) non-Japanese of Japanese descent'),
	(91965,'日系米人','にっけいべいじん','(n) American of Japanese descent'),
	(91966,'日経','にっけい','(n) Nikkei (newspaper, share index)/(P)'),
	(91967,'日経新聞','にっけいしんぶん','(n) Nikkei (newspaper) (abbr. of Nippon Keizai)'),
	(91968,'日計','にっけい','(n) daily account/daily expenses'),
	(91969,'日計表','にっけいひょう','(n) daily trial balance sheet'),
	(91970,'日月','じつげつ','(n) sun and moon/time/days/years'),
	(91971,'日月','にちげつ','(n) sun and moon/time/days/years'),
	(91972,'日月星辰','じつげつせいしん','(n) the sun, the moon and the stars/the heavenly bodies'),
	(91973,'日月星辰','にちげつせいしん','(n) the sun, the moon and the stars/the heavenly bodies'),
	(91974,'日捲り','ひめくり','(n) daily rip-off-a-page calendar/daily pad calendar'),
	(91975,'日限','ひぎり','(n) fixed or appointed date'),
	(91976,'日雇い','ひやとい','(n) daily employment/hiring by the day/day laborer/day labourer'),
	(91977,'日雇い労働者','ひやといろうどうしゃ','(n) day laborer/day labourer'),
	(91978,'日光','にっこう','(n) sunlight/(P)'),
	(91979,'日光に温まる','にっこうにあたたまる','(exp) to sun oneself/to bask in the sun'),
	(91980,'日光浴','にっこうよく','(n,vs) sunbathing/(P)'),
	(91981,'日向','ひなた','(n) sunny place/in the sun/(P)'),
	(91982,'日向ぼっこ','ひなたぼっこ','(n,vs) basking in the sun'),
	(91983,'日向水','ひなたみず','(n) water warmed in the sun'),
	(91984,'日洪親善','にっこうしんぜん','(n) goodwill between Japan and Hungary'),
	(91985,'日航','にっこう','(n) Japan Airlines/(P)'),
	(91986,'日航機','にっこうき','(n) JAL aeroplane/JAL airplane'),
	(91987,'日豪','にちごう','(n) Japan-Australia'),
	(91988,'日頃','ひごろ','(n-adv,n-t) normally/habitually'),
	(91989,'日差し','ひざし','(n) sunlight/rays of the sun/(P)'),
	(91990,'日傘','ひがさ','(n) sunshade/parasol/(P)'),
	(91991,'日参','にっさん','(n,vs) daily visit (of worship)/frequent visit'),
	(91992,'日産','にっさん','(n) daily output/(P)'),
	(91993,'日子','にっし','(n) (number of) days'),
	(91994,'日誌','にっし','(n) diary/(P)'),
	(91995,'日歯連','にっしれん','(n) Japan Dentists Federation'),
	(91996,'日時','にちじ','(n) date and time/(P)'),
	(91997,'日時計','ひどけい','(n) sundial'),
	(91998,'日射','にっしゃ','(n) solar radiation'),
	(91999,'日射し','ひざし','(n) sunlight/rays of the sun');
INSERT INTO `edict` VALUES (92000,'日射しを避ける','ひざしをよける','(exp) to keep out of the sun'),
	(92001,'日射病','にっしゃびょう','(n) heatstroke/sunstroke'),
	(92002,'日取り','ひどり','(n) fixed date/appointed day/(P)'),
	(92003,'日収','にっしゅう','(n) daily income'),
	(92004,'日出','にっしゅつ','(n) sunrise/(P)'),
	(92005,'日出ずる国','ひいずるくに','(n) Land of the Rising Sun'),
	(92006,'日除け','ひよけ','(n) sunshade/blind'),
	(92007,'日焼','ひやけ','(n,vs) (1) sunburn/(2) suntan'),
	(92008,'日焼け','ひやけ','(n,vs) (1) sunburn/(2) suntan/(P)'),
	(92009,'日焼け止め','ひやけどめ','(n) sunscreen/suntan lotion'),
	(92010,'日照','にっしょう','(n) sunlight/(P)'),
	(92011,'日照り','ひでり','(n) dry weather/drought'),
	(92012,'日照り雨','ひでりあめ','(n) sunshower'),
	(92013,'日照計','にっしょうけい','(n) heliograph'),
	(92014,'日照権','にっしょうけん','(n) the right to sunshine'),
	(92015,'日照時間','にっしょうじかん','(n) daylight hours/hours of sunshine'),
	(92016,'日章旗','にっしょうき','(n) the Japanese (rising sun) flag'),
	(92017,'日常','にちじょう','(adj-no,n-adv,n-t) ordinary/regular/everyday/usual/(P)'),
	(92018,'日常会話','にちじょうかいわ','(n) ordinary (daily life) conversation'),
	(92019,'日常生活','にちじょうせいかつ','(n) everyday life/daily life'),
	(92020,'日常茶飯','にちじょうさはん','(n) an everyday occurrence'),
	(92021,'日常茶飯事','にちじょうさはんじ','(n) everyday occurrence'),
	(92022,'日常品','にちじょうひん','(n) everyday necessities/daily necessities'),
	(92023,'日食','にっしょく','(n) solar eclipse/(P)'),
	(92024,'日蝕','にっしょく','(n) solar eclipse'),
	(92025,'日進月歩','にっしんげっぽ','(n) steady progress/rapid advance'),
	(92026,'日数','にっすう','(n) a number of days/(P)'),
	(92027,'日数','ひかず','(n) a number of days'),
	(92028,'日雀','ひがら','(n) a coal tit'),
	(92029,'日清戦争','にっしんせんそう','(n) Sino-Japanese war (1894-5)'),
	(92030,'日盛り','ひざかり','(n) high noon'),
	(92031,'日西辞典','にっせいじてん','(n) Japanese-Spanish dictionary'),
	(92032,'日切り','ひぎり','(n) fixed or appointed date'),
	(92033,'日銭','ひぜに','(n) daily income in cash/money paid by daily installments/money paid by daily instalments'),
	(92034,'日鮮一体','ないせんいったい','(exp) Japan and Korea as one (slogan from 1910-1945)'),
	(92035,'日増し','ひまし','(n) day by day/daily'),
	(92036,'日増しに','ひましに','(adv) day by day/(P)'),
	(92037,'日足','ひあし','(n) (1) daytime/(2) position of the sun'),
	(92038,'日替り','ひがわり','(n) daily special (e.g., meal)/(P)'),
	(92039,'日替り定食','ひがわりていしょく','(n) daily lunch or dinner special'),
	(92040,'日替わり','ひがわり','(n) daily special (e.g., meal)/(P)'),
	(92041,'日諾','にちだく','(n) Japan and Norway'),
	(92042,'日中','にっちゅう','(n-adv,n-t) (1) daytime/during the day/(2) Sino-Japanese/(P)'),
	(92043,'日中','ひなか','(n-t) daytime/broad daylight'),
	(92044,'日中韓','にっちゅうかん','(n) CJK (Chinese, Japanese and Korean)'),
	(92045,'日中韓越','にっちゅうかんえつ','(n) CJKV (Chinese, Japanese, Korean and Vietnamese)'),
	(92046,'日中韓統合','にっちゅうかんとうごう','(n) CJK (Chinese, Japanese and Korean) character unification'),
	(92047,'日中勤務','にっちゅうきんむ','(n) daytime work/day shift'),
	(92048,'日中戦争','にっちゅうせんそう','(n) Sino-Japanese war'),
	(92049,'日中友好協会','にっちゅうゆうこうきょうかい','(n) Japan-China Amity Association'),
	(92050,'日朝','にっちょう','(n) Japanese-Korean'),
	(92051,'日朝辞典','にっちょうじてん','(n) Japanese-Korean dictionary'),
	(92052,'日長','ひなが','(n) long day'),
	(92053,'日直','にっちょく','(n) day duty'),
	(92054,'日帝時代','にっていじだい','(n) era of Japanese imperialism'),
	(92055,'日程','にってい','(n) schedule/program/programme/agenda/(P)'),
	(92056,'日程表','にっていひょう','(n) schedule/itinerary'),
	(92057,'日当','にっとう','(n) daily allowance'),
	(92058,'日当','ひあたり','(io) (n) exposure to the sun/sunny place'),
	(92059,'日当たり','ひあたり','(n) exposure to the sun/sunny place/(P)'),
	(92060,'日独','にちどく','(n) Japan and Germany/Japanese-German'),
	(92061,'日独伊','にちどくい','(n) Japan, Germany and Italy'),
	(92062,'日独協会','にちどくきょうかい','(n) Japan-Germany Society'),
	(92063,'日内周期','にちないしゅうき','(n) diurnal cycle'),
	(92064,'日南海岸','にちなんかいがん','(n) Nichinan coastline'),
	(92065,'日日','にちにち','(n-adv,n-t) every day/daily/day after day'),
	(92066,'日日','ひにち','(n) the number of days/date/(P)'),
	(92067,'日日','ひび','(n-adv,n-t) every day/daily/day after day'),
	(92068,'日日の糧','ひびのかて','(n) one\'s daily bread'),
	(92069,'日乃丸','ひのまる','(n) the Japanese flag'),
	(92070,'日波','にっぽ','(n) Japan and Poland'),
	(92071,'日伯','にっぱく','(n) Japan and Brazil'),
	(92072,'日白','にっぱく','(n) Japan and Belgium'),
	(92073,'日付','かづけ','(n) date/dating'),
	(92074,'日付','ひづけ','(n) date/dating/(P)'),
	(92075,'日付け','かづけ','(n) date/dating'),
	(92076,'日付け','ひづけ','(n) date/dating/(P)'),
	(92077,'日付印','ひづけいん','(n) date stamp'),
	(92078,'日付変更線','ひづけへんこうせん','(n) International Date Line'),
	(92079,'日舞','にちぶ','(n) Japanese dancing'),
	(92080,'日葡辞書','にっぽじしょ','(n) Japanese-Portuguese dictionary'),
	(92081,'日覆い','ひおおい','(n) sunshade/sunscreen/window shade/blinds'),
	(92082,'日仏','にちふつ','(n) Japan and France'),
	(92083,'日柄','ひがら','(n) lucky or unlucky aspect of a given day'),
	(92084,'日米','にちべい','(n) Japan-America/(P)'),
	(92085,'日米安全保障条約','にちべいあんぜんほしょうじょうやく','(n) U.S.-Japan Security Treaty'),
	(92086,'日米協','にちべいきょう','(n) Japan United States Cultural Exchange Association'),
	(92087,'日米構造協議','にちべいこうぞうきょうぎ','(n) Structural Impediments Initiative talks/SII'),
	(92088,'日米貿易','にちべいぼうえき','(n) trade between Japan and USA'),
	(92089,'日米貿易摩擦','にちべいぼうえきまさつ','(n) Japan-U.S. trade friction'),
	(92090,'日保ち','ひもち','(n,vs) length of time which food products will keep'),
	(92091,'日歩','ひぶ','(n) daily interest/daily rate'),
	(92092,'日暮し','ひぐらし','(n,adj-no) day-to-day existence/living hand-to-mouth'),
	(92093,'日暮らし','ひぐらし','(n,adj-no) day-to-day existence/living hand-to-mouth'),
	(92094,'日暮れ','ひぐれ','(n) twilight/sunset/dusk/evening/(P)'),
	(92095,'日暮れに','ひぐれに','(adv) toward the evening'),
	(92096,'日報','にっぽう','(n) daily report/(P)'),
	(92097,'日豊本線','にっぽうほんせん','(n) Nippon Main Line (Kagoshima-Miyazaki-Fukuoka Railway)'),
	(92098,'日墨','にちぼく','(n) Japan and Mexico'),
	(92099,'日没','にちぼつ','(n) sunset/(P)'),
	(92100,'日没後','にちぼつご','(n) after sunset'),
	(92101,'日没前','にちぼつぜん','(n) before sunset'),
	(92102,'日本','にっぽん','(n) Japan'),
	(92103,'日本','にほん','(n) Japan/(P)'),
	(92104,'日本シリーズ','にほんシリーズ','(n) Japan Series'),
	(92105,'日本一','にっぽんいち','(n) Japan\'s best/number one in Japan/(P)'),
	(92106,'日本一','にほんいち','(n) Japan\'s best/number one in Japan'),
	(92107,'日本猿','にほんざる','(n) Japanese monkey/Japanese macaque'),
	(92108,'日本化','にほんか','(n) Japanization/Japanisation'),
	(92109,'日本画','にほんが','(n) Japanese paintings/(P)'),
	(92110,'日本海','にっぽんかい','(n) Sea of Japan'),
	(92111,'日本海','にほんかい','(n) Sea of Japan/(P)'),
	(92112,'日本海溝','にほんかいこう','(n) the Japan Trench'),
	(92113,'日本海上自衛隊','にほんかいじょうじえいたい','(n) Japan maritime self defense force (defence)'),
	(92114,'日本海流','にほんかいりゅう','(n) the Japan Current'),
	(92115,'日本学','にほんがく','(n) Japanology'),
	(92116,'日本学者','にほんがくしゃ','(n) Japanologist/Japan scholar'),
	(92117,'日本学術会議','にほんがくじゅつかいぎ','(n) Science Council of Japan/(P)'),
	(92118,'日本学術振興会','にほんがくじゅつしんこうかい','(n) Japan Society for the Promotion of Science (JSPS)'),
	(92119,'日本間','にほんま','(n) Japanese-style room'),
	(92120,'日本棋院','にほんきいん','(n) Nihon Kiin, central Go organization of Japan'),
	(92121,'日本規格協会','にっぽんきかくきょうかい','(n) Japan Standards Association/JSA'),
	(92122,'日本銀行','にっぽんぎんこう','(n) Bank of Japan/(P)'),
	(92123,'日本銀行','にほんぎんこう','(n) Bank of Japan'),
	(92124,'日本軍','にほんぐん','(n) Japanese Army'),
	(92125,'日本経済','にほんけいざい','(n) Japanese economy'),
	(92126,'日本犬','にほんけん','(n) a Japanese dog'),
	(92127,'日本原子力開発機構','にほんげんしりょくかいはつきこう','(n) Japan Atomic Energy Agency'),
	(92128,'日本原子力研究開発機構','にほんげんしりょくけんきゅうかいはつきこう','(n) Japan Atomic Energy Agency'),
	(92129,'日本原子力研究所','にほんげんしりょくけんきゅうじょ','(n) Japan Atomic Energy Research Institute (JAERI)'),
	(92130,'日本語','にっぽんご','(n) Japanese language'),
	(92131,'日本語','にほんご','(n) Japanese language/(P)'),
	(92132,'日本語に直す','にほんごになおす','(exp) to render into Japanese'),
	(92133,'日本語ワープロ','にほんごワープロ','(n) Japanese word-processing'),
	(92134,'日本語教本','にほんごきょうほん','(n) Japanese text book(s)'),
	(92135,'日本語能力試験','にほんごのうりょくしけん','(n) Japanese Language Proficiency Test/JLPT'),
	(92136,'日本語文字','にほんごもじ','(n) Japanese character'),
	(92137,'日本語訳','にほんごやく','(n) Japanese translation'),
	(92138,'日本工業規格','にほんこうぎょうきかく','(n) Japan Industrial Standards (JIS)'),
	(92139,'日本航空','にっぽんこうくう','(n) JAL/Japan Air Lines/(P)'),
	(92140,'日本航空自衛隊','にほんこうくうじえいたい','(n) Japan air self defense force (defence)'),
	(92141,'日本高校野球連盟','にほんこうこうやきゅうれんめい','(n) Japan High School Baseball Federation'),
	(92142,'日本国憲法','にほんこくけんぽう','(n) the constitution of Japan'),
	(92143,'日本国債','にっぽんこくさい','(n) Japanese government bond (JGB)'),
	(92144,'日本国特許庁','にほんこくとっきょちょう','(n) Japanese Patent Office'),
	(92145,'日本国内','にほんこくない','(n) Japanese domestic'),
	(92146,'日本国民','にほんこくみん','(n) Japanese citizen(s)'),
	(92147,'日本三景','にほんさんけい','(n) Japan\'s three famous sights'),
	(92148,'日本史','にほんし','(n) history of Japan'),
	(92149,'日本紙','にほんし','(n) Japanese paper/(P)'),
	(92150,'日本歯科医師連盟','にっぽんしかいしれんめい','(n) Japan Dentists Federation'),
	(92151,'日本時間','にほんじかん','(n) Japan time'),
	(92152,'日本式','にほんしき','(n) Japanese style/(P)'),
	(92153,'日本車','にほんしゃ','(n) car of Japanese make'),
	(92154,'日本酒','にほんしゅ','(n) sake/Japanese rice wine/(P)'),
	(92155,'日本書紀','にほんしょき','(n) Nihon-shoki (the oldest chronicles of Japan)'),
	(92156,'日本食','にほんしょく','(n) Japanese food/Japanese meal'),
	(92157,'日本人','にっぽんじん','(n) Japanese person'),
	(92158,'日本人','にほんじん','(n) Japanese person/(P)'),
	(92159,'日本人の外人像','にほんじんのがいじんぞう','(n) the Japanese image of foreigners'),
	(92160,'日本人観光客が落とす金','にほんじんかんこうきゃくがおとすかね','(n) money scattered by Japanese tourists'),
	(92161,'日本人論','にほんじんろん','(n) theories of Japanese cultural or racial specificity'),
	(92162,'日本晴','にほんばれ','(n) beautiful weather/clear and cloudless sky/clear Japanese weather'),
	(92163,'日本晴れ','にほんばれ','(n) beautiful weather/clear and cloudless sky/clear Japanese weather'),
	(92164,'日本製','にほんせい','(n) made in Japan'),
	(92165,'日本相撲協会','にほんすもうきょうかい','(n) Japan Sumo Association (JSA)'),
	(92166,'日本相撲連盟','にほんすもうれんめい','(n) Japanese amateur sumo union'),
	(92167,'日本側','にほんがわ','(n) the Japanese/the Japanese side'),
	(92168,'日本茶','にほんちゃ','(n) Japanese tea'),
	(92169,'日本中','にほんじゅう','(n) throughout Japan'),
	(92170,'日本庭園','にほんていえん','(n) Japanese-style garden/traditional Japanese landscape garden'),
	(92171,'日本的','にほんてき','(adj-na) typically Japanese'),
	(92172,'日本刀','にほんとう','(n) Japanese sword/(P)'),
	(92173,'日本道路公団','にほんどうろこうだん','(n) Japan Highway Public Corporation/(P)'),
	(92174,'日本脳炎','にほんのうえん','(n) Japanese encephalitis'),
	(92175,'日本農林規格','にほんのうりんきかく','(n) Japan Agricultural Standards (JAS)'),
	(92176,'日本髪','にほんがみ','(n) Japanese coiffure'),
	(92177,'日本標準時','にほんひょうじゅんじ','(n) Japanese Standard Time'),
	(92178,'日本舞踊','にほんぶよう','(n) traditional Japanese dance'),
	(92179,'日本風','にほんふう','(n) Japanese style'),
	(92180,'日本文学','にほんぶんがく','(n) Japanese literature'),
	(92181,'日本文法','にほんぶんぽう','(n) Japanese grammar'),
	(92182,'日本平','にほんだいら','(n) Nihon Plain'),
	(92183,'日本放送協会','にっぽんほうそうきょうかい','(n) NHK/Japan national broadcasting company'),
	(92184,'日本放送協会','にほんほうそうきょうかい','(n) Japan Broadcasting Corporation/NHK'),
	(92185,'日本薬局方','にほんやっきょくほう','(n) Japanese pharmacopeia'),
	(92186,'日本陸上競技連盟','にっぽんりくじょうきょうぎれんめい','(n) Japan Association of Athletics Federations (JAAF)'),
	(92187,'日本陸上自衛隊','にほんりくじょうじえいたい','(n) Japan Ground Self-Defense Force (defence)'),
	(92188,'日本陸連','にっぽんりくれん','(n) (abbr) Japan Association of Athletics Federations (JAAF)'),
	(92189,'日本料理','にほんりょうり','(n) Japanese cooking'),
	(92190,'日本領','にほんりょう','(n) Japanese territory'),
	(92191,'日本列島','にほんれっとう','(n) the Japanese islands'),
	(92192,'日本労働組合総評議会','にほんろうどうくみあいそうひょうぎかい','(n) General Council of Trade Unions of Japan'),
	(92193,'日毎','ひごと','(n-adv,n-t) every day/daily'),
	(92194,'日毎に','ひごとに','(adv) daily'),
	(92195,'日毎夜毎','ひごとよごと','(n,n-adv) every day and every night/day after day/daily'),
	(92196,'日夜','にちや','(n-adv,n) day and night/always/(P)'),
	(92197,'日猶同祖論','にちゆうどうそろん','(n) hypothesis that Jews and Japanese are of common ancestry'),
	(92198,'日夕','にっせき','(adv,n) day and night/nightfall'),
	(92199,'日傭取','ひようとり','(n) day laborer/day labourer/journeyman'),
	(92200,'日曜','にちよう','(n-adv,n) Sunday/(P)'),
	(92201,'日曜大工','にちようだいく','(n) weekend carpenter/do-it-yourselfer'),
	(92202,'日曜日','にちようび','(n-adv,n) Sunday/(P)'),
	(92203,'日曜版','にちようばん','(n) Sunday edition of a newspaper'),
	(92204,'日用','にちよう','(n) daily use'),
	(92205,'日用品','にちようひん','(n) daily necessities/(P)'),
	(92206,'日立','ひたち','(n) Hitachi (company)/(P)'),
	(92207,'日溜まり','ひだまり','(n) sunny spot/exposure to the sun'),
	(92208,'日溜り','ひだまり','(n) sunny spot/exposure to the sun'),
	(92209,'日輪','にちりん','(n) the sun'),
	(92210,'日蓮','にちれん','(n) Buddhist priest, 1222-82 (founder of the Nichiren sect)'),
	(92211,'日露','にちろ','(n) Japan-Russian (empire)'),
	(92212,'日露戦争','にちろせんそう','(n) Russo-Japanese War (1904-5)'),
	(92213,'日録','にちろく','(n) journal/daily record'),
	(92214,'日和','ひより','(n) weather/(P)'),
	(92215,'日和下駄','ひよりげた','(n) geta for wear in dry weather'),
	(92216,'日和見','ひよりみ','(n,vs) waiting and seeing (how the wind blows)/sitting on the fence/straddle'),
	(92217,'日和見主義','ひよりみしゅぎ','(n) opportunism'),
	(92218,'乳','ちち','(n) milk/breast/loop/(P)'),
	(92219,'乳りん','にゅうりん','(n) areola mammae (circular area around nipple)/areola'),
	(92220,'乳飲み子','ちのみご','(n) baby/suckling child'),
	(92221,'乳飲み児','ちのみご','(n) nursing baby'),
	(92222,'乳液','にゅうえき','(n) latex'),
	(92223,'乳化','にゅうか','(n,vs) emulsification'),
	(92224,'乳化剤','にゅうかざい','(n) emulsifier'),
	(92225,'乳価','にゅうか','(n) price of milk'),
	(92226,'乳菓','にゅうか','(n) emulsion'),
	(92227,'乳間','にゅうかん','(n) cleavage (between breasts)'),
	(92228,'乳癌','にゅうがん','(n) breast cancer'),
	(92229,'乳牛','ちちうし','(n) milk cow/dairy cattle/milch cow'),
	(92230,'乳牛','にゅうぎゅう','(n) milk cow/dairy cattle/milch cow'),
	(92231,'乳業','にゅうぎょう','(n) dairy industry'),
	(92232,'乳繰り合う','ちちくりあう','(v5u,vi) to flirt with one another/to caress amorously'),
	(92233,'乳繰る','ちちくる','(v5r,vi) to have secret or illicit sexual relations'),
	(92234,'乳兄弟','ちきょうだい','(n) foster brother and sister'),
	(92235,'乳香','にゅうこう','(n) frankincense/olibanum'),
	(92236,'乳剤','にゅうざい','(n) emulsion'),
	(92237,'乳搾り','ちちしぼり','(n,vs) milking/milker'),
	(92238,'乳搾り器','ちちしぼりき','(n) milking machine'),
	(92239,'乳窄','ちちしぼり','(n,vs) milking/milker'),
	(92240,'乳酸','にゅうさん','(n) lactic acid'),
	(92241,'乳酸飲料','にゅうさんいんりょう','(n) lactic-acid drink'),
	(92242,'乳酸菌','にゅうさんきん','(n) lactic-acid bacilli'),
	(92243,'乳脂肪','にゅうしぼう','(n) butterfat'),
	(92244,'乳歯','にゅうし','(n) milk (baby) tooth/first set of teeth'),
	(92245,'乳児','にゅうじ','(n) infant/suckling baby/(P)'),
	(92246,'乳児院','にゅうじいん','(n) nursery'),
	(92247,'乳児脚気','にゅうじかっけ','(n) infantile beriberi'),
	(92248,'乳児死亡率','にゅうじしぼうりつ','(n) infant mortality'),
	(92249,'乳質','にゅうしつ','(n) milk quality'),
	(92250,'乳首','ちくび','(n) nipple/teat/(P)'),
	(92251,'乳首','ちちくび','(n) nipple/teat'),
	(92252,'乳臭','にゅうしゅう','(n) boyishness/inexperience'),
	(92253,'乳臭い','ちちくさい','(adj) smelling of milk/green/wet behind the ears/immature'),
	(92254,'乳臭児','にゅうしゅうじ','(n) greenhorn/fledgling'),
	(92255,'乳汁','にゅうじゅう','(n) milky juice/latex/milk'),
	(92256,'乳状','にゅうじょう','(n) milky'),
	(92257,'乳状液','にゅうじょうえき','(n) milky juice/latex'),
	(92258,'乳色','にゅうしょく','(n) milk white'),
	(92259,'乳清','にゅうせい','(n) whey'),
	(92260,'乳製品','にゅうせいひん','(n) dairy products/(P)'),
	(92261,'乳石英','にゅうせきえい','(n) milky quartz'),
	(92262,'乳腺','にゅうせん','(n) mammary gland'),
	(92263,'乳腺炎','にゅうせんえん','(n) mastitis'),
	(92264,'乳濁','にゅうだく','(n) emulsion'),
	(92265,'乳濁液','にゅうだくえき','(n) emulsion'),
	(92266,'乳糖','にゅうとう','(n) milk sugar/lactose'),
	(92267,'乳頭','にゅうとう','(n) (mammary) nipple/teat'),
	(92268,'乳呑み子','ちのみご','(n) baby/suckling child'),
	(92269,'乳呑児','ちのみご','(n) unweaned baby'),
	(92270,'乳白','にゅうはく','(n) milky white/lactescent'),
	(92271,'乳白色','にゅうはくしょく','(n) milky white/lactescent/opal'),
	(92272,'乳鉢','にゅうはち','(n) mortar'),
	(92273,'乳鉢','にゅうばち','(n) mortar'),
	(92274,'乳母','うば','(n) wet nurse/nursing mother'),
	(92275,'乳母','おんば','(n) wet nurse/nursing mother'),
	(92276,'乳母','にゅうぼ','(n) wet nurse/nursing mother'),
	(92277,'乳母車','うばぐるま','(n) baby carriage/perambulator/(P)'),
	(92278,'乳母日傘','おんばひがさ','(exp) (bringing up a child) with greatest care pampering (him, her) with material comforts of a rich family/(being brought up) in a hothouse atmosphere'),
	(92279,'乳母日傘','おんばひらかさ','(exp) (bringing up a child) with greatest care pampering (him, her) with material comforts of a rich family/(being brought up) in a hothouse atmosphere'),
	(92280,'乳房','ちぶさ','(n) breast/nipple/udder'),
	(92281,'乳房','にゅうぼう','(n) breast/nipple/udder/(P)'),
	(92282,'乳房炎','にゅうぼうえん','(n) mastitis'),
	(92283,'乳房再建','ちぶささいけん','(n) breast reconstruction'),
	(92284,'乳房切除','にゅうぼうせつじょ','(n) mastectomy'),
	(92285,'乳房切除術','にゅうぼうせつじょじゅつ','(n) mastectomy'),
	(92286,'乳棒','にゅうぼう','(n) pestle'),
	(92287,'乳幼児','にゅうようじ','(n) infants/babies/(P)'),
	(92288,'乳様突起','にゅうようとっき','(n) mastoid'),
	(92289,'乳用牛','にゅうようぎゅう','(n) milk cow'),
	(92290,'乳酪','にゅうらく','(n) butter'),
	(92291,'乳離れ','ちちばなれ','(n,vs) weaning'),
	(92292,'乳離れ','ちばなれ','(n,vs) weaning'),
	(92293,'乳輪','にゅうりん','(n) areola mammae (circular area around nipple)/areola'),
	(92294,'入','じゅ','(n) go in'),
	(92295,'入','にゅう','(n) go in/(P)'),
	(92296,'入り','いり','(n,n-suf) entering/setting (of the sun)/audience/capacity/income/beginning/(P)'),
	(92297,'入りかける','いりかける','(v1) to be about to enter (a bath, etc.)'),
	(92298,'入り荷','いりに','(n) arrival of goods/goods received'),
	(92299,'入り会い','いりあい','(n) common (e.g., fishery or hunting ground)'),
	(92300,'入り海','いりうみ','(n) bay/inlet/gulf/creek'),
	(92301,'入り掛ける','いりかける','(v1) to be about to enter (a bath, etc.)'),
	(92302,'入り交じる','いりまじる','(v5r,vi) to mix with/to be mixed'),
	(92303,'入り口','いりくち','(n) entrance/gate/approach/mouth'),
	(92304,'入り口','いりぐち','(n) entrance/gate/approach/mouth/(P)'),
	(92305,'入り口','はいりぐち','(n) entrance/gate/approach/mouth'),
	(92306,'入り口点','いりくちてん','(n) entry point'),
	(92307,'入り口点','いりぐちてん','(n) entry point'),
	(92308,'入り江','いりえ','(n) inlet/cove/creek/bay'),
	(92309,'入り込み','いりごみ','(n) coming in together/unreserved seats for the public/(P)'),
	(92310,'入り込む','いりこむ','(v5m,vi) (1) to go into/to come into/to penetrate/to get in/to step in (a house)/(2) to become complicated'),
	(92311,'入り込む','はいりこむ','(v5m,vi) (1) to go into/to come into/to penetrate/to get in/to step in (a house)/(2) to become complicated/(P)'),
	(92312,'入り混じる','いりまじる','(v5r,vi) to mix with/to be mixed'),
	(92313,'入り浸り','いりびたり','(n) frequenting/staying around'),
	(92314,'入り浸る','いりびたる','(v5r,vi) to seep in/to stay long'),
	(92315,'入り切れる','いりきれる','(v1) (all) are able to get in'),
	(92316,'入り船','いりふね','(n) incoming ship/ship\'s arrival'),
	(92317,'入り船','いりぶね','(n) incoming ship/ship\'s arrival'),
	(92318,'入り組む','いりくむ','(v5m,vi) to be or become complicated'),
	(92319,'入り相','いりあい','(n) sunset'),
	(92320,'入り替わる','いりかわる','(v5r,vi) to change places/to relieve (one another)'),
	(92321,'入り日','いりひ','(n) setting sun/evening sun'),
	(92322,'入り波','いりなみ','(n) incoming wave'),
	(92323,'入り浜','いりはま','(n) salt farm'),
	(92324,'入り母屋','いりもや','(n) gabled, hipped roof'),
	(92325,'入り婿','いりむこ','(n) man who takes his wife\'s name'),
	(92326,'入り目','いりめ','(n) expenses'),
	(92327,'入り揚げる','いりあげる','(v1,vt) to lavish money on'),
	(92328,'入り用','いりよう','(adj-na,n) need/demand/necessity'),
	(92329,'入り乱れる','いりみだれる','(v1,vi) to be jumbled together'),
	(92330,'入る','いる','(v5r,vi) to get in/to go in/to come in/to flow into/to set/to set in/(P)'),
	(92331,'入る','はいる','(v5r) to enter/to break into/to join/to enroll/to contain/to hold/to accommodate/to have (an income of)/(P)'),
	(92332,'入れ','いれ','(n-suf) container/receptacle'),
	(92333,'入れる','いれる','(v1,vt) to put in/to take in/to bring in/to let in/to admit/to introduce/to commit (to prison)/to usher in/to insert/to set (jewels)/to employ/to listen to/to tolerate/to comprehend/to include/to pay (interest)/to cast (votes)/(P)'),
	(92334,'入れ違い','いれちがい','(n) passing each other'),
	(92335,'入れ違う','いれちがう','(v5u) to pass each other/to cross paths'),
	(92336,'入れ違える','いれちがえる','(v1,vt) to misplace'),
	(92337,'入れ換え','いれかえ','(n,vs) replacement/substitution/change'),
	(92338,'入れ換える','いれかえる','(v1,vt) to replace/to substitute/to shift/to change places'),
	(92339,'入れ換え戦','いれかえせん','(n) match-up between sumo wrestlers from different divisions who will probably \'switch\' divisions in new ranking'),
	(92340,'入れ交ぜる','いれまぜる','(v1,vt) to mix'),
	(92341,'入れ合わせる','いれあわせる','(v1) to make up for'),
	(92342,'入れ込む','いれこむ','(v5m,vt) to put forth (effort)'),
	(92343,'入れ混ぜる','いれまぜる','(v1,vt) to mix'),
	(92344,'入れ札','いれふだ','(n) bid/tender'),
	(92345,'入れ子','いれこ','(n) nest (of boxes)'),
	(92346,'入れ歯','いれば','(n) false tooth/denture/(P)'),
	(92347,'入れ質','いれしち','(n) pawning'),
	(92348,'入れ質','いれじち','(n) pawning'),
	(92349,'入れ食い','いれぐい','(exp) (fish) biting at every cast'),
	(92350,'入れ替え','いれかえ','(n,vs) replacement/substitution/change/(P)'),
	(92351,'入れ替える','いれかえる','(v1,vt) to replace/to substitute/to shift/to change places'),
	(92352,'入れ替わり','いれかわり','(n) substitution/replacement/shifting/change'),
	(92353,'入れ替わり立ち替わり','いれかわりたちかわり','(adv) by turns'),
	(92354,'入れ替わる','いれかわる','(v5r,vi) to change places/to relieve one another'),
	(92355,'入れ代える','いれかえる','(v1,vt) to replace/to substitute/to shift/to change places'),
	(92356,'入れ代わり','いれかわり','(n) substitution/replacement/shifting/change'),
	(92357,'入れ代わり立ち代わり','いれかわりたちかわり','(adv) by turns'),
	(92358,'入れ代わる','いれかわる','(v5r,vi) to change places/to relieve one another'),
	(92359,'入れ知恵','いれぢえ','(n,vs) suggestion/hint'),
	(92360,'入れ智慧','いれちえ','(n) suggestion/hint'),
	(92361,'入れ智慧','いれぢえ','(n,vs) suggestion/hint'),
	(92362,'入れ物','いれもの','(n) container/case/receptacle/(P)'),
	(92363,'入れ墨','いれずみ','(n,vs) tattoo/(P)'),
	(92364,'入れ毛','いれげ','(n) false hair/switch'),
	(92365,'入れ木','いれき','(n) wood inlay'),
	(92366,'入れ目','いれめ','(n) artificial eye'),
	(92367,'入れ揚げる','いれあげる','(v1,vt) to lavish money on'),
	(92368,'入院','にゅういん','(n,vs) hospitalization/hospitalisation/(P)'),
	(92369,'入院患者','にゅういんかんじゃ','(n) in-patients'),
	(92370,'入営','にゅうえい','(n,vs) entering the barracks/enlistment'),
	(92371,'入園','にゅうえん','(n,vs) enrollment in kindergarten/enrolment in kindergarten/(P)'),
	(92372,'入園料','にゅうえんりょう','(n) kindergarten enrollment fee/kindergarten enrolment fee'),
	(92373,'入苑','にゅうえん','(n) entering the garden'),
	(92374,'入苑券','にゅうえんけん','(n) ticket to the garden'),
	(92375,'入荷','にゅうか','(n,vs) arrival of goods/goods received/(P)'),
	(92376,'入会','いりあい','(n) common (e.g., fishery or hunting ground)'),
	(92377,'入会','にゅうかい','(n,vs) admission/joining/enrollment/enrolment'),
	(92378,'入会金','にゅうかいきん','(n) initiation fee/admission fee'),
	(92379,'入会権','いりあいけん','(n) common rights'),
	(92380,'入会式','にゅうかいしき','(n) initiation ceremony'),
	(92381,'入会者','にゅうかいしゃ','(n) entrant/new member'),
	(92382,'入会地','いりあいち','(n) commons'),
	(92383,'入海','いりうみ','(n) bay/inlet/gulf/creek'),
	(92384,'入閣','にゅうかく','(n,vs) joining the cabinet/(P)'),
	(92385,'入学','にゅうがく','(n,vs) entry to school or university/matriculation/(P)'),
	(92386,'入学願書','にゅうがくがんしょ','(n) application for admittance to a school'),
	(92387,'入学金','にゅうがくきん','(n) matriculation fee'),
	(92388,'入学考査','にゅうがくこうさ','(n) entrance examination'),
	(92389,'入学志願者','にゅうがくしがんしゃ','(n) applicants for admission'),
	(92390,'入学試験','にゅうがくしけん','(n) entrance examination'),
	(92391,'入学式','にゅうがくしき','(n) school entrance ceremony'),
	(92392,'入学者','にゅうがくしゃ','(n) new student'),
	(92393,'入学生','にゅうがくせい','(n) new student'),
	(92394,'入学難','にゅうがくなん','(n) difficulty of getting into a college'),
	(92395,'入掛','いれかく','(n) called off'),
	(92396,'入棺','にゅうかん','(n) placing in the coffin'),
	(92397,'入監','にゅうかん','(n,vs) imprisonment'),
	(92398,'入館料','にゅうかんりょう','(n) admission fee/(P)'),
	(92399,'入居','にゅうきょ','(n,vs) moving into (house)/(P)'),
	(92400,'入居者','にゅうきょしゃ','(n) tenant'),
	(92401,'入渠','にゅうきょ','(n,vs) entering a dock'),
	(92402,'入漁','にゅうぎょ','(n) fishing in restricted waters'),
	(92403,'入漁権','にゅうぎょけん','(n) fishing-lot rights'),
	(92404,'入漁者','にゅうぎょしゃ','(n) fishing-lot fisherman'),
	(92405,'入漁料','にゅうぎょりょう','(n) fishing-lot charge'),
	(92406,'入京','にゅうきょう','(n,vs) entering the capital'),
	(92407,'入境','にゅうきょう','(n) crossing a border/border entry'),
	(92408,'入金','にゅうきん','(n,vs) deposit/payment/money received/money due/(P)'),
	(92409,'入金票','にゅうきんひょう','(n) deposit slip'),
	(92410,'入庫','にゅうこ','(n,vs) warehousing/storing/entering the car barn'),
	(92411,'入御','にゅうご','(n) emperor\'s return to the inner palace'),
	(92412,'入交','いりまじり','(n,vs) mixing with/being mixed'),
	(92413,'入口','いりくち','(n) entrance/gate/approach/mouth'),
	(92414,'入口','いりぐち','(n) entrance/gate/approach/mouth/(P)'),
	(92415,'入口','はいりぐち','(n) entrance/gate/approach/mouth'),
	(92416,'入口点','いりくちてん','(n) entry point'),
	(92417,'入口点','いりぐちてん','(n) entry point'),
	(92418,'入坑','にゅうこう','(n,vs) entrance into drift or pit'),
	(92419,'入校','にゅうこう','(n,vs) matriculation'),
	(92420,'入構','にゅうこう','(n,vs) act of entrance (to a facility)/entering (premises)'),
	(92421,'入構証','にゅうこうしょう','(n) entrance badge/visitor\'s card'),
	(92422,'入江','いりえ','(n) inlet/cove/creek/bay/(P)'),
	(92423,'入港','にゅうこう','(n,vs) entry into port/(P)'),
	(92424,'入港税','にゅうこうぜい','(n) port dues (fees)'),
	(92425,'入港料','にゅうこうりょう','(n) ship\'s harbor charges/ship\'s harbour charges'),
	(92426,'入稿','にゅうこう','(n,vs) sending material to press (as in printing)/uploading material to print service provider'),
	(92427,'入貢','にゅうこう','(n,vs) paying tribute'),
	(92428,'入国','にゅうこく','(n,vs) entry to a country/(P)'),
	(92429,'入国管理局','にゅうこくかんりきょく','(n) immigration office/(P)'),
	(92430,'入国査証','にゅうこくさしょう','(n) entrance visa'),
	(92431,'入国審査官','にゅうこくしんさかん','(n) immigration officer/immigration investigation officials'),
	(92432,'入国申告書','にゅうこくしんこくしょ','(n) disembarkation card'),
	(92433,'入国税','にゅうこくぜい','(n) alien tax/landing tax'),
	(92434,'入獄','にゅうごく','(n,vs) imprisonment'),
	(92435,'入魂','じっこん','(adj-na,n) (1) intimacy/(2) putting one\'s heart and soul into'),
	(92436,'入魂','じゅこん','(adj-na,n) (1) intimacy/(2) putting one\'s heart and soul into'),
	(92437,'入魂','じゅっこん','(adj-na,n) (1) intimacy/(2) putting one\'s heart and soul into'),
	(92438,'入魂','にゅうこん','(adj-na,n) (1) intimacy/(2) putting one\'s heart and soul into'),
	(92439,'入札','にゅうさつ','(n,vs) bid/bidding/(P)'),
	(92440,'入札価格','にゅうさつかかく','(n) bidding price/price tendered'),
	(92441,'入札者','にゅうさつしゃ','(n) bidder'),
	(92442,'入札談合','にゅうさつだんごう','(n,vs) collusion before a bid or tender/bid-rigging'),
	(92443,'入試','にゅうし','(n) entrance examination/(P)'),
	(92444,'入歯','いれば','(n) false tooth/denture'),
	(92445,'入室','にゅうしつ','(n,vs) entering a room/studying under a Buddhist teacher/(P)'),
	(92446,'入質','にゅうしち','(n,vs) pawning'),
	(92447,'入舎','にゅうしゃ','(n,vs) entering a dormitory'),
	(92448,'入射','にゅうしゃ','(n,vs) incident/incidence'),
	(92449,'入射角','にゅうしゃかく','(n) angle of incidence'),
	(92450,'入射光線','にゅうしゃこうせん','(n) incident ray'),
	(92451,'入社','にゅうしゃ','(n,vs) entry to a company/(P)'),
	(92452,'入社試験','にゅうしゃしけん','(n) test for a position in a company'),
	(92453,'入寂','にゅうじゃく','(n,vs) death of a priest/nirvana/spiritual liberty'),
	(92454,'入手','にゅうしゅ','(n,vs) obtaining/coming to hand/(P)'),
	(92455,'入手難','にゅうしゅなん','(n) difficulty of obtaining'),
	(92456,'入塾','にゅうじゅく','(n,vs) entering a private school'),
	(92457,'入出金','にゅうしゅっきん','(n) deposit and withdrawal (of money)/receiving and making payments'),
	(92458,'入出力','にゅうしゅつりょく','(n) input and output'),
	(92459,'入所','にゅうしょ','(n,vs) entrance/admission/imprisonment/internment/(P)'),
	(92460,'入賞','にゅうしょう','(n,vs) winning a prize or place (in a contest)/(P)'),
	(92461,'入賞者','にゅうしょうしゃ','(n) prize-winner'),
	(92462,'入城','にゅうじょう','(n,vs) triumphant entry into a castle'),
	(92463,'入場','にゅうじょう','(n,vs) entrance/admission/entering/(P)'),
	(92464,'入場を拒む','にゅうじょうをこばむ','(exp) to deny (a person) admission'),
	(92465,'入場を断り','にゅうじょうをことわり','(n) No Admittance'),
	(92466,'入場券','にゅうじょうけん','(n) ticket of admission/platform ticket/(P)'),
	(92467,'入場権','にゅうじょうけん','(n) liberty of entrance'),
	(92468,'入場式','にゅうじょうしき','(n) opening ceremony'),
	(92469,'入場者','にゅうじょうしゃ','(n) visitors/attendance'),
	(92470,'入場税','にゅうじょうぜい','(n) admission tax'),
	(92471,'入場門','にゅうじょうもん','(n) admission gate'),
	(92472,'入場料','にゅうじょうりょう','(n) entrance fee/admission fee/gate receipts'),
	(92473,'入植','にゅうしょく','(n,vs) settlement/immigration/(P)'),
	(92474,'入植者','にゅうしょくしゃ','(n) settler/newcomer'),
	(92475,'入植地','にゅうしょくち','(n) settlement (of people on land)'),
	(92476,'入伸','にゅうしん','(n) inspiration/genius/super-human skill'),
	(92477,'入信','にゅうしん','(n,vs) entering the faith'),
	(92478,'入神','にゅうしん','(n) inspiration/genius/super-human skill'),
	(92479,'入神の技','にゅうしんのぎ','(n) skill of superhuman level'),
	(92480,'入水','じゅすい','(n,vs) suicide by drowning/drowning oneself'),
	(92481,'入水','にゅうすい','(n,vs) suicide by drowning/drowning oneself'),
	(92482,'入声','にっしょう','(n) entering tone'),
	(92483,'入籍','にゅうせき','(n,vs) entry in family register/(P)'),
	(92484,'入船','にゅうせん','(n,vs) ship\'s arrival'),
	(92485,'入選','にゅうせん','(n,vs) chosen (in a competition)/(P)'),
	(92486,'入選者','にゅうせんしゃ','(n) winner/winning candidate'),
	(92487,'入相','いりあい','(n) sunset'),
	(92488,'入相の鐘','いりあいのかね','(n) evening bell/vespers bell'),
	(92489,'入替え部品','いれかえぶひん','(n) replacement parts'),
	(92490,'入退院','にゅうたいいん','(n,vs) entering and leaving hospital'),
	(92491,'入隊','にゅうたい','(n,vs) enlistment'),
	(92492,'入団','にゅうだん','(n,vs) enrollment/enrolment/(P)'),
	(92493,'入知恵','いれぢえ','(n,vs) suggestion/hint'),
	(92494,'入朝','にゅうちょう','(n,vs) visiting Japan/arrival in Japan'),
	(92495,'入超','にゅうちょう','(n) excess of imports'),
	(92496,'入津','にゅうしん','(n,vs) entering a port'),
	(92497,'入定','にゅうじょう','(n,vs) Zen contemplation'),
	(92498,'入廷','にゅうてい','(n,vs) admission to the courtroom'),
	(92499,'入電','にゅうでん','(n,vs) (1) incoming telephone call/(2) telegram received'),
	(92500,'入党','にゅうとう','(n,vs) joining a political party/(P)'),
	(92501,'入唐','にっとう','(n,vs) visit to China'),
	(92502,'入湯','にゅうとう','(n,vs) taking a hot bath/bathing at hot springs'),
	(92503,'入湯客','にゅうとうきゃく','(n) bathing guest at a hot spring'),
	(92504,'入道','にゅうどう','(n) (1) priest/(2) man with a shaven head/(3) bald-headed monster/(4) entering the priesthood'),
	(92505,'入道雲','にゅうどうぐも','(n) gigantic columns of clouds (in summer)/cumulo-nimbus'),
	(92506,'入内','じゅだい','(n,vs) imperial bridal party\'s entry into the court'),
	(92507,'入日','いりひ','(n) setting sun/evening sun'),
	(92508,'入念','にゅうねん','(adj-na,n) careful/elaborate/scrupulous/(P)'),
	(92509,'入念に','にゅうねんに','(adv) with scrupulous care'),
	(92510,'入梅','にゅうばい','(n) entering the rainy season/(P)'),
	(92511,'入費','にゅうひ','(n) expenses'),
	(92512,'入夫','にゅうふ','(n,vs) marrying into the wife\'s family'),
	(92513,'入府','にゅうふ','(n,vs) entering the metropolitan area'),
	(92514,'入部','にゅうぶ','(n,vs) joining a club'),
	(92515,'入仏','にゅうぶつ','(n) enshrining a Buddhist image'),
	(92516,'入物','いれもの','(n) container/case/receptacle'),
	(92517,'入母屋','いりもや','(n) gabled, hipped roof'),
	(92518,'入母屋造り','いりもやづくり','(n) building with a gabled, hipped roof'),
	(92519,'入墨','いれずみ','(n,vs) tattoo'),
	(92520,'入幕','にゅうまく','(n,vs) advancing to the first grade/(P)'),
	(92521,'入婿','いりむこ','(n) man who takes his wife\'s name'),
	(92522,'入滅','にゅうめつ','(n,vs) dying/entering nirvana/death (of Buddhist saint)'),
	(92523,'入綿','いれわた','(n) cotton padding'),
	(92524,'入木','にゅうぼく','(n) calligraphy'),
	(92525,'入目','いりめ','(n) expenses'),
	(92526,'入目','いれめ','(n) artificial eye'),
	(92527,'入門','にゅうもん','(n,vs) primer/manual/entering an institute/introduction to/(P)'),
	(92528,'入門テキス','にゅうもんテキス','(n) introductory text'),
	(92529,'入門書','にゅうもんしょ','(n) primer/manual/introductory book'),
	(92530,'入用','にゅうよう','(adj-na,n) need/requirement/demand/necessity'),
	(92531,'入浴','にゅうよく','(n,vs) bathe/bathing/(P)'),
	(92532,'入来','にゅうらい','(n,vs) august visit/arrival'),
	(92533,'入洛','じゅらく','(n,vs) proceeding to Kyoto/entering Kyoto'),
	(92534,'入洛','にゅうらく','(n,vs) proceeding to Kyoto/entering Kyoto'),
	(92535,'入力','にゅうりょく','(n,vs) input/(P)'),
	(92536,'入力フィールド','にゅうりょくフィールド','(n) entry field'),
	(92537,'入力情報','にゅうりょくじょうほう','(n) input'),
	(92538,'入力信号','にゅうりょくしんごう','(n) incoming signal'),
	(92539,'入力線','にゅうりょくせん','(n) input'),
	(92540,'入力装置','にゅうりょくそうち','(n) input unit/input device'),
	(92541,'入力電流','にゅうりょくでんりゅう','(n) input/incoming current'),
	(92542,'入牢','にゅうろう','(n,vs) imprisonment'),
	(92543,'入冦','にゅうこう','(n) invasion/encroachment'),
	(92544,'入寇','にゅうこう','(n,vs) invasion/incursion'),
	(92545,'入鋏','にゅうきょう','(n,vs) (ticket) punching'),
	(92546,'如き','ごとき','(oK) (conj) (uk) like/as if/the same as'),
	(92547,'如く','ごとく','(n) like/as'),
	(92548,'如く','しく','(v5k,vi) to excel/to be equal to'),
	(92549,'如し','ごとし','(oK) (n) (uk) like/as if/the same as/(P)'),
	(92550,'如意','にょい','(n) as one wishes/a priest\'s staff'),
	(92551,'如意自在','にょいじざい','(n,adj-na,adj-no) freely/in complete control of/with complete freedom/at will/as one pleases'),
	(92552,'如雨露','じょうろ','(ateji) (n) (uk) watering can/watering pot/sprinkling can'),
	(92553,'如雨露','じょろ','(ateji) (n) (uk) watering can/watering pot/sprinkling can'),
	(92554,'如何','いか','(adj-na,adv,n) (1) how/in what way'),
	(92555,'如何','いかが','(adj-na,adv,n) (1) how/in what way/(P)'),
	(92556,'如何','いかん','(adj-na,adv,n) (1) how/in what way/(2) circumstances/(3) dependent on'),
	(92557,'如何','どう','(adv) (uk) how/in what way/how about/(P)'),
	(92558,'如何いう','どういう','(adj-pn) (uk) what kind of'),
	(92559,'如何して','どうして','(adv,int) (uk) why?/for what reason/how/in what way/for what purpose/what for/(P)'),
	(92560,'如何しても','どうしても','(adv) (uk) by all means/at any cost/no matter what/after all/in the long run/cravingly/at any rate/surely/(P)'),
	(92561,'如何せん','いかんせん','(adv,exp) can\'t be helped'),
	(92562,'如何ともし難い','いかんともしがたい','(n) impenetrably difficult'),
	(92563,'如何なる','いかなる','(adj-pn) (uk) any kind of (with neg. verb)'),
	(92564,'如何に','いかに','(adv,int) how?/in what way?/how much?/however/whatever/(P)'),
	(92565,'如何にして','いかにして','(exp) how/in what way'),
	(92566,'如何にも','いかにも','(adv,int) (uk) indeed/really/phrase meaning agreement/(P)'),
	(92567,'如何わしい','いかがわしい','(adj) (1) (uk) suspicious/dubious/unreliable/(2) indecent/unseemly'),
	(92568,'如何許','いかばかり','(adv) how much'),
	(92569,'如何程','いかほど','(adv,n) how much/how many/however'),
	(92570,'如何物','いかもの','(n) fake'),
	(92571,'如何様','いかさま','(adv,n) fraud/trickery/counterfeit'),
	(92572,'如何様','いかよう','(adj-na) how'),
	(92573,'如何様師','いかさまし','(n) cheat/swindler'),
	(92574,'如月','きさらぎ','(n) (obs) second month of the lunar calendar'),
	(92575,'如月','にがつ','(n) (obs) second month of the lunar calendar'),
	(92576,'如才','じょさい','(n) (1) affable/slick/smooth-tongued/(2) smart/sharp/clever/skillful/adroit'),
	(92577,'如才ない','じょさいない','(adj) tactful/shrewd/cautious/clever/smart/adroit'),
	(92578,'如才無い','じょさいない','(adj) tactful/shrewd/cautious/clever/smart/adroit'),
	(92579,'如在無い','じょさいない','(adj) tactful/shrewd/cautious/clever/smart/adroit'),
	(92580,'如実','にょじつ','(n) reality/(P)'),
	(92581,'如実知見','にょじつちけん','(n) perceiving reality as it is/true awareness of reality'),
	(92582,'如上','じょじょう','(n,adj-no) above-mentioned'),
	(92583,'如是','にょぜ','(n) so/thus/like this'),
	(92584,'如是我聞','にょぜがもん','(n) thus I hear (quote from the sutras)/these ears have heard'),
	(92585,'如菩薩','にょぼさつ','(n) Buddha-like compassion'),
	(92586,'如法','にょほう','(n) observance of the Buddha\'s teachings'),
	(92587,'如法暗夜','にょほうあんや','(n) total (utter) darkness'),
	(92588,'如来','にょらい','(n) Tathagata/perfected one (suffix of high-ranking Buddhist deities)'),
	(92589,'如露','じょうろ','(ateji) (n) (uk) watering can/watering pot/sprinkling can'),
	(92590,'如露','じょろ','(ateji) (n) (uk) watering can/watering pot/sprinkling can'),
	(92591,'尿','にょう','(n) urine/(P)'),
	(92592,'尿の検査','にょうのけんさ','(n) urinalysis'),
	(92593,'尿意','にょうい','(n) the urge to urinate'),
	(92594,'尿管','にょうかん','(adj-na,n) urinary duct/ureter'),
	(92595,'尿器','にょうき','(n) urinal'),
	(92596,'尿検査','にょうけんさ','(n) urine analysis'),
	(92597,'尿酸','にょうさん','(n) uric acid/(P)'),
	(92598,'尿素','にょうそ','(n) urea'),
	(92599,'尿素樹脂','にょうそじゅし','(n) urea resin'),
	(92600,'尿道','にょうどう','(n) urethra'),
	(92601,'尿道炎','にょうどうえん','(n) inflammation of the urethra'),
	(92602,'尿毒症','にょうどくしょう','(n) uremia'),
	(92603,'尿路','にょうろ','(n) urinary tract'),
	(92604,'韮','にら','(n) (1) shallot (edible plant with flat leaves, Allium ascalonicum)/(2) scallion (edible plant, Allium fistulosum)'),
	(92605,'韮葱','にらねぎ','(n) broadleaf wild leek (edible plant with hard tubular leaves, Allium ampeloprasum)'),
	(92606,'任','にん','(n) obligation/duty/charge/responsibility/(P)'),
	(92607,'任じる','にんじる','(v1,vi) to appoint/to nominate/to assume (responsibility)/to pose as'),
	(92608,'任す','まかす','(v5s,vt) to entrust/to leave to a person/(P)'),
	(92609,'任ずる','にんずる','(vz) to appoint/to nominate/to assume (responsibility)/to pose as'),
	(92610,'任せる','まかせる','(v1,vt) (1) to entrust to another/to leave to/(2) to do something at one\'s leisure/(P)'),
	(92611,'任に当たる','にんにあたる','(exp) to undertake a duty'),
	(92612,'任を果たす','にんをはたす','(exp) to fulfill (discharge) one\'s duty (duties)'),
	(92613,'任を解かれる','にんをとかれる','(exp) to be relieved of one\'s post'),
	(92614,'任意','にんい','(adj-na,n,adj-no) any/arbitrary/optional/pleasure/discretion/free will/(P)'),
	(92615,'任意出頭','にんいしゅっとう','(n) voluntarily appearing for police questioning'),
	(92616,'任意捜査','にんいそうさ','(n) search conducted with the consent of the party concerned'),
	(92617,'任意団体','にんいだんたい','(n) private organization (neither controlled nor protected by law)/private organisation'),
	(92618,'任意同行','にんいどうこう','(n) going along voluntarily to be questioned by law officers'),
	(92619,'任官','にんかん','(n,vs) appointment/investiture'),
	(92620,'任期','にんき','(n) term of office/(P)'),
	(92621,'任期中','にんきちゅう','(n) during one\'s tenure'),
	(92622,'任期満了','にんきまんりょう','(n) expiration of term of office'),
	(92623,'任侠','にんきょう','(adj-na,n) chivalry/generosity/heroism/chivalrous spirit'),
	(92624,'任手相場','してそうば','(n) speculators\' (speculative) market'),
	(92625,'任職','にんしょく','(n) ordination'),
	(92626,'任地','にんち','(n) one\'s post/appointment'),
	(92627,'任天堂','にんてんどう','(n) Nintendo (video game company)/(P)'),
	(92628,'任務','にんむ','(n) duty/function/office/mission/task/(P)'),
	(92629,'任務部隊','にんむぶたい','(n) task force'),
	(92630,'任命','にんめい','(n,vs) appointment/nomination/ordination/commission/designation/(P)'),
	(92631,'任命権','にんめいけん','(n) appointive power'),
	(92632,'任命式','にんめいしき','(n) investiture'),
	(92633,'任命状','にんめいじょう','(n) written appointment'),
	(92634,'任免','にんめん','(n,vs) appointments and dismissal'),
	(92635,'任用','にんよう','(n,vs) appointment/employment'),
	(92636,'妊む','はらむ','(v5m,vi) to conceive/to become pregnant/to get filled with'),
	(92637,'妊る','みごもる','(v5r,vi) to become pregnant'),
	(92638,'妊産婦','にんさんぷ','(n) expectant and nursing mothers/(P)'),
	(92639,'妊娠','にんしん','(n,vs) conception/pregnancy/(P)'),
	(92640,'妊娠中絶','にんしんちゅうぜつ','(n) abortion/pregnancy termination'),
	(92641,'妊娠中毒症','にんしんちゅうどくしょう','(n) toxemia of pregnancy'),
	(92642,'妊婦','にんぷ','(n) pregnant woman/(P)'),
	(92643,'妊婦服','にんぷふく','(n) maternity clothes'),
	(92644,'忍ばせる','しのばせる','(v1,vt) to conceal/to hide'),
	(92645,'忍び','しのび','(n) stealing (into)/spy/sneak thief/surreptitious visit to house of ill repute'),
	(92646,'忍びやか','しのびやか','(adj-na,n) stealthy/secret'),
	(92647,'忍び逢い','しのびあい','(n) clandestine meeting/rendezvous/tryst'),
	(92648,'忍び音','しのびね','(n) whispering/quiet weeping'),
	(92649,'忍び寄る','しのびよる','(v5r,vi) to creep/to steal up/to draw near unnoticed'),
	(92650,'忍び泣き','しのびなき','(n) quiet weeping'),
	(92651,'忍び泣く','しのびなく','(v5k,vi) to shed silent tears'),
	(92652,'忍び込む','しのびこむ','(v5m,vi) to creep in/to steal in'),
	(92653,'忍び出し','しのびだし','(n) sneaking out/creeping out'),
	(92654,'忍び出す','しのびだす','(v5s) to sneak out/to creep out'),
	(92655,'忍び笑い','しのびわらい','(n) stifled laugh/chuckling/snickering'),
	(92656,'忍び声','しのびごえ','(n) whispering'),
	(92657,'忍び足','しのびあし','(n) stealthy steps/soft steps'),
	(92658,'忍び刀','しのびがたな','(n) Ninja sword'),
	(92659,'忍び難い','しのびがたい','(adj) intolerable/unbearable'),
	(92660,'忍び入る','しのびいる','(v5r,vi) to steal or sneak or slip into'),
	(92661,'忍び文字','しのびもじ','(n) Ninja script'),
	(92662,'忍ぶ','しのぶ','(v5b,vt) (1) to conceal oneself/to hide/(2) to endure/(P)'),
	(92663,'忍苦','にんく','(n,vs) endurance/stoicism'),
	(92664,'忍具','にんぐ','(n) ninja implement (shuriken, etc.)'),
	(92665,'忍込む','しのびこむ','(v5m,vi) to creep in/to steal in'),
	(92666,'忍者','にんじゃ','(n) Ninja/Japanese secret agent of old (very good at hiding)/(P)'),
	(92667,'忍従','にんじゅう','(n,vs) submission/resignation'),
	(92668,'忍術','にんじゅつ','(n) (MA) Ninjutsu (fighting art of the ninja)/ninja skills in secrecy, stealth and combat techniques'),
	(92669,'忍耐','にんたい','(n,vs) endurance/perseverance/(P)'),
	(92670,'忍耐強い','にんたいづよい','(adj) persevering/very patient'),
	(92671,'忍耐力','にんたいりょく','(n) fortitude'),
	(92672,'忍刀','にんとう','(n) Ninja sword'),
	(92673,'忍法','にんぽう','(n) ninja arts'),
	(92674,'認め','みとめ','(n) approval/final seal (of approval)/(P)'),
	(92675,'認める','したためる','(v1,vt) to write up'),
	(92676,'認める','みとめる','(v1,vt) (1) to recognize/to recognise/to appreciate/(2) to observe/to notice/(3) to admit/to approve/(P)'),
	(92677,'認め印','みとめいん','(n) unregistered (informal) seal/a signet (ring)/(P)'),
	(92678,'認め難い','みとめがたい','(adj) unapprovable'),
	(92679,'認印','みとめいん','(n) unofficial and unregistered personal seal'),
	(92680,'認可','にんか','(n,vs) approval/license/licence/permission/(P)'),
	(92681,'認可証','にんかしょう','(n) license/licence/certificate/charter'),
	(92682,'認識','にんしき','(n,vs) recognition/cognizance/cognisance/(P)'),
	(92683,'認識票','にんしきひょう','(n) identification tag'),
	(92684,'認識不足','にんしきぶそく','(n) lack of knowledge or understanding'),
	(92685,'認識論','にんしきろん','(n) epistemology'),
	(92686,'認証','にんしょう','(n,vs) (1) certification/attestation/authentication/confirmation/(2) Imperial attestation/(P)'),
	(92687,'認証官','にんしょうかん','(n) official whose appointment and dismissal requires Imperial acknowledgement (acknowledgment)'),
	(92688,'認証式','にんしょうしき','(n) attestation (investiture) ceremony'),
	(92689,'認証者','にんしょうしゃ','(n) certifier'),
	(92690,'認知','にんち','(n,vs) acknowledgement/acknowledgment/recognition/(P)'),
	(92691,'認知科学','にんちかがく','(n) cognitive science'),
	(92692,'認知行動療法','にんちこうどうりょうほう','(n) cognitive-behavioral therapy/cognitive-behavioural therapy'),
	(92693,'認知心理学','にんちしんりがく','(n) cognitive psychology'),
	(92694,'認知療法','にんちりょうほう','(n) cognitive therapy'),
	(92695,'認定','にんてい','(n,vs) authorization/authorisation/acknowledgment/acknowledgement/certification/recognition/(P)'),
	(92696,'認定証','にんていしょう','(n) certificate'),
	(92697,'認定投票','にんていとうひょう','(n) approval voting'),
	(92698,'認否','にんぴ','(n) approval or disapproval'),
	(92699,'認容','にんよう','(n,vs) acknowledgement/acknowledgment'),
	(92700,'濡らす','ぬらす','(v5s,vt) to wet/to soak/to dip/(P)'),
	(92701,'濡れる','ぬれる','(v1,vi) to get wet/(P)'),
	(92702,'濡れ衣','ぬれぎぬ','(n) wet clothes/false accusations'),
	(92703,'濡れ羽色','ぬればいろ','(n) jet black'),
	(92704,'濡れ縁','ぬれえん','(n) open verandah'),
	(92705,'濡れ事','ぬれごと','(n) love affair'),
	(92706,'濡れ事師','ぬれごとし','(n) (acting) romantic lead/philanderer'),
	(92707,'濡れ手','ぬれて','(n) wet hands'),
	(92708,'濡れ手で粟','ぬれてであわ','(n) easy profit'),
	(92709,'濡れ場','ぬれば','(n) (drama\'s) love scene'),
	(92710,'濡れ色','ぬれいろ','(n) color of something wet/colour of something wet'),
	(92711,'濡れ性','ぬれせい','(n) wettability'),
	(92712,'濡れ鼠','ぬれねずみ','(n) soaked to the skin/like a drowned rat'),
	(92713,'濡れ髪','ぬれがみ','(n) newly washed hair'),
	(92714,'寧','むしろ','(io) (adv) rather/better/instead'),
	(92715,'寧ろ','むしろ','(adv) rather/better/instead/(P)'),
	(92716,'寧日','ねいじつ','(n) peaceful day'),
	(92717,'葱','ねぎ','(n) (1) spring (green) onion (edible plant with tubular leaves, Allium tuberosum)/(2) scallion (edible plant, Allium ascalonicum)/(P)'),
	(92718,'葱坊主','ねぎぼうず','(n) onion head'),
	(92719,'猫','ねこ','(n) cat/(P)'),
	(92720,'猫かぶり','ねこかぶり','(n,vs) feigned innocence or naivete/beguiling innocence/wolf in sheep\'s clothing'),
	(92721,'猫なで声','ねこなでごえ','(n) soft, coaxing voice/wheedling voice/ingratiating voice'),
	(92722,'猫に小判','ねこにこばん','(exp) (to cast) pearls before swine/really big waste of resources'),
	(92723,'猫の額','ねこのひたい','(n) tiny'),
	(92724,'猫の額のような','ねこのひたいのような','(exp) very small (particularly of a room or flat)'),
	(92725,'猫の子一匹居ない','ねこのこいっぴきいない','(adj) completely deserted'),
	(92726,'猫の手も借りたい','ねこのてもかりたい','(n) be extremely busy'),
	(92727,'猫の目','ねこのめ','(n) fickle'),
	(92728,'猫ばば','ねこばば','(n,vs) embezzle/pocket/steal'),
	(92729,'猫可愛がり','ねこかわいがり','(n,vs) doting on someone'),
	(92730,'猫科','ねこか','(n) cat family/Felidae'),
	(92731,'猫額大','びょうがくだい','(n) tiny'),
	(92732,'猫額大の土地','びょうがくだいのとち','(n) narrow strip of land'),
	(92733,'猫脚','ねこあし','(n) carved table leg with \"ball and claw\" foot'),
	(92734,'猫股','ねこまた','(n) mythical two-tailed monster cat'),
	(92735,'猫車','ねこぐるま','(n) wheelbarrow'),
	(92736,'猫舌','ねこじた','(n) unable to take (thermally) hot food/(P)'),
	(92737,'猫舌だ','ねこじただ','(n) have a tongue too sensitive to heat'),
	(92738,'猫足','ねこあし','(n) carved table leg with \"ball and claw\" foot'),
	(92739,'猫属','ねこぞく','(n) the cat genus'),
	(92740,'猫背','ねこぜ','(n) a bent back/stoop/(P)'),
	(92741,'猫板','ねこいた','(n) fireside board'),
	(92742,'猫被り','ねこかぶり','(oK) (n,vs) feigned innocence or naivete/beguiling innocence/wolf in sheep\'s clothing'),
	(92743,'猫撫で声','ねこなでごえ','(n) soft, coaxing voice/wheedling voice/ingratiating voice'),
	(92744,'猫糞','ねこばば','(n,vs) embezzle/pocket/steal'),
	(92745,'猫又','ねこまた','(n) mythical two-tailed monster cat'),
	(92746,'猫目石','ねこめいし','(n) cat\'s-eye (in road)/quartz reflector'),
	(92747,'猫目石','ねこもくせき','(n) cat\'s-eye (in road)/quartz reflector'),
	(92748,'猫柳','ねこやなぎ','(n) pussy willow'),
	(92749,'猫要らず','ねこいらず','(n) rat poison'),
	(92750,'猫騙し','ねこだまし','(n) slapping hands in front of opponent\'s face to confuse him (sumo)'),
	(92751,'熱','ねつ','(n,n-suf) fever/temperature/(P)'),
	(92752,'熱々','あつあつ','(adj-na,n) piping hot/passionately in love'),
	(92753,'熱い','あつい','(adj) hot (thing)/(P)'),
	(92754,'熱いコーヒー','あついコーヒー','(n) hot coffee'),
	(92755,'熱い仲だ','あついなかだ','(exp) be sweet on each other'),
	(92756,'熱し易い','ねっしやすい','(adj) excitable'),
	(92757,'熱する','ねっする','(vs-s) to heat/(P)'),
	(92758,'熱っぽい','ねつっぽい','(adj) (1) feverish/(2) enthusiastic'),
	(92759,'熱り','ほてり','(n) (1) a glow/heat/(2) burning sensation/hot flash'),
	(92760,'熱り','ほとぼり','(n) (1) remaining heat/(2) residual excitement/(3) lingering enthusiasm'),
	(92761,'熱り立つ','いきりたつ','(v5t,vi) to get angry/to lose one\'s temper'),
	(92762,'熱を上げる','ねつをあげる','(exp) to become enthusiastic'),
	(92763,'熱を伝える','ねつをつたえる','(exp) to conduct heat'),
	(92764,'熱愛','ねつあい','(n,vs) love passionately/ardent love/devotion'),
	(92765,'熱愛者','ねつあいしゃ','(n) person who is very fond of something'),
	(92766,'熱意','ねつい','(n) zeal/enthusiasm/(P)'),
	(92767,'熱陰極','ねついんきょく','(n) hot cathode'),
	(92768,'熱雲','ねつうん','(n) glowing cloud'),
	(92769,'熱延','ねつえん','(n) hot rolling'),
	(92770,'熱演','ねつえん','(n,vs) enthusiastic performance'),
	(92771,'熱汚染','ねつおせん','(n) thermal pollution'),
	(92772,'熱可塑','ねつかそ','(n) thermoplastic'),
	(92773,'熱可塑樹脂','ねつかそじゅし','(n) thermoplastic resin'),
	(92774,'熱可塑性','ねつかそせい','(n) thermoplasticity'),
	(92775,'熱外中性子','ねつがいちゅうせいし','(n) epithermal neutron'),
	(92776,'熱拡散','ねつかくさん','(n) thermal diffusion'),
	(92777,'熱核反応','ねつかくはんのう','(n) thermonuclear reaction'),
	(92778,'熱感','ねつかん','(n) feverish'),
	(92779,'熱願','ねつがん','(n,vs) ardent desire'),
	(92780,'熱器具','ねつきぐ','(n) heater'),
	(92781,'熱機関','ねつきかん','(n) heat engine/thermomotor'),
	(92782,'熱気','ねっき','(n) heat/hot air/enthusiasm/(P)'),
	(92783,'熱気','ねつけ','(n) feverish'),
	(92784,'熱気球','ねっききゅう','(n) hot-air balloon'),
	(92785,'熱気球','ねつききゅう','(n) hot-air balloon'),
	(92786,'熱球','ねつきゅう','(n) (baseball) smoking pitch'),
	(92787,'熱狂','ねっきょう','(n,vs) wild enthusiasm/being crazy about/(P)'),
	(92788,'熱狂者','ねっきょうしゃ','(n) enthusiast'),
	(92789,'熱狂的信者','ねっきょうてきしんじゃ','(n) fanatic'),
	(92790,'熱型','ねっけい','(n) type of fever'),
	(92791,'熱血','ねっけつ','(n) hot blood/zeal/fervor/fervour/ardor'),
	(92792,'熱血漢','ねっけつかん','(n) hot-blooded man'),
	(92793,'熱血教師','ねっけつきょうし','(n) enthusiastic schoolteacher'),
	(92794,'熱血児','ねっけつじ','(n) hot-blooded man'),
	(92795,'熱原子核','ねつげんしかく','(n) thermal nucleus'),
	(92796,'熱源','ねつげん','(n) heat source'),
	(92797,'熱交換器','ねつこうかんき','(n) heat exchanger'),
	(92798,'熱効率','ねつこうりつ','(n) thermal efficiency'),
	(92799,'熱硬化','ねつこうか','(n) thermosetting'),
	(92800,'熱硬化剤','ねつこうかざい','(n) hardener (catalyst in hardening thermosetting materials)'),
	(92801,'熱硬化物','ねつこうかぶつ','(n) thermosetting material (esp. plastics and resins)'),
	(92802,'熱砂','ねっさ','(n) hot sand'),
	(92803,'熱賛','ねっさん','(n) ardent praise'),
	(92804,'熱射病','ねっしゃびょう','(n) heatstroke'),
	(92805,'熱処理','ねつしょり','(n,vs) heat treatment'),
	(92806,'熱傷','ねっしょう','(n) burn'),
	(92807,'熱唱','ねっしょう','(n,vs) singing enthusiastically'),
	(92808,'熱情','ねつじょう','(n) ardour'),
	(92809,'熱心','ねっしん','(adj-na,n) zeal/enthusiasm/(P)'),
	(92810,'熱性','ねっせい','(n) excitable disposition'),
	(92811,'熱誠','ねっせい','(adj-na,n) earnestness'),
	(92812,'熱戦','ねっせん','(n) fierce fighting/close contest/(P)'),
	(92813,'熱線','ねっせん','(n) heat ray/line of heat'),
	(92814,'熱帯','ねったい','(n) tropics/(P)'),
	(92815,'熱帯魚','ねったいぎょ','(n) tropical fish/(P)'),
	(92816,'熱帯植物','ねったいしょくぶつ','(n) tropical plant'),
	(92817,'熱帯低気圧','ねったいていきあつ','(n) tropical cyclone'),
	(92818,'熱帯病','ねったいびょう','(n) tropical disease'),
	(92819,'熱帯夜','ねったいや','(n) night in which temperature doesn\'t fall below 25 degrees C'),
	(92820,'熱帯林','ねったいりん','(n) tropical forest'),
	(92821,'熱中','ねっちゅう','(n,vs) nuts!/enthusiasm/zeal/mania/(P)'),
	(92822,'熱伝導','ねつでんどう','(n) heat conduction'),
	(92823,'熱伝導率','ねつでんどうりつ','(n) thermal conductivity'),
	(92824,'熱電対','ねつでんつい','(n) thermocouple'),
	(92825,'熱度','ねつど','(n) degree of heat/temperature/enthusiasm'),
	(92826,'熱湯','ねっとう','(n) boiling water/(P)'),
	(92827,'熱闘','ねっとう','(n) fierce fighting'),
	(92828,'熱熱','あつあつ','(adj-na,n) piping hot/passionately in love'),
	(92829,'熱波','ねっぱ','(n) heat wave'),
	(92830,'熱発','ねっぱつ','(n,vs) fever'),
	(92831,'熱発生','ねっぱつせい','(n) calorification/thermogenesis'),
	(92832,'熱疲労','ねつひろう','(n) heat exhaustion'),
	(92833,'熱病','ねつびょう','(n) fever/febrile disease/(P)'),
	(92834,'熱風','ねっぷう','(n) hot wind'),
	(92835,'熱風炉','ねっぷうろ','(n) hot-blast stove'),
	(92836,'熱弁','ねつべん','(n) fervent speech/(P)'),
	(92837,'熱望','ねつぼう','(n,vs) longing for/burning desire'),
	(92838,'熱膨張係数','ねつぼうちょうけいすう','(n) thermal expansion coefficient'),
	(92839,'熱容量','ねつようりょう','(n) heat capacity'),
	(92840,'熱雷','ねつらい','(n) heat thunderstorm'),
	(92841,'熱量','ねつりょう','(n) calorific value/quantity of heat/calorie'),
	(92842,'熱量計','ねつりょうけい','(n) calorimeter'),
	(92843,'熱力学','ねつりきがく','(n) thermodynamics'),
	(92844,'熱力学的','ねつりきがくてき','(adj-na) thermodynamic'),
	(92845,'熱涙','ねつるい','(n) hot tears'),
	(92846,'熱冷まし','ねつさまし','(n) antifebrile/antipyretic'),
	(92847,'熱烈','ねつれつ','(adj-na,n) ardent/passionate/vehement/(P)'),
	(92848,'熱燗','あつかん','(n) hot sake'),
	(92849,'年','とし','(n-adv,n) (1) year/(2) age/(P)'),
	(92850,'年々','としどし','(n-adv,n-t) years/year by year/annually/considering his age'),
	(92851,'年々','ねんねん','(n-adv,n-t) years/year by year/annually/considering his age/(P)'),
	(92852,'年々歳々','ねんねんさいさい','(adv,n) annually/every year/year in year out/from year to year'),
	(92853,'年がら年中','ねんがらねんじゅう','(adv,n) all year round/year after year'),
	(92854,'年が寄る','としがよる','(exp) to grow old'),
	(92855,'年が年','としがとし','(n) considering this age'),
	(92856,'年が年中','ねんがねんじゅう','(adv) all year round/year after year'),
	(92857,'年ごとに','としごとに','(adv) annually/every year'),
	(92858,'年で霞んだ目','としでかすんだめ','(n) eyes dimmed with age'),
	(92859,'年に一度','ねんにいちど','(n) once a year'),
	(92860,'年の功','としのこう','(n) (arch) old-man\'s wisdom'),
	(92861,'年の市','としのいち','(n) year-end fair'),
	(92862,'年の瀬','としのせ','(n) New Year\'s Eve/the year end'),
	(92863,'年の豆','としのまめ','(n) beans of the bean-scattering ceremony'),
	(92864,'年の暮れ','としのくれ','(n) year end'),
	(92865,'年ぶり','ねんぶり','(exp) after an interval of .. years/for the first time in .. years'),
	(92866,'年までに','ねんまでに','(adv) before the year ..'),
	(92867,'年より','としより','(n) (1) old people/the aged/(2) sumo coaches'),
	(92868,'年を越す','としをこす','(exp) to enter a new year'),
	(92869,'年を取る','としをとる','(exp) to grow old/to age'),
	(92870,'年を拾う','としをひろう','(exp) to grow old'),
	(92871,'年益','ねんえき','(n) annual profit'),
	(92872,'年越し','としこし','(n,vs) New Year\'s Eve/end of the year'),
	(92873,'年下','としした','(n) younger/junior/(P)'),
	(92874,'年賀','ねんが','(n) New Year\'s greetings/New Year\'s card/(P)'),
	(92875,'年賀状','ねんがじょう','(n) New Year\'s card/(P)'),
	(92876,'年賀郵便','ねんがゆうびん','(n) New Year\'s mail'),
	(92877,'年賀葉書','ねんがはがき','(n) New Year\'s postcard'),
	(92878,'年会','ねんかい','(n) conference/annual convention/(P)'),
	(92879,'年会費','ねんかいひ','(n) annual fee'),
	(92880,'年回','ねんかい','(n) anniversary service (in Buddhism)'),
	(92881,'年回り','としまわり','(n) age relationship/luck attending age'),
	(92882,'年改まる','としあらたまる','(exp) the New Year dawns'),
	(92883,'年格好','としかっこう','(n) one\'s age'),
	(92884,'年額','ねんがく','(n) yearly amount/(P)'),
	(92885,'年掛け','としがけ','(n) yearly payment'),
	(92886,'年割り','ねんわり','(n) annual rate'),
	(92887,'年恰好','としかっこう','(n) one\'s age'),
	(92888,'年刊','ねんかん','(n) annual publication/year of publication/(P)'),
	(92889,'年鑑','ねんかん','(n) yearbook/(P)'),
	(92890,'年間','ねんかん','(n-t) year/(P)'),
	(92891,'年間計画','ねんかんけいかく','(n) year\'s plan'),
	(92892,'年間収益','ねんかんしゅうえき','(n) yearly revenue'),
	(92893,'年寄','としより','(n) (1) old people/the aged/(2) sumo coaches'),
	(92894,'年寄り','としより','(n) (1) old people/the aged/(2) sumo coaches/(P)'),
	(92895,'年寄り子','としよりご','(n) child of one\'s age'),
	(92896,'年寄り臭い','としよりくさい','(n) slovenly like an old man'),
	(92897,'年寄り染みた','としよりじみた','(adj) characteristic of the aging (ageing)'),
	(92898,'年寄り役','としよりやく','(n) senior\'s role'),
	(92899,'年寄る','としよる','(v5r,vi) to grow old'),
	(92900,'年寄株','としよりかぶ','(n) sumo coaching license stock (licence)'),
	(92901,'年忌','ねんき','(n) death anniversary/Buddhist anniversary service'),
	(92902,'年期','ねんき','(n) term of service/apprenticeship'),
	(92903,'年期者','ねんきもの','(n) apprentice'),
	(92904,'年期奉公','ねんきぼうこう','(n) apprenticeship/indenture'),
	(92905,'年期明け','ねんきあけ','(n) expiration of a term of service'),
	(92906,'年季','ねんき','(n) term of service/apprenticeship'),
	(92907,'年季奉公','ねんきぼうこう','(n) apprenticeship'),
	(92908,'年久しく','としひさしく','(adv) for many years/anciently'),
	(92909,'年休','ねんきゅう','(n) yearly paid vacation (holiday)'),
	(92910,'年給','ねんきゅう','(n) annual salary'),
	(92911,'年魚','あゆ','(n) sweetfish (freshwater trout)'),
	(92912,'年強','としづよ','(adj-na,n) being older or a senior/the first half of the year'),
	(92913,'年強い','としづよい','(n) child born in first half of the year'),
	(92914,'年玉','としだま','(n) New Year\'s gift'),
	(92915,'年金','ねんきん','(n) annuity/pension/(P)'),
	(92916,'年金基金','ねんきんききん','(n) pension fund'),
	(92917,'年金受給者','ねんきんじゅきゅうしゃ','(n) a pensioner'),
	(92918,'年金証書','ねんきんしょうしょ','(n) annuity bond'),
	(92919,'年金制度','ねんきんせいど','(n) pension system (scheme)'),
	(92920,'年金保険','ねんきんほけん','(n) annuity insurance'),
	(92921,'年月','としつき','(n) months and years/(P)'),
	(92922,'年月','ねんげつ','(n) months and years/(P)'),
	(92923,'年月日','ねんがっぴ','(n) date/(P)'),
	(92924,'年限','ねんげん','(n) length of time/term'),
	(92925,'年後','ねんご','(n) years later'),
	(92926,'年功','ねんこう','(n) long service/(P)'),
	(92927,'年功加俸','ねんこうかほう','(n) long service allowance/longevity pay'),
	(92928,'年功序列','ねんこうじょれつ','(n) seniority by length of service/(P)'),
	(92929,'年功序列制度','ねんこうじょれつせいど','(n) the seniority system'),
	(92930,'年功制度','ねんこうせいど','(n) seniority rule'),
	(92931,'年甲斐','としがい','(n) one\'s age'),
	(92932,'年甲斐もない','としがいもない','(adj) unbecoming/unsuitable/disgraceful'),
	(92933,'年甲斐も無い','としがいもない','(adj) unbecoming/unsuitable/disgraceful'),
	(92934,'年貢','ねんぐ','(n) annual tribute/land tax'),
	(92935,'年貢米','ねんぐまい','(n) annual rice tax'),
	(92936,'年号','ねんごう','(n) name of an era/year number/(P)'),
	(92937,'年頃','としごろ','(adv,n) age/marriageable age/age of puberty/adolescence/for some years/(P)'),
	(92938,'年頃日頃','としごろひごろ','(n) these days'),
	(92939,'年差','ねんさ','(n) annual variation'),
	(92940,'年祭','ねんさい','(n) anniversary'),
	(92941,'年祭り','としまつり','(n) annual festival'),
	(92942,'年産','ねんさん','(n) annual production/(P)'),
	(92943,'年産額','ねんさんがく','(n) annual production'),
	(92944,'年始','ねんし','(n-t) New Year\'s call/beginning of the year/New Year\'s greetings/(P)'),
	(92945,'年始回り','ねんしまわり','(n) New Year\'s calls'),
	(92946,'年始状','ねんしじょう','(n) New Year\'s card'),
	(92947,'年子','としご','(n) second child born within a year'),
	(92948,'年歯','としは','(n,adj-no) age/years (old)'),
	(92949,'年歯','ねんし','(n,adj-no) age/years (old)'),
	(92950,'年次','ねんじ','(n) chronological/(P)'),
	(92951,'年次総会','ねんじそうかい','(n) annual general meeting/AGM'),
	(92952,'年次報告','ねんじほうこく','(n) chronological report/chronicle'),
	(92953,'年次有給休暇','ねんじゆうきゅうきゅうか','(n) annual paid vacation'),
	(92954,'年式','ねんしき','(n) model year (of an automobile, etc.)'),
	(92955,'年若','としわか','(adj-na,n,adj-no) young/youthful'),
	(92956,'年若い','としわかい','(adj) young/youthful'),
	(92957,'年弱','としよわ','(adj-na,n) child born in last half of the year'),
	(92958,'年取った','としとった','(adj) aged/(P)'),
	(92959,'年取る','としとる','(v5r,vi) to grow old/to age'),
	(92960,'年収','ねんしゅう','(n) annual income/(P)'),
	(92961,'年初','ねんしょ','(n-adv,n) beginning of the year/New Year\'s greetings/(P)'),
	(92962,'年女','としおんな','(n) Woman of the Year, referring to a woman born in a year with the same Chinese zodiac sign as the current year'),
	(92963,'年商','ねんしょう','(n) yearly (annual) turnover/(P)'),
	(92964,'年少','ねんしょう','(adj-na,n) youth'),
	(92965,'年少気鋭','ねんしょうきえい','(n,adj-no) being young and spirited/being young and full of go'),
	(92966,'年少者','ねんしょうしゃ','(n) youth/minor/young people'),
	(92967,'年上','としうえ','(n) older/senior/(P)'),
	(92968,'年振り','ねんぶり','(exp) after an interval of .. years/for the first time in .. years'),
	(92969,'年嵩','としかさ','(adj-na,n) senior/older/elderly'),
	(92970,'年数','ねんすう','(n) number of years/(P)'),
	(92971,'年生','ねんせい','(n) pupil in .. year/student in .. year/(P)'),
	(92972,'年盛り','としざかり','(n) prime of life'),
	(92973,'年税','ねんぜい','(n) annual tax'),
	(92974,'年租','ねんそ','(n) annual tax'),
	(92975,'年増','としま','(n) mature woman/middle-aged woman'),
	(92976,'年代','ねんだい','(n) age/era/period/date/(P)'),
	(92977,'年代記','ねんだいき','(n) annals/chronicle/chronology'),
	(92978,'年代順','ねんだいじゅん','(n) chronological order'),
	(92979,'年代物','ねんだいもの','(n) antique'),
	(92980,'年端','としは','(n,adj-no) age/years (old)'),
	(92981,'年端もいかない','としはもいかない','(adj) of tender years/very young'),
	(92982,'年端もいかぬ','としはもいかぬ','(adj) of tender years/very young'),
	(92983,'年端も行かない','としはもいかない','(adj) of tender years/very young'),
	(92984,'年端も行かぬ','としはもいかぬ','(adj) of tender years/very young'),
	(92985,'年男','としおとこ','(n) Man of the Year, referring to a man born in a year with the same Chinese zodiac sign as the current year/(P)'),
	(92986,'年中','ねんじゅう','(n-adv,n) whole year/always/everyday/(P)'),
	(92987,'年中行事','ねんじゅうぎょうじ','(n) annual functions or events'),
	(92988,'年中行事','ねんちゅうぎょうじ','(n) annual functions or events'),
	(92989,'年中失言','ねんじゅうしつげん','(n) always saying the wrong thing'),
	(92990,'年中無休','ねんじゅうむきゅう','(n) open every day of the year'),
	(92991,'年長','ねんちょう','(adj-na,n) seniority/(P)'),
	(92992,'年長ける','としたける','(v1,vi) to grow old'),
	(92993,'年長者','ねんちょうしゃ','(n) a senior/elderly people'),
	(92994,'年度','ねんど','(n,n-suf) year/fiscal year/school year/term/(P)'),
	(92995,'年度初め','ねんどはじめ','(n) beginning of the (fiscal) year'),
	(92996,'年度末','ねんどまつ','(n) end of the fiscal year'),
	(92997,'年頭','としがしら','(n) the oldest person/beginning of the year'),
	(92998,'年頭','ねんとう','(n) the oldest person/beginning of the year/(P)'),
	(92999,'年頭教書','ねんとうきょうしょ','(n) (U.S.) State of the Union Address');
INSERT INTO `edict` VALUES (93000,'年内','ねんない','(n) by the end of the year/(P)'),
	(93001,'年内に','ねんないに','(adv) within the year/before the year is out'),
	(93002,'年年','としどし','(n-adv,n-t) years/year by year/annually/considering his age'),
	(93003,'年年','ねんねん','(n-adv,n-t) years/year by year/annually/considering his age'),
	(93004,'年年歳歳','ねんねんさいさい','(adv,n) annually/every year/year in year out/from year to year'),
	(93005,'年波','としなみ','(n) old age/oncoming age'),
	(93006,'年輩','ねんぱい','(n,adj-no) elderly/age/years/(P)'),
	(93007,'年輩者','ねんぱいしゃ','(n) elderly person'),
	(93008,'年配','ねんぱい','(n,adj-no) elderly/age/years/(P)'),
	(93009,'年配者','ねんぱいしゃ','(n) elderly person'),
	(93010,'年百年中','ねんびゃくねんじゅう','(adv) throughout the year/all the year round/always'),
	(93011,'年表','えんぴょう','(n) chronological tables/chronology'),
	(93012,'年表','ねんぴょう','(n) chronological tables/chronology/(P)'),
	(93013,'年譜','ねんぷ','(n) chronological record/(P)'),
	(93014,'年賦','ねんぷ','(n) annual installment/annual instalment'),
	(93015,'年分','ねんぶん','(n) yearly amount'),
	(93016,'年別','ねんべつ','(n) by years'),
	(93017,'年甫','ねんぽ','(n) beginning of the year'),
	(93018,'年暮れる','としくれる','(exp) the year ends'),
	(93019,'年俸','ねんぽう','(n) annual salary/(P)'),
	(93020,'年報','ねんぽう','(n) annual report'),
	(93021,'年忘れ','としわすれ','(n) year-end drinking party'),
	(93022,'年毎','としごと','(n-t) every year/year by year'),
	(93023,'年毎に','としごとに','(adv) annually/every year'),
	(93024,'年末','ねんまつ','(n-adv,n-t) end-of-year/(P)'),
	(93025,'年末を凌ぐ','ねんまつをしのぐ','(exp) to pull through the year end'),
	(93026,'年末調整','ねんまつちょうせい','(n) year-end tax adjustment'),
	(93027,'年末年始','ねんまつねんし','(n) the New Year\'s holiday/the period encompassing the close of the old year and the start of the new year'),
	(93028,'年末迄','ねんまつまで','(exp) before the end of this year'),
	(93029,'年明け','としあけ','(n) (1) beginning of the year/early in the new year'),
	(93030,'年明け','ねんあけ','(n) (1) beginning of the year/early in the new year/(n) (2) expiration of a term of service/(P)'),
	(93031,'年明ける','としあける','(exp) the New Year dawns'),
	(93032,'年余','ねんよ','(n) more than a year'),
	(93033,'年来','ねんらい','(n-adv,n-t) for some years/(P)'),
	(93034,'年利','ねんり','(n) annual interest rate'),
	(93035,'年率','ねんりつ','(n) annual rate (of interest)/(P)'),
	(93036,'年輪','ねんりん','(n) annual tree ring/(P)'),
	(93037,'年輪史学','ねんりんしがく','(n) dendrochronology'),
	(93038,'年令','ねんれい','(n) age/years'),
	(93039,'年礼','ねんれい','(n) New Year\'s greetings'),
	(93040,'年齢','ねんれい','(n) age/years/(P)'),
	(93041,'年齢を満で数える','ねんれいをまんでかぞえる','(exp) to count age in full'),
	(93042,'年齢給','ねんれいきゅう','(n) salary based on age'),
	(93043,'年齢差','ねんれいさ','(n) age difference'),
	(93044,'年齢順','ねんれいじゅん','(n) by priority of age'),
	(93045,'年齢制限','ねんれいせいげん','(n) age limit(s)'),
	(93046,'年齢層','ねんれいそう','(n) age range/age-group/(P)'),
	(93047,'年老','としおい','(n) old person'),
	(93048,'年老い','としおい','(n) old person'),
	(93049,'年老いる','としおいる','(v1) to grow old'),
	(93050,'念','ねん','(n) sense/idea/thought/feeling/desire/concern/attention/care/(P)'),
	(93051,'念々','ねんねん','(n) continually thinking about something'),
	(93052,'念じる','ねんじる','(v1,vt) to have in mind/to be anxious about/to pray silently'),
	(93053,'念ずる','ねんずる','(vz,vt) to pray silently/to have in mind/to be anxious about'),
	(93054,'念のため','ねんのため','(adv) making sure'),
	(93055,'念の為','ねんのため','(adv) just to be sure'),
	(93056,'念の入れ方','ねんのいれかた','(n) caution'),
	(93057,'念を押す','ねんをおす','(exp) to make sure of/to call attention to/to emphasize/to emphasise'),
	(93058,'念を入れる','ねんをいれる','(exp) to pay attention to'),
	(93059,'念押し','ねんおし','(n,vs) reminder'),
	(93060,'念願','ねんがん','(n,vs) one\'s heart\'s desire/earnest petition/(P)'),
	(93061,'念願成就','ねんがんじょうじゅ','(n,vs) attainment of one\'s most cherished desire/one\'s earnest prayer being answered'),
	(93062,'念五日','ねんごにち','(n) (1) 25th of the month/(2) 25 days'),
	(93063,'念校','ねんこう','(n) the very final proof (printing)'),
	(93064,'念写','ねんしゃ','(n) spirit photography'),
	(93065,'念珠','ねんじゅ','(n) rosary'),
	(93066,'念書','ねんしょ','(n) memorandum/(P)'),
	(93067,'念頭','ねんとう','(n) mind/(P)'),
	(93068,'念頭に置く','ねんとうにおく','(exp) to give thought to/to bear in mind/to keep in mind'),
	(93069,'念動','ねんどう','(n) telekinesis/psychokinesis'),
	(93070,'念入り','ねんいり','(adj-na,n) careful/scrupulous/thorough/conscientious/(P)'),
	(93071,'念入れ','ねんいれ','(n) care/scrupulousness/conscientiousness'),
	(93072,'念念','ねんねん','(n) continually thinking about something'),
	(93073,'念仏','ねんぶつ','(n,vs) Buddhist prayer/prayer to Amitabha/(P)'),
	(93074,'念仏を唱える','ねんぶつをとなえる','(exp) to chant (repeat) the name of Buddha'),
	(93075,'念仏往生','ねんぶつおうじょう','(n,vs) passing away peacefully to be reborn in Paradise through invocation of Amitabha'),
	(93076,'念仏三昧','ねんぶつざんまい','(n) being deep in (Buddhist) prayer/praying devoutly to Amida Buddha'),
	(93077,'念力','ねんりき','(n) will-power/faith/(P)'),
	(93078,'念誦','ねんじゅ','(n,vs) (Buddh) invocation'),
	(93079,'捻くり回す','ひねくりまわす','(v5s,vt) to twist/to twirl'),
	(93080,'捻くる','ひねくる','(v5r,vt) to twirl/to spin/to fiddle with/to change wording'),
	(93081,'捻くれる','ひねくれる','(v1,vi) to be contrary/to be uncooperative/to be rebellious'),
	(93082,'捻じる','ねじる','(v5r,vt) (1) to screw/to twist/(2) to distort/(3) to torture/to wrest'),
	(93083,'捻じれる','ねじれる','(v1,vi) to twist/to wrench/to screw/(P)'),
	(93084,'捻じ桔梗','ねじききょう','(n) Chinese bellflower (slightly screwed)'),
	(93085,'捻じ伏せる','ねじふせる','(v1,vt) to hold down/to twist one\'s arm'),
	(93086,'捻り','ひねり','(n) (1) pinch/(2) twist'),
	(93087,'捻り手','ひねりて','(n) twisting techniques (sumo)'),
	(93088,'捻り出す','ひねりだす','(v5s,vt) to work out/to raise money'),
	(93089,'捻り潰す','ひねりつぶす','(v5s,vt) to pinch and crush/to pinch out'),
	(93090,'捻る','ねじる','(io) (v5r,vt) (1) to screw/to twist/(2) to distort/(3) to torture/to wrest'),
	(93091,'捻る','ひねる','(v5r,vt) to turn (a switch) on or off/to twist/to puzzle over/(P)'),
	(93092,'捻れる','ねじれる','(v1,vi) to twist/to wrench/to screw'),
	(93093,'捻挫','ねんざ','(n,vs) sprain/(P)'),
	(93094,'捻子','ねじ','(n) (uk) screw/helix/spiral/(P)'),
	(93095,'捻出','ねんしゅつ','(n,vs) contriving (to raise funds)/working out (a solution)'),
	(93096,'捻転','ねんてん','(n,vs) twisting/torsion'),
	(93097,'撚る','よる','(v5r,vt) to twist (yarn)/to lay (rope)'),
	(93098,'撚糸','ねんし','(n) twisted thread or yarn/twining of thread or yarn'),
	(93099,'燃えかす','もえかす','(n) cinders'),
	(93100,'燃える','もえる','(v1,vi) to burn/(P)'),
	(93101,'燃え移る','もえうつる','(v5r) (of fire) to spread/to extend itself'),
	(93102,'燃え殻','もえがら','(n) embers/cinders'),
	(93103,'燃え広がる','もえひろがる','(v5r,vi) to spread (flames)'),
	(93104,'燃え差し','もえさし','(n) embers'),
	(93105,'燃え残り','もえのこり','(n) embers'),
	(93106,'燃え種','もえぐさ','(n) kindling'),
	(93107,'燃え出す','もえだす','(v5s,vi) to catch fire'),
	(93108,'燃え上がる','もえあがる','(v5r,vi) to flare up/to burst into flames/(P)'),
	(93109,'燃え尽きる','もえつきる','(v1,vi) to burn out'),
	(93110,'燃え盛る','もえさかる','(v5r,vi) to blaze/to burn brightly'),
	(93111,'燃え付く','もえつく','(v5k,vi) to catch fire/to ignite'),
	(93112,'燃え立つ','もえたつ','(v5t,vi) to blaze up/to burn up'),
	(93113,'燃え滓','もえかす','(n) cinders'),
	(93114,'燃す','もす','(v5s,vt) to burn/(P)'),
	(93115,'燃す','もやす','(v5s,vt) to burn/(P)'),
	(93116,'燃やす','もやす','(v5s,vt) to burn/(P)'),
	(93117,'燃焼','ねんしょう','(n,vs) burning/combustion/(P)'),
	(93118,'燃焼炉','ねんしょうろ','(n) combustion furnace'),
	(93119,'燃費','ねんぴ','(n) fuel consumption/gas mileage/(P)'),
	(93120,'燃費基準','ねんぴきじゅん','(n) fuel economy standards'),
	(93121,'燃付く','もえつく','(v5k,vi) to catch fire/to ignite'),
	(93122,'燃料','ねんりょう','(n) fuel/(P)'),
	(93123,'燃料を蓄える','ねんりょうをたくわえる','(exp) to store up fuel'),
	(93124,'燃料電池','ねんりょうでんち','(n) fuel cell'),
	(93125,'燃料費','ねんりょうひ','(n) fuel expenses/cost of fuel'),
	(93126,'燃料棒','ねんりょうぼう','(n) (nuclear reactor\'s) fuel rod'),
	(93127,'粘々','ねばねば','(adj-na,adv,n,vs) stickiness'),
	(93128,'粘い','ねばい','(adj) sticky'),
	(93129,'粘っこい','ねばっこい','(adj) sticky/stiff/tenacious/persistent'),
	(93130,'粘つく','ねばつく','(v5k) to be sticky/to be stringy/to be glutinous'),
	(93131,'粘り','ねばり','(n) stickiness/viscosity/(P)'),
	(93132,'粘り気','ねばりけ','(n) stickiness'),
	(93133,'粘り強い','ねばりづよい','(adj) tenacious/persevering/persistent/(P)'),
	(93134,'粘り腰','ねばりごし','(n) strong pelvis or hips'),
	(93135,'粘り着く','ねばりつく','(v5k,vi) to be sticky'),
	(93136,'粘り抜く','ねばりぬく','(v5k,vi) to stick it out/to see it to the end'),
	(93137,'粘る','ねばる','(v5r,vi) to be sticky/to be adhesive/to persevere/to persist/to stick to/(P)'),
	(93138,'粘液','ねんえき','(n) mucus/mucilage/viscous liquid/phlegm'),
	(93139,'粘液質','ねんえきしつ','(n) phlegm'),
	(93140,'粘液分泌腺','ねんえきぶんぴせん','(n) mucus gland'),
	(93141,'粘液分泌腺','ねんえきぶんぴつせん','(n) mucus gland'),
	(93142,'粘液便','ねんえきべん','(n) mucous feces/mucous stool'),
	(93143,'粘性','ねんせい','(n) viscosity'),
	(93144,'粘着','ねんちゃく','(n,vs) cohesion/adhesion/(P)'),
	(93145,'粘着剤','ねんちゃくざい','(n,adj-na) adhesive/agglutinant/pressure sensitive adhesive'),
	(93146,'粘着性','ねんちゃくせい','(n) adhesion/stickiness/viscosity'),
	(93147,'粘着力','ねんちゃくりょく','(n) adhesive power/viscosity'),
	(93148,'粘度','ねんど','(n) viscosity'),
	(93149,'粘土','ねばつち','(n) clay'),
	(93150,'粘土','ねんど','(n) clay/(P)'),
	(93151,'粘土作り','ねんどずくり','(adj-no) made of clay'),
	(93152,'粘土質','ねんどしつ','(n,adj-no) slimy/clay-like'),
	(93153,'粘粘','ねばねば','(adj-na,adv,n,vs) stickiness/(P)'),
	(93154,'粘板岩','ねんばんがん','(n) clay rock/slate'),
	(93155,'粘付く','ねばつく','(v5k) to be sticky/to be stringy/to be glutinous'),
	(93156,'粘膜','ねんまく','(n) mucous membrane/(P)'),
	(93157,'粘稠','ねんちゅう','(adj-na,n) viscous'),
	(93158,'乃','の','(prt) (1) (uk) indicates possessive/(2) verb and adjective nominalizer (nominaliser)/(3) indicates question (sentence end)'),
	(93159,'乃公','おれ','(n) I (ego) (boastful first-person pronoun)'),
	(93160,'乃公','だいこう','(n) I (ego) (boastful first-person pronoun)'),
	(93161,'乃公','ないこう','(n) I (ego) (boastful first-person pronoun)'),
	(93162,'乃至','ないし','(conj) from .. to/between .. and/or/(P)'),
	(93163,'乃父','だいふ','(n) father'),
	(93164,'之','これ','(int,n) (uk) this'),
	(93165,'之繞','しんにゅう','(n) advance radical/shinnyuu'),
	(93166,'嚢中','のうちゅう','(n) in a bag or one\'s purse'),
	(93167,'悩ましい','なやましい','(adj) (1) seductive/carnal/enchanting/(2) troubling/difficult/thorny/hard/(3) anxious/uneasy'),
	(93168,'悩ましげ','なやましげ','(adj-na) languishing/yearning/desiring'),
	(93169,'悩ます','なやます','(v5s,vt) to afflict/to torment/to harass/to molest/(P)'),
	(93170,'悩み','なやみ','(n) trouble(s)/worry/distress/anguish/agony/problem/(P)'),
	(93171,'悩みごと','なやみごと','(n) something causing worry'),
	(93172,'悩みの種','なやみのたね','(n) cause of annoyance'),
	(93173,'悩む','なやむ','(v5m) to be worried/to be troubled/(P)'),
	(93174,'悩殺','のうさつ','(n,vs) fascinate/bewitch/enchant'),
	(93175,'悩乱','のうらん','(n,vs) worry/anguish'),
	(93176,'濃','のう','(pref) dark/thick'),
	(93177,'濃い','こい','(adj) thick (as of color, liquid) (colour)/dense/strong/(P)'),
	(93178,'濃いスープ','こいスープ','(n) thick soup'),
	(93179,'濃い作り','こいつくり','(n) heavy makeup'),
	(93180,'濃い仲である','こいなかである','(v5r) to be thick (with)/to bound by love'),
	(93181,'濃グレー','のうグレー','(n) dark gray/dark grey'),
	(93182,'濃煙','のうえん','(n) thick smoke'),
	(93183,'濃艶','のうえん','(adj-na,n) charming/bewitching/enchanting'),
	(93184,'濃化','のうか','(n,vs) thicken/concentrate'),
	(93185,'濃褐色','のうかっしょく','(adj-na) dark brown'),
	(93186,'濃厚','のうこう','(adj-na,n) density/richness/concentration/tension/(P)'),
	(93187,'濃紺','のうこん','(n) dark blue/(P)'),
	(93188,'濃紫','こむらさき','(n) dark purple'),
	(93189,'濃縮','のうしゅく','(n,vs) concentrated/(P)'),
	(93190,'濃青色','のうせいしょく','(adj-na) dark blue'),
	(93191,'濃淡','のうたん','(n) light and shade/shade (of colour, color)/(P)'),
	(93192,'濃淡画像','のうたんがぞう','(n) gray-scale image/grey-scale image'),
	(93193,'濃度','のうど','(n) concentration/brightness/(P)'),
	(93194,'濃度計','のうどけい','(n) densitometer'),
	(93195,'濃密','のうみつ','(adj-na,n) thick/crowded'),
	(93196,'濃霧','のうむ','(n) heavy fog/dense fog/thick fog/(P)'),
	(93197,'濃藍色','のうらんしょく','(n,adj-no) dark indigo'),
	(93198,'濃硫酸','のうりゅうさん','(n) concentrated sulfuric acid/concentrated sulphuric acid'),
	(93199,'濃緑色','のうりょくしょく','(adj-na) dark green'),
	(93200,'納まらない','おさまらない','(adj) feel grieved/be unsatisfied'),
	(93201,'納まり','おさまり','(n) conclusion/end/settlement'),
	(93202,'納まり返る','おさまりかえる','(v1,vi) to be satisfied with one\'s position/to be quite content'),
	(93203,'納まる','おさまる','(v5r,vi) (1) to be in one\'s place/to be installed/to settle into/(2) to be obtained/to be settled/to be paid/to be delivered/(P)'),
	(93204,'納め','おさめ','(n,adj-no) the last/the closing'),
	(93205,'納める','おさめる','(v1,vt) to obtain/to reap/to pay/to supply/to accept/to restore (something to its place)/(P)'),
	(93206,'納屋','なや','(n) shed/barn/outhouse/(P)'),
	(93207,'納会','のうかい','(n) the last meeting (of the year, the term, etc)'),
	(93208,'納棺','のうかん','(n,vs) placing of body in coffin'),
	(93209,'納期','のうき','(n) appointed day of delivery/time for payment'),
	(93210,'納金','のうきん','(n,vs) payment/(P)'),
	(93211,'納経','のうきょう','(n) copying and presentation of a sutra (to a temple)'),
	(93212,'納戸','なんど','(n) back room/closet/storage room'),
	(93213,'納戸色','なんどいろ','(n) grayish blue/greyish blue'),
	(93214,'納骨','のうこつ','(n,vs) laying (a person\'s) ashes to rest/depositing ashes'),
	(93215,'納骨堂','のうこつどう','(n) crypt/charnel house'),
	(93216,'納采','のうさい','(n) betrothal gift'),
	(93217,'納札','のうさつ','(n,vs) votive card or tablet'),
	(93218,'納受','のうじゅ','(n,vs) acceptance/reception'),
	(93219,'納所','なっしょ','(n) temple office (for receiving offerings or donations)/(historical) office for storing land taxes'),
	(93220,'納税','のうぜい','(n,vs) payment of taxes/(P)'),
	(93221,'納税額','のうぜいがく','(n) amount of tax due'),
	(93222,'納税義務','のうぜいぎむ','(n) tax liability'),
	(93223,'納税者','のうぜいしゃ','(n) taxpayer'),
	(93224,'納税申告','のうぜいしんこく','(n) income tax return'),
	(93225,'納税通知書','のうぜいつうちしょ','(n) tax notice'),
	(93226,'納豆','なっとう','(n) natto (fermented soybeans)/(P)'),
	(93227,'納得','なっとく','(n,vs) consent/assent/understanding/agreement/comprehension/grasp/(P)'),
	(93228,'納得ずく','なっとくずく','(n) having consent (e.g. to do something)/having (someone\'s) assent'),
	(93229,'納得づく','なっとくづく','(n) having consent (e.g. to do something)/having (someone\'s) assent'),
	(93230,'納得尽く','なっとくずく','(n) having consent (e.g. to do something)/having (someone\'s) assent'),
	(93231,'納入','のうにゅう','(n,vs) payment/supply/(P)'),
	(93232,'納杯','のうはい','(n) last cup (at a banquet)'),
	(93233,'納品','のうひん','(n,vs) delivery of goods'),
	(93234,'納品書','のうひんしょ','(n) statement of delivery'),
	(93235,'納付','のうふ','(n,vs) payment/supply/(P)'),
	(93236,'納付期限','のうふきげん','(n) deadline for payment'),
	(93237,'納付金','のうふきん','(n) contribution'),
	(93238,'納付者','のうふしゃ','(n) payer'),
	(93239,'納付書','のうふしょ','(n) statement of payment (delivery)'),
	(93240,'納本','のうほん','(n,vs) delivery of books/presentation copy'),
	(93241,'納涼','のうりょう','(n) (enjoying the) cool of the evening'),
	(93242,'能','のう','(n,n-suf) talent/gift/function/Noh play/(P)'),
	(93243,'能','よく','(adv,n,vs) being skilled in/nicely/properly/well/skillfully/thoroughly'),
	(93244,'能ある鷹は爪を隠す','のうあるたかはつめをかくす','(exp) a wise man keeps some of his talents in reserve/one shouldn\'t show off/the person who knows most often says least'),
	(93245,'能がない','のうがない','(adj) incompetent/have no merit'),
	(93246,'能が無い','のうがない','(adj) incompetent/have no merit'),
	(93247,'能く','よく','(adv,n,vs) being skilled in/nicely/properly/well/skillfully/thoroughly/(P)'),
	(93248,'能わず','あたわず','(aux-v) unable to do/impossible to do'),
	(93249,'能を演ずる','のうをえんずる','(exp) to play a noh drama'),
	(93250,'能楽','のうがく','(n) Noh play/(P)'),
	(93251,'能楽堂','のうがくどう','(n) Noh theatre/Noh theater'),
	(93252,'能掛かり','のうがかり','(n) resembling a noh performance'),
	(93253,'能狂言','のうきょうげん','(n) noh farce/noh interlude'),
	(93254,'能事','のうじ','(n) one\'s work'),
	(93255,'能書','のうしょ','(n) excellent calligraphy/calligraphy'),
	(93256,'能書き','のうがき','(n) advertising the excellence of one\'s wares/boasting'),
	(93257,'能装束','のうしょうぞく','(n) Noh costume'),
	(93258,'能天気','のうてんき','(n,adj-na) optimistic/thoughtless/insolent'),
	(93259,'能転気','のうてんき','(n,adj-na) optimistic/thoughtless/insolent'),
	(93260,'能登半島','のとはんとう','(n) peninsula in Ishikawa Prefecture'),
	(93261,'能動','のうどう','(n) active/(P)'),
	(93262,'能動態','のうどうたい','(n) active voice'),
	(93263,'能動的','のうどうてき','(adj-na) active/(P)'),
	(93264,'能動免疫','のうどうめんえき','(n) active immunity'),
	(93265,'能筆','のうひつ','(n) skillful penmanship/skilled calligrapher'),
	(93266,'能舞台','のうぶたい','(n) noh stage'),
	(93267,'能文','のうぶん','(n) skilled in writing'),
	(93268,'能文家','のうぶんか','(n) skilled writer'),
	(93269,'能弁','のうべん','(adj-na,n) eloquence/oratory'),
	(93270,'能弁家','のうべんか','(n) orator'),
	(93271,'能無し','のうなし','(n) incompetence/ne\'er-do-well'),
	(93272,'能面','のうめん','(n) Noh mask/(P)'),
	(93273,'能役者','のうやくしゃ','(n) noh actor'),
	(93274,'能吏','のうり','(n) able official/capable official'),
	(93275,'能率','のうりつ','(n) efficiency/(P)'),
	(93276,'能率給','のうりつきゅう','(n) efficiency wages/performance-based remuneration'),
	(93277,'能率給方式','のうりつきゅうほうしき','(n) merit system'),
	(93278,'能率賃金','のうりつちんぎん','(n) efficiency wages'),
	(93279,'能率的','のうりつてき','(adj-na) efficient'),
	(93280,'能力','のうりょく','(n) ability/faculty/(P)'),
	(93281,'能力給','のうりょくきゅう','(n) payment based on ability'),
	(93282,'能力主義制度','のうりょくしゅぎせいど','(n) meritocratic system'),
	(93283,'能辯','のうべん','(adj-na,n) eloquence/oratory'),
	(93284,'脳','のう','(n) brain/memory/(P)'),
	(93285,'脳たりん','のうたりん','(n) slow-witted person/simpleton'),
	(93286,'脳の損傷','のうのそんしょう','(n) brain damage'),
	(93287,'脳みそ','のうみそ','(n) brains'),
	(93288,'脳溢血','のういっけつ','(n) cerebral apoplexy'),
	(93289,'脳炎','のうえん','(n) brain inflammation/encephalitis/nephritis/(P)'),
	(93290,'脳下垂体','のうかすいたい','(n) pituitary gland'),
	(93291,'脳外科','のうげか','(n) brain surgery'),
	(93292,'脳幹','のうかん','(n) brain stem'),
	(93293,'脳橋','のうきょう','(n) pons/pontes/pontine'),
	(93294,'脳血栓','のうけっせん','(n) cerebral thrombosis'),
	(93295,'脳梗塞','のうこうそく','(n) stroke (blocked blood vessel in brain)/cerebral infarction'),
	(93296,'脳硬塞','のうこうそく','(n) cerebral infarction'),
	(93297,'脳挫傷','のうざしょう','(n) cerebral contusion'),
	(93298,'脳細胞','のうさいぼう','(n) brain cell'),
	(93299,'脳珊瑚','のうさんご','(n) brain coral'),
	(93300,'脳死','のうし','(n) brain death/(P)'),
	(93301,'脳死判定','のうしはんてい','(n) declare of brain death'),
	(93302,'脳室','のうしつ','(n) cerebral ventricle'),
	(93303,'脳腫瘍','のうしゅよう','(n) brain tumor/brain tumour'),
	(93304,'脳充血','のうじゅうけつ','(n) brain congestion'),
	(93305,'脳出血','のうしゅっけつ','(n) cerebral hemorrhage/cerebral haemorrhage/(P)'),
	(93306,'脳症','のうしょう','(n) brain fever'),
	(93307,'脳振盪','のうしんとう','(n) cerebral concussion'),
	(93308,'脳神経','のうしんけい','(n) cranial nerves'),
	(93309,'脳震盪','のうしんとう','(n) cerebral concussion'),
	(93310,'脳髄','のうずい','(n) brain'),
	(93311,'脳性','のうせい','(adj-na,n) cerebral'),
	(93312,'脳性小児麻痺','のうせいしょうにまひ','(n) cerebral palsy'),
	(93313,'脳性麻痺','のうせいまひ','(n) cerebral palsy'),
	(93314,'脳脊髄液','のうせきずいえき','(n) cerebrospinal fluid'),
	(93315,'脳脊髄膜炎','のうせきずいまくえん','(n) cerebrospinal meningitis'),
	(93316,'脳足りん','のうたりん','(n) slow-witted person/simpleton'),
	(93317,'脳卒中','のうそっちゅう','(n) stroke/cerebral haemorrhage/cerebral hemorrhage/(P)'),
	(93318,'脳天','のうてん','(n) crown of head'),
	(93319,'脳天気','のうてんき','(n,adj-na) optimistic/thoughtless/insolent'),
	(93320,'脳動脈瘤','のうどうみゃくこぶ','(n) cerebral aneurysm'),
	(93321,'脳内出血','のうないしゅっけつ','(n) brain hemorrhage/brain haemorrhage'),
	(93322,'脳軟化症','のうなんかしょう','(n) softening of the brain'),
	(93323,'脳波','のうは','(n) brain waves/(P)'),
	(93324,'脳梅毒','のうばいどく','(n) cerebral syphilis'),
	(93325,'脳病','のうびょう','(n) brain disease'),
	(93326,'脳貧血','のうひんけつ','(n) cerebral anemia/cerebral anaemia'),
	(93327,'脳膜','のうまく','(n) meninges'),
	(93328,'脳膜炎','のうまくえん','(n) meningitis'),
	(93329,'脳味噌','のうみそ','(n) brains'),
	(93330,'脳味噌を絞る','のうみそをしぼる','(exp) to rack one\'s brains'),
	(93331,'脳裏','のうり','(n) one\'s mind/(P)'),
	(93332,'脳裡','のうり','(n) one\'s mind'),
	(93333,'脳力','のうりょく','(n) brain power'),
	(93334,'脳漿','のうしょう','(n) spinal fluid/gray matter/grey matter'),
	(93335,'膿','うみ','(n) pus'),
	(93336,'膿み爛れる','うみただれる','(v1) to fester'),
	(93337,'膿む','うむ','(v5m,vi) to fester/to form pus'),
	(93338,'膿胸','のうきょう','(n) pyothorax'),
	(93339,'膿汁','のうじゅう','(n) pus'),
	(93340,'膿疱','のうほう','(n) pustule/pustula'),
	(93341,'膿瘍','のうよう','(n) boil/abscess'),
	(93342,'農','のう','(n) farming/agriculture/(P)'),
	(93343,'農園','のうえん','(n) plantation/(P)'),
	(93344,'農家','のうか','(n) farmer/farm family/(P)'),
	(93345,'農科','のうか','(n) agricultural course or department'),
	(93346,'農会','のうかい','(n) agricultural association'),
	(93347,'農学','のうがく','(n) agriculture'),
	(93348,'農学校','のうがっこう','(n) agricultural school'),
	(93349,'農学部','のうがくぶ','(n) department of agriculture/(P)'),
	(93350,'農閑期','のうかんき','(n) slack season for farmers/leisure season for farmers/(P)'),
	(93351,'農期','のうき','(n) farming season'),
	(93352,'農機具','のうきぐ','(n) agricultural machinery and equipment'),
	(93353,'農漁業','のうぎょぎょう','(n) agricultural and fishing industries'),
	(93354,'農漁民','のうぎょみん','(n) the fishing and agrarian populace'),
	(93355,'農協','のうきょう','(n) agricultural cooperative/(P)'),
	(93356,'農業','のうぎょう','(n) agriculture/(P)'),
	(93357,'農業家','のうぎょうか','(n) farmer/agriculturalist'),
	(93358,'農業協同組合','のうぎょうきょうどうくみあい','(n) agricultural cooperative/(P)'),
	(93359,'農業国','のうぎょうこく','(n) agricultural country'),
	(93360,'農業試験場','のうぎょうしけんじょう','(n) agricultural experiment station'),
	(93361,'農具','のうぐ','(n) farming implement/farm tools'),
	(93362,'農芸','のうげい','(n) agriculture and horticulture'),
	(93363,'農芸化学','のうげいかがく','(n) agricultural chemistry'),
	(93364,'農工','のうこう','(n) agriculture and industry'),
	(93365,'農耕','のうこう','(n) farming/agriculture/(P)'),
	(93366,'農耕民族','のうこうみんぞく','(n) agricultural people'),
	(93367,'農作','のうさく','(n) farming'),
	(93368,'農作業','のうさぎょう','(n) farmwork/(P)'),
	(93369,'農作物','のうさくぶつ','(n) crops/agricultural produce/(P)'),
	(93370,'農産','のうさん','(n) agricultural products/(P)'),
	(93371,'農産物','のうさんぶつ','(n) agricultural produce/(P)'),
	(93372,'農事','のうじ','(n) farming/agriculture'),
	(93373,'農事産業','のうじさんぎょう','(n) agri business'),
	(93374,'農事試験場','のうじしけんじょう','(n) agricultural experiment station'),
	(93375,'農場','のうじょう','(n) farm (agriculture)/(P)'),
	(93376,'農場主','のうじょうしゅ','(n) farmer/agriculturalist'),
	(93377,'農水産','のうすいさん','(n) agricultural and marine products'),
	(93378,'農水省','のうすいしょう','(n) agriculture and fisheries minister'),
	(93379,'農政','のうせい','(n) agricultural administration/(P)'),
	(93380,'農相','のうしょう','(n) Agriculture Minister/(P)'),
	(93381,'農村','のうそん','(n) agricultural community/farm village/rural/(P)'),
	(93382,'農村工業','のうそんこうぎょう','(n) rural industry'),
	(93383,'農地','のうち','(n) agricultural land/(P)'),
	(93384,'農地委員会','のうちいいんかい','(n) agricultural land commission'),
	(93385,'農地改革','のうちかいかく','(n) agrarian reform/(P)'),
	(93386,'農地法','のうちほう','(n) Agricultural Land Act'),
	(93387,'農奴','のうど','(n) serf'),
	(93388,'農奴解放','のうどかいほう','(n) emancipation of serfs'),
	(93389,'農道','のうどう','(n) farm road'),
	(93390,'農博','のうはく','(n) doctor of agriculture'),
	(93391,'農繁期','のうはんき','(n) busy farming season'),
	(93392,'農夫','のうふ','(n) peasant'),
	(93393,'農夫症','のうふしょう','(n) farmer\'s syndrome'),
	(93394,'農婦','のうふ','(n) farm woman'),
	(93395,'農兵','のうへい','(n) (army unit of) conscripted farmers'),
	(93396,'農法','のうほう','(n) farming methods/(P)'),
	(93397,'農牧','のうぼく','(n) raising crops and livestock'),
	(93398,'農牧地','のうぼくち','(n) arable and grazing land'),
	(93399,'農本主義','のうほんしゅぎ','(n) principles underpinning an agriculturally based economy'),
	(93400,'農民','のうみん','(n) farmers/peasants/(P)'),
	(93401,'農民一揆','のうみんいっき','(n) agrarian revolt or uprising'),
	(93402,'農民運動','のうみんうんどう','(n) agrarian movement'),
	(93403,'農民文学','のうみんぶんがく','(n) peasant literature'),
	(93404,'農務','のうむ','(n) agricultural affairs'),
	(93405,'農薬','のうやく','(n) agricultural chemicals/(P)'),
	(93406,'農林','のうりん','(n) agriculture and forestry/(P)'),
	(93407,'農林水産省','のうりんすいさんしょう','(n) Ministry of Agriculture, Forestry and Fisheries'),
	(93408,'農林水産大臣','のうりんすいさんだいじん','(n) Minister of Agriculture, Forestry and Fisheries'),
	(93409,'覗き','のぞき','(n) peeping'),
	(93410,'覗き見','のぞきみ','(n,vs) peeping tom'),
	(93411,'覗き込む','のぞきこむ','(v5m,vt) to look into/to peer in'),
	(93412,'覗き魔','のぞきま','(n) peeping tom'),
	(93413,'覗く','のぞく','(v5k) to peep in/to look in/to peek in/to stick out/(P)'),
	(93414,'覗魔','のぞきま','(n) peeping tom'),
	(93415,'蚤','のみ','(n) flea'),
	(93416,'蚤の市','のみのいち','(n) flea market'),
	(93417,'蚤取り粉','のみとりこ','(n) flea powder'),
	(93418,'巴','ともえ','(n) huge comma design/(P)'),
	(93419,'巴瓦','ともえがわら','(n) comma-pattern tile'),
	(93420,'巴人','はじん','(n) uneducated bumpkin/resident of ancient Sichuan'),
	(93421,'巴戦','ともえせん','(n) (1) dogfight/(2) sumo play-off with 3 wrestlers participating'),
	(93422,'巴旦杏','はたんきょう','(n) plum/almond'),
	(93423,'巴投げ','ともえなげ','(n) overhead throw in judo'),
	(93424,'把','わ','(n) counter for bundles/(P)'),
	(93425,'把っ手','とって','(n) handle/grip/knob'),
	(93426,'把握','はあく','(n,vs) grasp/catch/understanding/(P)'),
	(93427,'把持','はじ','(n,vs) grasp/hold/grip'),
	(93428,'把手','とって','(n) handle/grip/knob'),
	(93429,'把手','はしゅ','(n) handle/grip/knob'),
	(93430,'把捉','はそく','(n,vs) grasping (a meaning)'),
	(93431,'播く','まく','(v5k,vt) to scatter/to sprinkle/to sow (seeds)'),
	(93432,'播種','はしゅ','(n,vs) sowing/seeding/planting'),
	(93433,'播州','ばんしゅう','(n) old name for part of Hyogo prefecture'),
	(93434,'播但線','ばんたんせん','(n) Bantan Line (railway in Hyogo Prefecture)'),
	(93435,'覇を唱える','はをとなえる','(exp) to reign supreme/to assume the leadership (hegemony)/to dominate'),
	(93436,'覇王樹','さぼてん','(pt:) (n) cactus (pt: sabao)'),
	(93437,'覇王樹','はおうじゅ','(pt:) (n) cactus (pt: sabao)'),
	(93438,'覇王竜','はおうりゅう','(n) (obsc) tyrannosaurus rex (dinosaur)'),
	(93439,'覇気','はき','(n) ambition/aspiration/(P)'),
	(93440,'覇業','はぎょう','(n) domination/supremacy'),
	(93441,'覇権','はけん','(n) hegemony/(P)'),
	(93442,'覇者','はしゃ','(n) supreme ruler/champion/titleholder/(P)'),
	(93443,'覇道','はどう','(n) military rule'),
	(93444,'波','なみ','(n) wave/(P)'),
	(93445,'波の音','なみのおと','(n) roar of waves'),
	(93446,'波を切る','なみをきる','(exp) to cut one\'s way through the waves'),
	(93447,'波音','なみおと','(n) the sound of waves'),
	(93448,'波間','なみま','(n) on the waves/between the waves'),
	(93449,'波間に','なみまに','(adv) on the waves'),
	(93450,'波及','はきゅう','(n,vs) spread/extension/influence/(P)'),
	(93451,'波及効果','はきゅうこうか','(n) ripple effect/spillover effect/propagation effect'),
	(93452,'波形','なみがた','(n) ripple mark/waveform'),
	(93453,'波形','はけい','(n) ripple mark/waveform'),
	(93454,'波高','はこう','(n) wave height'),
	(93455,'波止場','はとば','(n) wharf/quay/landing-stage/jetty/(P)'),
	(93456,'波除け','なみよけ','(n) sea wall/breakwater'),
	(93457,'波乗り','なみのり','(n,vs) surfing'),
	(93458,'波状','はじょう','(n) wavelike/in waves/undulation'),
	(93459,'波状攻撃','はじょうこうげき','(n) attacking in waves'),
	(93460,'波数','はすう','(n) frequency (of electromagnetic waves)'),
	(93461,'波線','はせん','(n) wavy line'),
	(93462,'波打ち際','なみうちぎわ','(n) beach'),
	(93463,'波打つ','なみうつ','(v5t,vi) to dash against/to undulate/to wave/to heave/to beat fast (heart)'),
	(93464,'波打つ髪','なみうつかみ','(n) wavy hair'),
	(93465,'波長','はちょう','(n) wavelength/(P)'),
	(93466,'波頭','なみがしら','(n) wave crest/whitecaps'),
	(93467,'波頭','はとう','(n) wave crest/whitecaps'),
	(93468,'波動','はどう','(n) surge'),
	(93469,'波乃花','なみのはな','(n) salt/crest of a wave'),
	(93470,'波布','はぶ','(n) habu/venomous pit viper of the Ryukyus'),
	(93471,'波布茶','はぶちゃ','(n) senna tea'),
	(93472,'波風','なみかぜ','(n) wind and waves/discord'),
	(93473,'波枕','なみまくら','(n) sleeping while on a sea voyage/falling asleep to the sound of the ocean'),
	(93474,'波面','はめん','(n) wave surface/wave-front'),
	(93475,'波紋','はもん','(n) ripple/ring on the water/(P)'),
	(93476,'波羅蜜','はらみつ','(n) paaramitaa/entrance into Nirvana'),
	(93477,'波乱','はらん','(n) troubles/ups and downs/stormy, uproarious (i.e. relationship)/(P)'),
	(93478,'波乱曲折','はらんきょくせつ','(n) very involved and troublesome situation/complicated twists and turns'),
	(93479,'波乱万丈','はらんばんじょう','(adj-no) full of ups and downs/with many vicissitudes'),
	(93480,'波蘭','ぽーらんど','(n) Poland'),
	(93481,'波蘭','ぽらんど','(n) Poland'),
	(93482,'波立つ','なみだつ','(v5t,vi) to be choppy/to run high/to swell/to ripple/to billow/to be in discord'),
	(93483,'波立つ海','なみだつうみ','(n) choppy sea'),
	(93484,'波路','なみじ','(n) sea route'),
	(93485,'波浪','はろう','(n) waves/surge/(P)'),
	(93486,'波濤','はとう','(n) surging sea/rough sea'),
	(93487,'波濤万里','はとうばんり','(n) faraway lands/voyage to faraway lands'),
	(93488,'波瀾','はらん','(n) troubles/ups and downs/stormy, uproarious (i.e. relationship)'),
	(93489,'波瀾曲折','はらんきょくせつ','(n) very involved and troublesome situation/complicated twists and turns'),
	(93490,'波瀾万丈','はらんばんじょう','(adj-na,n) stormy and full of drama/many drastic events in the course of events/full of ups and downs'),
	(93491,'派','は','(n,n-suf) clique/faction/school/(P)'),
	(93492,'派遣','はけん','(n,vs) dispatch/despatch/send/(P)'),
	(93493,'派遣軍','はけんぐん','(n) expeditionary force'),
	(93494,'派遣社員','はけんしゃいん','(n) temporary worker'),
	(93495,'派遣隊','はけんたい','(n) contingent/detachment'),
	(93496,'派手','はで','(adj-na,n) showy/loud/gay/flashy/gaudy/(P)'),
	(93497,'派出','はしゅつ','(n,vs) sending out/dispatching/despatching'),
	(93498,'派出所','はしゅつしょ','(n) local police station'),
	(93499,'派出所','はしゅつじょ','(n) local police station/(P)'),
	(93500,'派出婦','はしゅつふ','(n) maid or housekeeper (in a visiting arrangement)'),
	(93501,'派生','はせい','(n,vs) derivation/(P)'),
	(93502,'派生語','はせいご','(n) derivative (word)'),
	(93503,'派生的','はせいてき','(adj-na) derivative/secondary'),
	(93504,'派閥','はばつ','(n) political faction/(P)'),
	(93505,'派閥均衡','はばつきんこう','(n) balance of power among factions (within a political party)/factional balance'),
	(93506,'派閥抗争','はばつこうそう','(n) factional infighting (conflict)/antagonism between factions'),
	(93507,'派閥主義','はばつしゅぎ','(n) factionalism'),
	(93508,'派閥人事','はばつじんじ','(n) faction-based personnel appointment'),
	(93509,'派閥政治','はばつせいじ','(n) faction-based politics'),
	(93510,'派閥争い','はばつあらそい','(n) factional dispute/factional strife/rivalry between factions'),
	(93511,'派閥力学','はばつりきがく','(n) factional dynamics/power relationships among factions/factional power politics'),
	(93512,'派兵','はへい','(n,vs) dispatch of troops/despatch of troops/(P)'),
	(93513,'派米','はべい','(n,vs) dispatching to the US/despatching to the US'),
	(93514,'破く','やぶく','(v5k,vt) to tear/to violate/to defeat/to smash/to destroy'),
	(93515,'破ける','やぶける','(v1,vi) to get torn/to wear out/to be frustrated/to break'),
	(93516,'破り','やぶり','(n,n-suf) getting away from/escaping/defying/(P)'),
	(93517,'破る','やぶる','(v5r,vt) to tear/to violate/to defeat/to smash/to destroy/(P)'),
	(93518,'破れた夢','やぶれたゆめ','(n) shattered dream'),
	(93519,'破れる','やぶれる','(v1,vi) to get torn/to wear out/(P)'),
	(93520,'破れ鍋','われなべ','(n) a cracked pot'),
	(93521,'破れ物','われもの','(n) fragile item/broken article'),
	(93522,'破れ目','やぶれめ','(n) rent/tear/split'),
	(93523,'破瓜','はか','(n) (1) age 16 (girl)/(2) age 64 (man)/(3) puberty/(4) deflowering'),
	(93524,'破瓜病','はかびょう','(n) hebephrenia (disorganized schizophrenia) (disorganised)'),
	(93525,'破屋','はおく','(n) tumbledown or dilapidated house'),
	(93526,'破家','ばか','(adj-na,exp,n) fool/idiot/trivial matter/folly'),
	(93527,'破壊','はかい','(n,vs) destruction/(P)'),
	(93528,'破壊活動防止法','はかいかつどうぼうしほう','(n) (Japanese) Anti-Subversive Activities Act'),
	(93529,'破壊工作','はかいこうさく','(n) subversive activities'),
	(93530,'破壊者','はかいしゃ','(n) destroyer'),
	(93531,'破壊主義','はかいしゅぎ','(n) destructionism'),
	(93532,'破壊主義者','はかいしゅぎしゃ','(n) destructionist'),
	(93533,'破壊的','はかいてき','(adj-na) destructive'),
	(93534,'破壊分子','はかいぶんし','(n) subversive/subversive element'),
	(93535,'破壊力','はかいりょく','(n) destructive power or energy or force'),
	(93536,'破戒','はかい','(n) breaking a commandment (usually religious)/offense against the Buddhist commandments (offence)'),
	(93537,'破戒僧','はかいそう','(n) depraved monk/sinful priest'),
	(93538,'破格','はかく','(adj-na,n) extraordinary/special/(P)'),
	(93539,'破顔','はがん','(n,vs) giving a broad smile'),
	(93540,'破顔一笑','はがんいっしょう','(n,vs) smiling broadly'),
	(93541,'破顔大笑','はがんたいしょう','(n,vs) breaking into a hearty laugh'),
	(93542,'破棄','はき','(n,vs) revocation/annulment/breaking (e.g., treaty)/reversing (e.g., an original judgment) (judgement)/(P)'),
	(93543,'破鏡','はきょう','(n) broken mirror/marital separation/divorce'),
	(93544,'破局','はきょく','(n) catastrophe/cataclysm/(P)'),
	(93545,'破獄','はごく','(n,vs) jail-breaking/gaol-breaking'),
	(93546,'破砕','はさい','(n,vs) crushing/smashing/cracking to pieces'),
	(93547,'破砕機','はさいき','(n) crusher'),
	(93548,'破砕性','はさいせい','(n) crushable/breakable'),
	(93549,'破砕性爆弾','はさいせいばくだん','(n) daisy cutter bomb'),
	(93550,'破擦音','はさつおん','(n) affricative sound (ling)'),
	(93551,'破産','はさん','(n,vs) (personal) bankruptcy/(P)'),
	(93552,'破産会社','はさんかいしゃ','(n) bankrupt company'),
	(93553,'破産管財人','はさんかんざいにん','(n) trustee or administrator in bankruptcy'),
	(93554,'破産裁判所','はさんさいばんしょ','(n) bankruptcy court'),
	(93555,'破産者','はさんしゃ','(n) a bankrupt or insolvent person'),
	(93556,'破産申請','はさんしんせい','(n) petition for bankruptcy'),
	(93557,'破産宣告','はさんせんこく','(n) adjudication of bankruptcy'),
	(93558,'破産法','はさんほう','(n) bankruptcy act or laws'),
	(93559,'破算','はさん','(n,vs) checking/figuring/doing again'),
	(93560,'破邪','はじゃ','(n) (Buddh) (sense of) crushing evil'),
	(93561,'破邪顕正','はじゃけんしょう','(n) (Buddh) (sense of) crushing evil and spreading the truth'),
	(93562,'破傷風','はしょうふう','(adj-na,n) tetanus/lockjaw'),
	(93563,'破鐘','われがね','(n) cracked bell/a resounding voice'),
	(93564,'破水','はすい','(n,vs) water breaking (during pregnancy)'),
	(93565,'破線','はせん','(n) dotted line'),
	(93566,'破船','はせん','(n) a shipwreck'),
	(93567,'破損','はそん','(n,vs) damage/(P)'),
	(93568,'破綻','はたん','(n,vs) failure/bankruptcy/(P)'),
	(93569,'破綻を来す','はたんをきたす','(exp) to be ruined/to fail/to go bankrupt'),
	(93570,'破談','はだん','(n) cancellation/breaking off (one\'s engagement)'),
	(93571,'破竹','はちく','(n) breaking bamboo'),
	(93572,'破茶目茶','はちゃめちゃ','(n) (uk) nonsense'),
	(93573,'破調','はちょう','(n) out of tune/(poetic) broken meter'),
	(93574,'破天荒','はてんこう','(adj-na,n) unheard-of/unprecedented'),
	(93575,'破風','はふ','(n) gable'),
	(93576,'破物','われもの','(n) fragile item/broken article'),
	(93577,'破片','はへん','(n) fragment/splinter/broken piece/(P)'),
	(93578,'破防法','はぼうほう','(n) (abbr) (Japanese) Anti-Subversive Activities Act'),
	(93579,'破魔弓','はまゆみ','(n) (ceremonial) bow used to drive off evil/toy bow and arrow'),
	(93580,'破魔矢','はまや','(n) (ceremonial) arrow used to drive off evil'),
	(93581,'破滅','はめつ','(n,vs) ruin/destruction/fall/(P)'),
	(93582,'破目','われめ','(n) chasm/interstice/crevice/crack/cleft/split/rift/fissure'),
	(93583,'破門','はもん','(n,vs) excommunication/anathema'),
	(93584,'破約','はやく','(n,vs) breach of contract/breaking of word'),
	(93585,'破落戸','ごろつき','(n) (uk) rogue'),
	(93586,'破倫','はりん','(n) immorality/incest'),
	(93587,'破裂','はれつ','(n,vs) explosion/rupture/break off/(P)'),
	(93588,'破裂音','はれつおん','(n) plosive sound (ling)'),
	(93589,'破廉恥','はれんち','(adj-na,n) infamy'),
	(93590,'破廉恥罪','はれんちざい','(n) infamous crime or offense (offence)'),
	(93591,'破牢','はろう','(n,vs) prison breaking/jailbreak/gaolbreak'),
	(93592,'破毀','はき','(n,vs) revocation/annulment/breaking (e.g., treaty)/reversing (e.g., an original judgment) (judgement)'),
	(93593,'破摧','はさい','(n,vs) crushing/smashing/cracking to pieces'),
	(93594,'婆','ばば','(n) old woman/hag'),
	(93595,'婆あ','ばばあ','(n) old woman/hag'),
	(93596,'婆さん','ばあさん','(n) grandmother/(P)'),
	(93597,'婆や','ばあや','(n) wet nurse/old housekeeper'),
	(93598,'婆抜き','ばばぬき','(n) old maid/living without one\'s mother-in-law'),
	(93599,'婆羅門','ばらもん','(n) Brahman'),
	(93600,'罵り','ののしり','(n,adj-no) abuse/curse/swearing/insult'),
	(93601,'罵る','ののしる','(v5r,vi) to speak ill of/to abuse/(P)'),
	(93602,'罵言','ばげん','(n) abuse'),
	(93603,'罵声','ばせい','(n) boos/jeers'),
	(93604,'罵倒','ばとう','(n,vs) abuse/disparagement'),
	(93605,'罵詈','ばり','(n,vs) abuse'),
	(93606,'罵詈雑言','ばりぞうごん','(n) vilification/vituperation'),
	(93607,'罵詈讒謗','ばりざんぼう','(n,vs) reviling/vilification/abusive language/lashing somebody using abusive language/speaking abusively of somebody'),
	(93608,'芭蕉','ばしょう','(n) banana plant/(P)'),
	(93609,'芭蕉梶木','ばしょうかじき','(n) sailfish'),
	(93610,'馬','うま','(n) (1) horse/(2) promoted bishop (shogi)/(P)'),
	(93611,'馬が合う','うまがあう','(exp) to get on well (with a person)'),
	(93612,'馬に乗る','うまにのる','(exp) to get on (mount) a horse'),
	(93613,'馬の合う','うまのあう','(exp) to get along well with'),
	(93614,'馬の骨','うまのほね','(n) person of doubtful origin'),
	(93615,'馬の耳に念仏','うまのみみにねんぶつ','(exp) not heeding what others say/in one ear and out the other'),
	(93616,'馬の足','うまのあし','(n) minor or untalented actor (relegated to roles such as the legs of a stage horse)'),
	(93617,'馬の背','うまのせ','(n) horseback'),
	(93618,'馬を控える','うまをひかえる','(exp) to hold back a horse'),
	(93619,'馬を肥やす','うまをこやす','(exp) to fatten a horse'),
	(93620,'馬屋','うまや','(n) stable/barn'),
	(93621,'馬回り','うままわり','(n) a daimyo\'s (mounted) guards or retainers'),
	(93622,'馬革','ばかく','(n) horsehide'),
	(93623,'馬脚','ばきゃく','(exp,n) give oneself away/reveal one\'s true colors/reveal one\'s true colours'),
	(93624,'馬脚を表わす','ばきゃくをあらわす','(exp) to reveal the true nature'),
	(93625,'馬脚を露わす','ばきゃくをあらわす','(exp) to reveal the true nature'),
	(93626,'馬具','ばぐ','(n) harness'),
	(93627,'馬喰','ばくろう','(n) horse dealer'),
	(93628,'馬鍬','まぐわ','(n) harrow/rake'),
	(93629,'馬鍬','まんが','(n) harrow/rake'),
	(93630,'馬券','ばけん','(n) (horse racing) betting ticket/(P)'),
	(93631,'馬耕','ばこう','(n,vs) tilling with horses'),
	(93632,'馬克','まるく','(n) (Deutsche) mark'),
	(93633,'馬刺し','ばさし','(n) raw horsemeat dish'),
	(93634,'馬子','まご','(n) packhorse driver'),
	(93635,'馬子にも衣裳','まごにもいしょう','(exp) anybody can look good with the right clothes (lit: clothes on a packhorse driver)/clothes make the man/fine feathers make fine birds'),
	(93636,'馬子にも衣装','まごにもいしょう','(exp) anybody can look good with the right clothes (lit: clothes on a packhorse driver)/clothes make the man/fine feathers make fine birds'),
	(93637,'馬市','うまいち','(n) horse market'),
	(93638,'馬耳東風','ばじとうふう','(n) utter indifference/talking to the wall/praying to deaf ears'),
	(93639,'馬鹿','ばか','(adj-na,exp,n) fool/idiot/trivial matter/folly/(P)'),
	(93640,'馬鹿げた','ばかげた','(adj) absurd/foolish'),
	(93641,'馬鹿げる','ばかげる','(v1,vi) to look foolish'),
	(93642,'馬鹿な事を為る','ばかなことをする','(exp) to do a silly thing'),
	(93643,'馬鹿な真似','ばかなまね','(n) tomfoolery/monkey business'),
	(93644,'馬鹿に','ばかに','(adv,exp) (uk) to a ridiculous extent/in a foolish way'),
	(93645,'馬鹿にする','ばかにする','(exp) to make fun of/to look down on/to make light of'),
	(93646,'馬鹿にならない','ばかにならない','(exp) something not insignificant/not to be sneezed at'),
	(93647,'馬鹿に出来ない','ばかにできない','(exp) someone (something) not to be trifled with'),
	(93648,'馬鹿の壁','ばかのかべ','(exp) phenomenon that perfect reasoning fail if an idiot cannot understand'),
	(93649,'馬鹿は死ななきゃ治らない','ばかはしななきゃなおらない','(exp) once a fool, always a fool'),
	(93650,'馬鹿も一芸','ばかもいちげい','(exp) even a fool has one talent'),
	(93651,'馬鹿やろう','ばかやろう','(int) (col) (id) (uk) idiot!'),
	(93652,'馬鹿らしい','ばからしい','(adj) absurd/(P)'),
	(93653,'馬鹿を見る','ばかをみる','(exp) to feel like an idiot/to make a fool of yourself'),
	(93654,'馬鹿安値','ばかやすね','(n) ridiculously low price'),
	(93655,'馬鹿高値','ばかたかね','(n) ridiculously high price'),
	(93656,'馬鹿者','ばかもの','(n) stupid person'),
	(93657,'馬鹿受け','ばかうけ','(n) great hit'),
	(93658,'馬鹿臭い','ばかくさい','(adj) absurd'),
	(93659,'馬鹿笑い','ばかわらい','(n,vs) horselaugh'),
	(93660,'馬鹿正直','ばかしょうじき','(adj-na,exp,n) honest to a fault/foolishly honest/naively honest'),
	(93661,'馬鹿騒ぎ','ばかさわぎ','(n,vs) horseplay/fooling around'),
	(93662,'馬鹿丁寧','ばかていねい','(adj-na,n) overly polite'),
	(93663,'馬鹿当り','ばかあたり','(n) great hit'),
	(93664,'馬鹿馬鹿しい','ばかばかしい','(adj) stupid'),
	(93665,'馬鹿面','ばかづら','(n) foolish face/stupid look on one\'s face'),
	(93666,'馬鹿野郎','ばかやろう','(int) (col) (id) (uk) idiot!'),
	(93667,'馬鹿律儀','ばかりちぎ','(n,adj-na) honest and straightforward to a fault'),
	(93668,'馬鹿力','ばかぢから','(n) great physical power/animal strength'),
	(93669,'馬鹿話','ばかばなし','(n) foolish talk'),
	(93670,'馬鹿慇懃','ばかいんぎん','(n,adj-na) overdone politeness/polite to a fault/feigned politeness'),
	(93671,'馬車','ばしゃ','(n) coach/(P)'),
	(93672,'馬車馬','ばしゃうま','(n) cart-horse/work-horse'),
	(93673,'馬主','うまぬし','(n) (race)horse owner/(P)'),
	(93674,'馬主','ばしゅ','(n) (race)horse owner'),
	(93675,'馬主','ばぬし','(n) (race)horse owner'),
	(93676,'馬首','ばしゅ','(n) neck of a horse'),
	(93677,'馬術','ばじゅつ','(n) horse-riding/horsemanship/equestrian art/dressage/(P)'),
	(93678,'馬小屋','うまごや','(n) stable'),
	(93679,'馬上','ばじょう','(n) horseback/riding'),
	(93680,'馬乗り','うまのり','(n) horseback riding'),
	(93681,'馬場','ばば','(n) horse-riding ground/(P)'),
	(93682,'馬食','ばしょく','(n,vs) heavy eating'),
	(93683,'馬身','ばしん','(n) horse\'s length'),
	(93684,'馬酔木','あしび','(n) Japanese andromeda'),
	(93685,'馬酔木','あせび','(n) Japanese andromeda'),
	(93686,'馬丁','ばてい','(n) batman/footman/groom'),
	(93687,'馬跳','うまとび','(n,vs) (game of) leapfrog/leapfrogging'),
	(93688,'馬跳び','うまとび','(n,vs) (game of) leapfrog/leapfrogging'),
	(93689,'馬追い','うまおい','(n) loading a horse with passengers or baggage/driving a horse into a pen/katydid'),
	(93690,'馬蹄','ばてい','(n) horse\'s hooves'),
	(93691,'馬蹄形','ばていけい','(n) horseshoe-shaped'),
	(93692,'馬刀貝','まてがい','(n) razor clam'),
	(93693,'馬頭','ばとう','(n) Hayagriva/Horsehead (tantric Buddhist deity)'),
	(93694,'馬頭観音','ばとうかんのん','(n) Kannon image decorated with an ornament in the shape of a horse\'s head'),
	(93695,'馬肉','ばにく','(n) horsemeat'),
	(93696,'馬蝿','うまばえ','(n) horse botfly'),
	(93697,'馬番連勝','ばばんれんしょう','(n) post (horse racing)'),
	(93698,'馬肥やし','うまごやし','(n) (burr) clover'),
	(93699,'馬匹','ばひつ','(n) horses'),
	(93700,'馬糞','ばふん','(n) horse dung'),
	(93701,'馬糞','まぐそ','(n) horse dung'),
	(93702,'馬返し','うまがえし','(n) point along a (mountain) pass beyond which a horse cannot travel'),
	(93703,'馬方','うまかた','(n) packhorse driver'),
	(93704,'馬面','うまづら','(n) Black Scraper (fish)'),
	(93705,'馬陸','やすで','(n) millipede'),
	(93706,'馬糧','ばりょう','(n) horse feed'),
	(93707,'馬力','ばりき','(n) horse-power/h.p./(P)'),
	(93708,'馬鈴薯','じゃがいも','(n) (uk) potato'),
	(93709,'馬鈴薯','ばれいしょ','(n) (uk) potato'),
	(93710,'馬齢','ばれい','(n) humble term for refer to one\'s own age'),
	(93711,'馬橇','ばそり','(n) horse-drawn sleigh'),
	(93712,'馬勒','ばろく','(n) bridle'),
	(93713,'俳','はい','(n) actor'),
	(93714,'俳画','はいが','(n) briefly drawn picture/haiku picture'),
	(93715,'俳句','はいく','(n) haiku poetry (17-syllable poem usually in 3 lines of 5, 7 and 5 syllables)/(P)'),
	(93716,'俳号','はいごう','(n) pseudonym of a haiku poet'),
	(93717,'俳人','はいじん','(n) haiku poet/(P)'),
	(93718,'俳聖','はいせい','(n) famous haiku poet/the poet Basho'),
	(93719,'俳壇','はいだん','(n) the world of the haiku'),
	(93720,'俳文','はいぶん','(n) prose with a poetic haiku flavor (flavour)'),
	(93721,'俳味','はいみ','(n) subdued taste/refined taste/haiku (poetic) flavor (flavour)'),
	(93722,'俳名','はいみょう','(n) haiku poet\'s name'),
	(93723,'俳名','はいめい','(n) haiku poet\'s name'),
	(93724,'俳優','はいゆう','(n) actor/actress/player/performer/(P)'),
	(93725,'俳優崩れ','はいゆうくずれ','(n) down-and-out ex-film star'),
	(93726,'俳友','はいゆう','(n) (haiku) poetry pals'),
	(93727,'俳徊','はいかい','(n,vs) loitering/sauntering/wandering about'),
	(93728,'俳諧','はいかい','(n) haikai (humourous haiku) (humorous)/Japanese poetry'),
	(93729,'俳諧師','はいかいし','(n) writer of haikai poems'),
	(93730,'俳謔','はいぎゃく','(n) joke'),
	(93731,'廃する','はいする','(vs-s) (1) to abolish/to abandon/(2) to dethrone/(3) to repeal/to discontinue'),
	(93732,'廃り','すたり','(n) waste/wastage/waster'),
	(93733,'廃る','すたる','(v5r) to go out of use/to become obsolete/to die out/to go out of fashion'),
	(93734,'廃れた','すたれた','(adj) out of date/disused/obsolete'),
	(93735,'廃れた家を興す','すたれたいえをおこす','(exp) to restore a family to its former prosperity'),
	(93736,'廃れる','すたれる','(v1,vi) to go out of use/to become obsolete/to die out/to go out of fashion'),
	(93737,'廃ガス','はいガス','(n) waste gas'),
	(93738,'廃案','はいあん','(n) rejected bill (project)/(P)'),
	(93739,'廃位','はいい','(n,vs) dethronement'),
	(93740,'廃液','はいえき','(n) waste liquid'),
	(93741,'廃園','はいえん','(n,vs) neglected or abandoned garden'),
	(93742,'廃屋','はいおく','(n) dilapidated house/deserted house'),
	(93743,'廃家','はいか','(n,vs) deserted or ruined house/extinct family'),
	(93744,'廃刊','はいかん','(n,vs) ceasing to publish/discontinuance of publication'),
	(93745,'廃艦','はいかん','(n,vs) decommissioned warship'),
	(93746,'廃棄','はいき','(n,vs) annulment/disposal/abandon/scrap/discarding/repeal/(P)'),
	(93747,'廃棄物','はいきぶつ','(n) waste matter/waste/garbage/trash'),
	(93748,'廃虚','はいきょ','(n) castle ruins/(P)'),
	(93749,'廃業','はいぎょう','(n,vs) cessation of business/discontinuation of business/(P)'),
	(93750,'廃語','はいご','(n) obsolete word'),
	(93751,'廃坑','はいこう','(n,vs) abandoned mine/disused mine/(P)'),
	(93752,'廃校','はいこう','(n,vs) abolition or closing of a school'),
	(93753,'廃鉱','はいこう','(n,vs) abandoned mine/disused mine'),
	(93754,'廃合','はいごう','(n,vs) abolition and amalgamation'),
	(93755,'廃合整理','はいごうせいり','(n) reorganization/restructuring'),
	(93756,'廃材','はいざい','(n) scrap wood/(P)'),
	(93757,'廃山','はいざん','(n,vs) abandoned mine'),
	(93758,'廃残','はいざん','(n) down-and-out/ruin/decline'),
	(93759,'廃止','はいし','(n,vs) abolition/repeal/(P)'),
	(93760,'廃止された','はいしされた','(adj) extinct'),
	(93761,'廃疾','はいしつ','(n) disablement/disability'),
	(93762,'廃疾条件','はいしつじょうけん','(n) disability clause'),
	(93763,'廃車','はいしゃ','(n,vs) decommissioned vehicle/out of service vehicle'),
	(93764,'廃除','はいじょ','(n,vs) (legal) exclusion or removal'),
	(93765,'廃人','はいじん','(n) cripple/disabled person/invalid'),
	(93766,'廃絶','はいぜつ','(n,vs) extinction/abolition/(P)'),
	(93767,'廃線','はいせん','(n) discontinued line'),
	(93768,'廃船','はいせん','(n) scrapped vessel'),
	(93769,'廃退','はいたい','(n,vs) decay/decadence'),
	(93770,'廃嫡','はいちゃく','(n,vs) disinheritance'),
	(93771,'廃帝','はいてい','(n) dethroned emperor or king'),
	(93772,'廃刀令','はいとうれい','(n) sword prohibition'),
	(93773,'廃熱','はいねつ','(n) remaining heat/waste heat'),
	(93774,'廃藩','はいはん','(n) abolition of the han system'),
	(93775,'廃藩置県','はいはいちけん','(n) abolition of feudal domains and establishment of prefectures (1871)'),
	(93776,'廃藩置県','はいはんちけん','(n) abolition of clans and establishment of prefectures'),
	(93777,'廃盤','はいばん','(n) records out of production'),
	(93778,'廃品','はいひん','(n) waste/garbage'),
	(93779,'廃仏毀釈','はいぶつきしゃく','(n) anti-Buddhist movement at the beginning of the Meiji era'),
	(93780,'廃物','はいぶつ','(n) scrap/junk/waste material'),
	(93781,'廃物利用','はいぶつりよう','(n) recycling'),
	(93782,'廃兵','はいへい','(n) disabled soldier/crippled soldier'),
	(93783,'廃滅','はいめつ','(n,vs) decay/ruination'),
	(93784,'廃油','はいゆ','(n) waste oil'),
	(93785,'廃要素','はいようそ','(n) obsolescent'),
	(93786,'廃墟','はいきょ','(n) ruins'),
	(93787,'廃頽','はいたい','(n,vs) decay/decadence'),
	(93788,'拝','はい','(n) worship'),
	(93789,'拝ませる','おがませる','(exp) to allow to worship/to let a person have a look'),
	(93790,'拝み倒す','おがみたおす','(v5s,vt) to persuade someone to consent/to entreat repeatedly/to beg/to implore'),
	(93791,'拝む','おがむ','(v5m,vt) to worship/to beg/to make a supplication/(P)'),
	(93792,'拝謁','はいえつ','(n,vs) audience (with Emperor)'),
	(93793,'拝火教','はいかきょう','(n) Zoroastrianism'),
	(93794,'拝賀','はいが','(n,vs) congratulations'),
	(93795,'拝外的','はいがいてき','(adj-na) proforeign/xenophilous'),
	(93796,'拝観','はいかん','(n,vs) see/inspect/visit'),
	(93797,'拝観料','はいかんりょう','(n) entrance fee'),
	(93798,'拝顔','はいがん','(n,vs) meeting (with another person)'),
	(93799,'拝顔の栄','はいがんのえい','(n) honor of seeing (a person)/honour of seeing (a person)'),
	(93800,'拝金','はいきん','(n) money-worship/mammon-worship'),
	(93801,'拝金主義','はいきんしゅぎ','(n) mammonism'),
	(93802,'拝金主義の塊','はいきんしゅぎのかたまり','(n) money-worshiper'),
	(93803,'拝金主義の固まり','はいきんしゅぎのかたまり','(n) money-worshiper'),
	(93804,'拝金主義者','はいきんしゅぎしゃ','(n) mammonist/money-worshipper'),
	(93805,'拝具','はいぐ','(int,n) term used in closing a formal letter'),
	(93806,'拝啓','はいけい','(int,n) Dear (so and so)/(P)'),
	(93807,'拝見','はいけん','(n,vs) (hum) (pol) seeing/look at/(P)'),
	(93808,'拝察','はいさつ','(n,vs) surmise/infer/sympathize/sympathise'),
	(93809,'拝辞','はいじ','(n,vs) resigning/declining'),
	(93810,'拝謝','はいしゃ','(n,vs) giving thanks'),
	(93811,'拝借','はいしゃく','(n,vs) (hum) (pol) borrowing/(P)'),
	(93812,'拝受','はいじゅ','(n,vs) (hum) receiving (accepting)'),
	(93813,'拝承','はいしょう','(n,vs) hear/understand/learn/be informed'),
	(93814,'拝聴','はいちょう','(n,vs) enjoyment'),
	(93815,'拝呈','はいてい','(n,vs) presenting/salutation of a formal letter'),
	(93816,'拝殿','はいでん','(n) front shrine/hall of worship'),
	(93817,'拝読','はいどく','(n,vs) reading'),
	(93818,'拝眉','はいび','(n,vs) having the pleasure of seeing (a person)'),
	(93819,'拝復','はいふく','(int,n) salutation of a formal letter of response (in reply to your letter, Dear Sir, Dear Madam, etc.)'),
	(93820,'拝物教','はいぶつきょう','(n) fetishism'),
	(93821,'拝聞','はいぶん','(n,vs) hear/listen to'),
	(93822,'拝命','はいめい','(n,vs) receiving an official appointment'),
	(93823,'拝領','はいりょう','(n,vs) receiving (from a superior)/bestowed'),
	(93824,'拝礼','はいれい','(n,vs) worship'),
	(93825,'排する','はいする','(vs-s) to push aside/to overcome (e.g., difficulties)/to reject'),
	(93826,'排ガス','はいガス','(n) exhaust gas/exhaust fumes'),
	(93827,'排液','はいえき','(n) drainage/sewerage'),
	(93828,'排煙','はいえん','(n,vs) smoke (dispersal)'),
	(93829,'排外','はいがい','(n) anti-foreign'),
	(93830,'排外運動','はいがいうんどう','(n) anti-foreign movement'),
	(93831,'排外的','はいがいてき','(adj-na) exclusive/antiforeign'),
	(93832,'排気','はいき','(n,vs) exhaust/ventilation/(P)'),
	(93833,'排気ガス','はいきガス','(n) exhaust fumes/(P)'),
	(93834,'排気管','はいきかん','(n) exhaust pipe'),
	(93835,'排気口','はいきこう','(n) exhaust port'),
	(93836,'排気弁','はいきべん','(n) exhaust valve'),
	(93837,'排気量','はいきりょう','(n) (engine) displacement'),
	(93838,'排撃','はいげき','(n,vs) rejection/denunciation'),
	(93839,'排出','はいしゅつ','(n,vs) evacuation/emission (e.g., of CO2, etc.)/(P)'),
	(93840,'排出基準','はいしゅつきじゅん','(n) effluent standard(s)'),
	(93841,'排出物','はいしゅつぶつ','(n) discharge/excreta'),
	(93842,'排除','はいじょ','(n,vs) exclusion/removal/rejection/(P)'),
	(93843,'排障器','はいしょうき','(n) obstruction guard'),
	(93844,'排水','はいすい','(n,vs) drainage/(P)'),
	(93845,'排水管','はいすいかん','(n) drainpipe/drainage pipe'),
	(93846,'排水孔','はいすいこう','(n) osculum/scupper (hole)'),
	(93847,'排水溝','はいすいこう','(n) drainage'),
	(93848,'排水条件','はいすいじょうけん','(n) drainage conditions'),
	(93849,'排水量','はいすいりょう','(n) displacement (of a ship)'),
	(93850,'排水路','はいすいろ','(n) drainage channel'),
	(93851,'排斥','はいせき','(n,vs) rejection/expulsion/boycott/ostracism/(P)'),
	(93852,'排斥運動','はいせきうんどう','(n) agitation for expulsion'),
	(93853,'排雪','はいせつ','(n,vs) removal of snow'),
	(93854,'排他','はいた','(n) exclusion/(P)'),
	(93855,'排他主義','はいたしゅぎ','(n) exclusion principle/(P)'),
	(93856,'排他的','はいたてき','(adj-na) exclusive'),
	(93857,'排他律','はいたりつ','(n) exclusion principle (physics)'),
	(93858,'排日','はいにち','(n) anti-Japanese/(P)'),
	(93859,'排尿','はいにょう','(n,vs) urination/micturition'),
	(93860,'排便','はいべん','(n,vs) defecation'),
	(93861,'排卵','はいらん','(n,vs) ovulation'),
	(93862,'排卵誘発剤','はいらんゆうはつざい','(n) ovulation-inducing drug'),
	(93863,'排列','はいれつ','(n,vs) (1) arrangement/disposition/(2) array (programming, programing)'),
	(93864,'排泄','はいせつ','(n,vs) excretion'),
	(93865,'排泄器官','はいせつきかん','(n) excretory organ'),
	(93866,'排泄物','はいせつぶつ','(n) excretion/discharge'),
	(93867,'敗る','やぶる','(v5r,vt) to tear/to violate/to defeat/to smash/to destroy'),
	(93868,'敗れる','やぶれる','(v1,vi) to be defeated/to be unsuccessful/(P)'),
	(93869,'敗を取る','はいをとる','(exp) to suffer a defeat'),
	(93870,'敗因','はいいん','(n) cause of defeat/(P)'),
	(93871,'敗軍','はいぐん','(n) defeat/lost battle'),
	(93872,'敗血症','はいけつしょう','(n) blood poisoning'),
	(93873,'敗残','はいざん','(n,vs) defeat'),
	(93874,'敗残兵','はいざんへい','(n) remnants of a defeated army'),
	(93875,'敗者','はいしゃ','(n) the defeated/vanquished/loser/(P)'),
	(93876,'敗者復活戦','はいしゃふっかつせん','(n) repechage'),
	(93877,'敗将','はいしょう','(n) defeated general'),
	(93878,'敗色','はいしょく','(n) signs of defeat/negative turn of events'),
	(93879,'敗色が濃い','はいしょくがこい','(n) the team appears to be headed for defeat'),
	(93880,'敗戦','はいせん','(n,vs) defeat/losing a war/(P)'),
	(93881,'敗戦国','はいせんこく','(n) defeated country'),
	(93882,'敗戦投手','はいせんとうしゅ','(n) losing pitcher'),
	(93883,'敗訴','はいそ','(n,vs) loss of a court-case/(P)'),
	(93884,'敗走','はいそう','(n,vs) take flight/take to one\'s heels'),
	(93885,'敗退','はいたい','(n,vs) being defeated/being eliminated (from competition)/(P)'),
	(93886,'敗報','はいほう','(n) news of defeat'),
	(93887,'敗亡','はいぼう','(n,vs) defeat (in battle)'),
	(93888,'敗北','はいぼく','(n,vs) defeat (as a verb it means \'to be defeated\')/(P)'),
	(93889,'敗北感','はいぼくかん','(n) sense of defeat'),
	(93890,'敗北主義','はいぼくしゅぎ','(n) defeatism'),
	(93891,'敗滅','はいめつ','(n,vs) be scattered or crushed in defeat'),
	(93892,'杯','さかずき','(n) wine cups/(P)'),
	(93893,'杯','はい','(n) counter for cupfuls'),
	(93894,'杯','ぱい','(n) counter for cupfuls'),
	(93895,'杯を干す','さかずきをほす','(exp) to drink the cup dry'),
	(93896,'杯を差す','さかずきをさす','(exp) to offer a cup (of sake)'),
	(93897,'杯を重ねる','はいをかさねる','(exp) to have one cup of sake after another'),
	(93898,'杯事','さかずきごと','(n) pledge made over winecups/exchange of nuptial cups'),
	(93899,'杯洗','はいせん','(n) sink/basin for winecups'),
	(93900,'杯盤','はいばん','(n) glasses and plates'),
	(93901,'杯盤狼藉','はいばんろうぜき','(n,adj-t,adv-to) party or banquet falling into a jumble/orgy/glasses and plates being scattered about after a party or banquet/articles lying about in a jumble'),
	(93902,'牌','ぱい','(n) tile (mah-jongg)'),
	(93903,'背','せい','(n) height/stature/(P)'),
	(93904,'背が丸い','せがまるい','(n) round-backed'),
	(93905,'背が高い','せがたかい','(n) tall (person)'),
	(93906,'背が低い','せがひくい','(n) short (person)'),
	(93907,'背く','そむく','(v5k,vi) to run counter to/to go against/to disobey/to infringe/(P)'),
	(93908,'背ける','そむける','(v1,vt) to turn one\'s face away/to avert one\'s eyes'),
	(93909,'背に腹はかえられない','せにはらはかえられない','(exp) to not be able to escape an urgent problem without making some sacrifice'),
	(93910,'背の順','せのじゅん','(n) order of height'),
	(93911,'背の明いた服','せのあいたふく','(n) garment open at the back'),
	(93912,'背びれ','せびれ','(n) dorsal fin'),
	(93913,'背もたれ','せもたれ','(n) back (of a chair)'),
	(93914,'背を向ける','せをむける','(exp) to pretend not to see/to turn one\'s back on'),
	(93915,'背圧','はいあつ','(n) back pressure'),
	(93916,'背泳','はいえい','(n) backstroke'),
	(93917,'背泳ぎ','せおよぎ','(n) backstroke (swim.)/(P)'),
	(93918,'背開き','せびらき','(n) slicing a fish down its back'),
	(93919,'背格好','せかっこう','(n) one\'s height or stature/one\'s physique'),
	(93920,'背革','せがわ','(n) leatherbound'),
	(93921,'背割り','せわり','(n) slicing a fish down its back/a slit in the back of a garment'),
	(93922,'背教','はいきょう','(n) apostasy'),
	(93923,'背教者','はいきょうしゃ','(n) apostate/renegade'),
	(93924,'背筋','せすじ','(n) (1) the muscles along the spine/dorsal muscles/(2) spinal column/(3) seam in the back/back seam'),
	(93925,'背筋','はいきん','(n) (1) the muscles along the spine/dorsal muscles/(2) spinal column/(3) seam in the back/back seam/(P)'),
	(93926,'背筋が寒くなる','せすじがさむくなる','(exp) a chill runs down one\'s spine'),
	(93927,'背筋力','はいきんりょく','(n) strength of one\'s back'),
	(93928,'背景','はいけい','(n) background/scenery/setting/circumstance/(P)'),
	(93929,'背戸','せど','(n) back door or entrance'),
	(93930,'背後','はいご','(n) back/rear/(P)'),
	(93931,'背後関係','はいごかんけい','(n) background (of an episode)'),
	(93932,'背広','せびろ','(n) business suit/(P)'),
	(93933,'背高','せいたか','(n) tall'),
	(93934,'背黒ジャッカル','せぐろジャッカル','(n) black-backed jackal (carnivore, Canis mesomelas)'),
	(93935,'背黒鰺刺','せぐろあじさし','(n) sooty tern'),
	(93936,'背骨','せぼね','(n) spine/backbone/(P)'),
	(93937,'背丈','せたけ','(n) stature/height/(P)'),
	(93938,'背伸び','せのび','(n,vs) standing on tiptoe/stretch oneself/overreach oneself'),
	(93939,'背信','はいしん','(n,vs) betrayal/infidelity/(P)'),
	(93940,'背信者','はいしんしゃ','(n) traitor'),
	(93941,'背水の陣','はいすいのじん','(exp) last stand/having burnt one\'s boats'),
	(93942,'背走','はいそう','(n,vs) running backwards'),
	(93943,'背馳','はいち','(n,vs) inconsistency/contradiction/disobedience'),
	(93944,'背中','せなか','(n) back (of body)/(P)'),
	(93945,'背中の痛み','せなかのいたみ','(n) backache'),
	(93946,'背中を出す','せなかをだす','(exp) to bare one\'s back'),
	(93947,'背中を流す','せなかをながす','(exp) to rinse one\'s back'),
	(93948,'背中合わせ','せなかあわせ','(n) back to back/discord/feud'),
	(93949,'背徳','はいとく','(n) corruption/immorality/lapse from virtue/fall from virtue'),
	(93950,'背日性','はいじつせい','(n) negative heliotropism'),
	(93951,'背任','はいにん','(n,vs) breach of trust (law)/(P)'),
	(93952,'背任罪','はいにんざい','(n) breach of trust'),
	(93953,'背嚢','はいのう','(n) knapsack'),
	(93954,'背抜き','せぬき','(n) unlined in the back'),
	(93955,'背反','はいはん','(n,vs) revolting/rebellion/going against/contradiction/antinomy'),
	(93956,'背反行為','はいはんこうい','(n) act of disobedience (betrayal)/violation/breach/infraction/infringement'),
	(93957,'背番号','せばんごう','(n) number on player\'s back/(P)'),
	(93958,'背比べ','せいくらべ','(n) comparing heights/comparison of statures'),
	(93959,'背比べ','せくらべ','(n) comparing heights/comparison of statures'),
	(93960,'背美鯨','せみくじら','(n) a right whale'),
	(93961,'背鰭','せびれ','(n) dorsal fin'),
	(93962,'背負い投げ','しょいなげ','(n) back or shoulder throw/betrayal'),
	(93963,'背負い投げ','せおいなげ','(n) back or shoulder throw/betrayal'),
	(93964,'背負う','しょう','(v5u,vt) to be burdened with/to carry on back or shoulder'),
	(93965,'背負う','せおう','(v5u,vt) to be burdened with/to carry on back or shoulder/(P)'),
	(93966,'背部','はいぶ','(n) back'),
	(93967,'背文字','せもじ','(n) lettering on the spine of a book'),
	(93968,'背縫い','せぬい','(n) back seam'),
	(93969,'背面','はいめん','(n) rear/back/reverse'),
	(93970,'背面跳び','はいめんとび','(n) Fosbury-back flop/backward jump'),
	(93971,'背面飛行','はいめんひこう','(n) inverted flight'),
	(93972,'背戻','はいれい','(n,vs) disobeying/infringing/running counter to'),
	(93973,'背約','はいやく','(n,vs) a broken promise/breaking one\'s word'),
	(93974,'背理','はいり','(n,vs) absurdity/irrationality'),
	(93975,'背離','はいり','(n,vs) estranged/alienated'),
	(93976,'背凭れ','せもたれ','(n) back (of a chair)'),
	(93977,'肺','はい','(n) lung/(P)'),
	(93978,'肺がん','はいがん','(n) lung cancer'),
	(93979,'肺が弱い','はいがよわい','(n) have a weak chest'),
	(93980,'肺を病んでいる','はいをやんでいる','(exp) to suffer from tuberculosis'),
	(93981,'肺ガン','はいガン','(n) lung cancer'),
	(93982,'肺炎','はいえん','(n) pneumonia/(P)'),
	(93983,'肺活量','はいかつりょう','(n) lung capacity'),
	(93984,'肺肝','はいかん','(n) lungs and livers/depths of one\'s heart/innermost heart'),
	(93985,'肺癌','はいがん','(n) lung cancer'),
	(93986,'肺気腫','はいきしゅ','(n) emphysema'),
	(93987,'肺魚','はいぎょ','(n) lungfish'),
	(93988,'肺結核','はいけっかく','(n) pulmonary tuberculosis/consumption/(P)'),
	(93989,'肺塞栓症','はいそくせんしょう','(n) pulmonary embolism'),
	(93990,'肺実質','はいじっしつ','(n) lung substance/lung parenchyma'),
	(93991,'肺浸潤','はいしんじゅん','(n) pulmonary infiltration/infiltration of the lungs'),
	(93992,'肺水腫','はいすいしゅ','(n) pulmonary edema/pulmonary oedema'),
	(93993,'肺尖','はいせん','(n) pulmonary apex/apex of a lung'),
	(93994,'肺臓','はいぞう','(n) lungs'),
	(93995,'肺炭疽','はいたんそ','(n) inhalation anthrax'),
	(93996,'肺病','はいびょう','(n) lung disease/chest trouble/pulmonary tuberculosis'),
	(93997,'肺病病み','はいびょうやみ','(n) patient with pulmonary tuberculosis'),
	(93998,'肺胞','はいほう','(n) alveolus/cavity'),
	(93999,'肺門','はいもん','(n) pulmonary hilum');
INSERT INTO `edict` VALUES (94000,'肺葉','はいよう','(n) pulmonary lobe/lobe of the lung'),
	(94001,'肺腑','はいふ','(n) lungs/bottom of one\'s heart/vital point'),
	(94002,'輩','ともがら','(n) comrade/fellow'),
	(94003,'輩','やから','(n) a party (of people)/a set (of people)/a fellow'),
	(94004,'輩出','はいしゅつ','(n,vs) turning out in great numbers/(P)'),
	(94005,'配','はい','(n,vs) disposition/distribution/arrangement'),
	(94006,'配り物','くばりもの','(n) present/gift/(P)'),
	(94007,'配る','くばる','(v5r,vt) to distribute/to deliver/(P)'),
	(94008,'配意','はいい','(n,vs) regard/consideration/thoughtfulness'),
	(94009,'配下','はいか','(n) subordinates/one\'s followers'),
	(94010,'配管','はいかん','(n,vs) plumbing/piping/(P)'),
	(94011,'配管工','はいかんこう','(n) plumber'),
	(94012,'配管工業','はいかんこうぎょう','(n) plumbing'),
	(94013,'配球','はいきゅう','(n) mixing of pitches/(P)'),
	(94014,'配給','はいきゅう','(n,vs) distribution (e.g., films, rice)/(P)'),
	(94015,'配給系','はいきゅうけい','(n) chain of distribution'),
	(94016,'配給所','はいきゅうじょ','(n) distribution center/distribution centre'),
	(94017,'配給米','はいきゅうまい','(n) rationed rice'),
	(94018,'配偶','はいぐう','(n,vs) combination'),
	(94019,'配偶子','はいぐうし','(n) gamete'),
	(94020,'配偶者','はいぐうしゃ','(n) spouse/wife/husband/(P)'),
	(94021,'配合','はいごう','(n,vs) combination/arrangement/distribution/mixture/match/harmony'),
	(94022,'配合禁忌','はいごうきんき','(n) incompatibility (of drugs)'),
	(94023,'配剤','はいざい','(n,vs) compounding of medicine/dispostion (of heaven)'),
	(94024,'配車','はいしゃ','(n,vs) allocation or dispatching of cars (despatching)'),
	(94025,'配所','はいしょ','(n) place of exile'),
	(94026,'配乗','はいじょう','(n,vs) manning (e.g., vessel)'),
	(94027,'配色','はいしょく','(n,vs) color scheme/colour scheme'),
	(94028,'配信','はいしん','(n,vs) distribution/(P)'),
	(94029,'配水','はいすい','(n,vs) water supply'),
	(94030,'配水管','はいすいかん','(n) conduit (pipe)/water pipe'),
	(94031,'配線','はいせん','(n,vs) wiring/(P)'),
	(94032,'配線図','はいせんず','(n) wiring diagram'),
	(94033,'配船','はいせん','(n,vs) assignment of vessels'),
	(94034,'配膳','はいぜん','(n,vs) setting a place or the table'),
	(94035,'配膳室','はいぜんしつ','(n) pantry'),
	(94036,'配膳人','はいぜんにん','(n) waiter'),
	(94037,'配送','はいそう','(n,vs) delivery/(P)'),
	(94038,'配属','はいぞく','(n,vs) assignment (of a person to somewhere)/attachment (of a person to another unit, organization, etc.)/(P)'),
	(94039,'配属者','はいぞくしゃ','(n) person attached to some unit'),
	(94040,'配属将校','はいぞくしょうこう','(n) commissioned officer attached to a school'),
	(94041,'配達','はいたつ','(n,vs) delivery/distribution/(P)'),
	(94042,'配達証明','はいたつしょうめい','(n) delivery certificate'),
	(94043,'配達人','はいたつにん','(n) delivery person'),
	(94044,'配達先','はいたつさき','(n) destination'),
	(94045,'配達料','はいたつりょう','(n) delivery charge'),
	(94046,'配置','はいち','(n,vs) arrangement (of resources)/disposition/(P)'),
	(94047,'配置転換','はいちてんかん','(n,vs) reshuffling/job rotation'),
	(94048,'配置薬','はいちやく','(n) medicine left by a salesman, and paid for when used'),
	(94049,'配点','はいてん','(n,vs) allotment (allocation) of marks'),
	(94050,'配電','はいでん','(n,vs) distribution of electricity/(P)'),
	(94051,'配電所','はいでんしょ','(n) power (sub)station'),
	(94052,'配電線','はいでんせん','(n) power line'),
	(94053,'配電盤','はいでんばん','(n) distributing board (panel)/switchboard'),
	(94054,'配当','はいとう','(n,vs) dividend/share/(P)'),
	(94055,'配当金','はいとうきん','(n) dividend'),
	(94056,'配当落ち','はいとうおち','(n) dividend off/ex dividend'),
	(94057,'配当率','はいとうりつ','(n) dividend rate'),
	(94058,'配備','はいび','(n,vs) deploy/deployment/(P)'),
	(94059,'配備命令','はいびめいれい','(n) deployment order'),
	(94060,'配付','はいふ','(n,vs) distributing/dealing out/apportionment'),
	(94061,'配布','はいふ','(n,vs) distribution/(P)'),
	(94062,'配分','はいぶん','(n,vs) distribution/allotment/(P)'),
	(94063,'配分的正義','はいぶんてきせいぎ','(n) distributive justice/justitia distributiva'),
	(94064,'配分法','はいぶんほう','(n) allocation'),
	(94065,'配本','はいほん','(n,vs) distribution of books/(P)'),
	(94066,'配役','はいやく','(n) cast (of a play)/(P)'),
	(94067,'配流','はいる','(n,vs) exile/banishment'),
	(94068,'配慮','はいりょ','(n,vs) consideration/concern/forethought/(P)'),
	(94069,'配列','はいれつ','(n,vs) (1) arrangement/disposition/(2) array (programming, programing)/(P)'),
	(94070,'倍','ばい','(n,vs,vi) twice/times/-fold/double/doubled/increase/(P)'),
	(94071,'倍にして返す','ばいにしてかえす','(exp) to repay double the original amount'),
	(94072,'倍にする','ばいにする','(exp) to double'),
	(94073,'倍音','ばいおん','(n) overtone/harmonic'),
	(94074,'倍加','ばいか','(n,vs) doubling/(P)'),
	(94075,'倍額','ばいがく','(n) double amount'),
	(94076,'倍旧','ばいきゅう','(n,adj-no) redoubled/increased'),
	(94077,'倍数','ばいすう','(n) multiple'),
	(94078,'倍精度','ばいせいど','(adj-na,n) double-precision'),
	(94079,'倍増','ばいぞう','(n,vs) double/(P)'),
	(94080,'倍増し','ばいまし','(n,vs) doubling'),
	(94081,'倍大','ばいだい','(n) double size'),
	(94082,'倍率','ばいりつ','(n) magnification/leverage/amplification/(P)'),
	(94083,'培う','つちかう','(v5u,vt) to cultivate/to foster/(P)'),
	(94084,'培地','ばいち','(n) culture medium'),
	(94085,'培養','ばいよう','(n,vs) cultivation/nurture/culture/(P)'),
	(94086,'培養液','ばいようえき','(n) culture fluid'),
	(94087,'培養基','ばいようき','(n) (culture) medium'),
	(94088,'培養土','ばいようど','(n) potting soil/planting mix/compost'),
	(94089,'媒介','ばいかい','(n,vs) intermediary/(P)'),
	(94090,'媒介物','ばいかいぶつ','(n) medium/agency/carrier/vehicle'),
	(94091,'媒介変数','ばいかいへんすう','(n) parameter'),
	(94092,'媒質','ばいしつ','(n) medium/media'),
	(94093,'媒酌','ばいしゃく','(n,vs) matchmaking/(P)'),
	(94094,'媒酌人','ばいしゃくにん','(n) matchmaker/go-between'),
	(94095,'媒染','ばいせん','(n,vs) color fixing/colour fixing/mordantizing'),
	(94096,'媒染剤','ばいせんざい','(n) mordant'),
	(94097,'媒体','ばいたい','(n) media/(P)'),
	(94098,'媒体終端','ばいたいしゅうたん','(n) end of medium (EM)'),
	(94099,'梅','うめ','(n) (1) plum/Japanese apricot/prunus mume/(2) lowest (of a three-tier ranking system)/(P)'),
	(94100,'梅の実','うめのみ','(n) Japanese apricot/ume'),
	(94101,'梅を塩に漬ける','うめをしおにつける','(exp) to preserve plums in salt/to salt plums'),
	(94102,'梅雨','つゆ','(n) (1) rainy season/(2) rain during the rainy season/(P)'),
	(94103,'梅雨','ばいう','(n) (1) rainy season/(2) rain during the rainy season/(P)'),
	(94104,'梅雨期','ばいうき','(n) rainy season'),
	(94105,'梅雨空','つゆぞら','(n) overcast sky in the rainy season'),
	(94106,'梅雨晴れ','つゆばれ','(n) sunny spell during rainy season'),
	(94107,'梅雨前線','ばいうぜんせん','(n) seasonal rain front'),
	(94108,'梅雨入り','つゆいり','(n,vs) beginning of the rainy season/(P)'),
	(94109,'梅雨明け','つゆあけ','(n,vs) the end of the rainy season/(P)'),
	(94110,'梅園','ばいえん','(n) plum garden or orchard'),
	(94111,'梅花','ばいか','(n) ume (plum) blossoms'),
	(94112,'梅干','うめぼし','(n) dried plum/(P)'),
	(94113,'梅干し','うめぼし','(n) dried plum/(P)'),
	(94114,'梅擬き','うめもどき','(n) ilex'),
	(94115,'梅見','うめみ','(n) plum-blossom viewing'),
	(94116,'梅酒','うめしゅ','(n) sake with plums/unripe Japanese apricots soaked in spirits/(P)'),
	(94117,'梅酢','うめず','(n) plum vinegar/(salted) plum juice'),
	(94118,'梅毒','ばいどく','(n) syphilis'),
	(94119,'梅林','ばいりん','(n) ume (plum) grove'),
	(94120,'梅暦','うめごよみ','(n) plum blossoms (as a harbinger of spring)'),
	(94121,'煤','すす','(n) soot'),
	(94122,'煤ける','すすける','(v1,vi) to be sooty/to be stained'),
	(94123,'煤煙','ばいえん','(n) dirty smoke/soot and smoke'),
	(94124,'煤塵','ばいじん','(n) dust and soot/particulate matter'),
	(94125,'煤払い','すすはらい','(n) (traditional Japanese end-of-the-year) housecleaning'),
	(94126,'買い','かい','(n) buying/buyer/purchase/(P)'),
	(94127,'買いあおる','かいあおる','(v5r,vt) to bid up/to corner the market'),
	(94128,'買いかぶる','かいかぶる','(v5r,vt) to overestimate/to make too much of/(P)'),
	(94129,'買いたて','かいたて','(exp) brand new'),
	(94130,'買いつけ','かいつけ','(n) buying/purchasing'),
	(94131,'買いオペ','かいオペ','(n) (abbr) buying operation'),
	(94132,'買いオペレーション','かいオペレーション','(n) buying operation'),
	(94133,'買い掛け','かいかけ','(n) account purchase'),
	(94134,'買い掛け金','かいかけきん','(n) accounts payable'),
	(94135,'買い換える','かいかえる','(v1,vt) to buy a replacement/to replace by buying something new'),
	(94136,'買い気','かいき','(n) buying mood'),
	(94137,'買い求める','かいもとめる','(v1,vt) to buy'),
	(94138,'買い漁る','かいあさる','(v5r,vt) to spend money freely'),
	(94139,'買い言葉','かいことば','(n) tit for tat'),
	(94140,'買い控え','かいびかえ','(n) restrained buying/(P)'),
	(94141,'買い込む','かいこむ','(v5m,vt) to purchase/to buy up'),
	(94142,'買い支え','かいささえ','(n) buying support'),
	(94143,'買い主','かいぬし','(n) buyer/purchaser'),
	(94144,'買い取り','かいとり','(n,vs) purchase/sale (transaction)/(P)'),
	(94145,'買い取り式専用チューナー','かいとりしきせんようチューナー','(n) integrated receiver-decoder/IRD'),
	(94146,'買い取る','かいとる','(v5r,vt) to buy/to purchase'),
	(94147,'買い手','かいて','(n) buyer/(P)'),
	(94148,'買い手市場','かいてしじょう','(n) a buyer\'s market'),
	(94149,'買い受ける','かいうける','(v1,vt) to purchase'),
	(94150,'買い集める','かいあつめる','(v1) to buy up'),
	(94151,'買い出し','かいだし','(n) purchase/buying in quantity/(P)'),
	(94152,'買い初め','かいぞめ','(n) first purchase of the year'),
	(94153,'買い上げ','かいあげ','(n) buying/purchasing/(P)'),
	(94154,'買い上げる','かいあげる','(v1,vt) to buy/to buy up/to bid up'),
	(94155,'買い食い','かいぐい','(n) buying (and immediately consuming) sweets'),
	(94156,'買い切る','かいきる','(v5r,vt) to buy up'),
	(94157,'買い占め','かいしめ','(n) buying up of goods/cornering (market)/(P)'),
	(94158,'買い占める','かいしめる','(v1,vt) to buy up/(P)'),
	(94159,'買い煽る','かいあおる','(v5r,vt) to bid up/to corner the market'),
	(94160,'買い足す','かいたす','(v5s,vt) to make additional purchases'),
	(94161,'買い替える','かいかえる','(v1,vt) to buy a replacement/to replace by buying something new'),
	(94162,'買い叩く','かいたたく','(v5k,vt) to beat down prices/to strike a hard bargain'),
	(94163,'買い値','かいね','(n) buying price/cost price'),
	(94164,'買い置き','かいおき','(n) a stock (of goods)'),
	(94165,'買い得','かいどく','(n) bargain'),
	(94166,'買い得品','かいどくひん','(n) good bargain'),
	(94167,'買い入れ','かいいれ','(n) buying/purchasing/laying in/(P)'),
	(94168,'買い入れる','かいいれる','(v1,vt) to purchase/to buy in/(P)'),
	(94169,'買い被る','かいかぶる','(v5r,vt) to overestimate/to make too much of'),
	(94170,'買い付け','かいつけ','(n) buying/purchasing/(P)'),
	(94171,'買い付ける','かいつける','(v1,vt) to buy in/to purchase'),
	(94172,'買い物','かいもの','(n) shopping/(P)'),
	(94173,'買い物客','かいものきゃく','(n) shopper'),
	(94174,'買い物袋','かいものぶくろ','(n) shopping bag'),
	(94175,'買い方','かいかた','(n) buyer/purchaser'),
	(94176,'買い戻し','かいもどし','(n) repurchase/redemption/(P)'),
	(94177,'買い戻す','かいもどす','(v5s,vt) to buy back/to redeem'),
	(94178,'買い与える','かいあたえる','(v1) to buy as a gift'),
	(94179,'買い立て','かいたて','(exp) brand new'),
	(94180,'買い溜め','かいだめ','(n,vs) stocking up on/hoarding'),
	(94181,'買う','かう','(v5u,vt) to buy/(P)'),
	(94182,'買って出る','かってでる','(exp,v1) to volunteer/to undertake a challenge'),
	(94183,'買わんである','かわんである','(exp) a must to buy'),
	(94184,'買掛金','かいかけきん','(n) accounts payable'),
	(94185,'買主','かいぬし','(n) buyer/purchaser'),
	(94186,'買取','かいとり','(n,vs) purchase/sale (transaction)'),
	(94187,'買取り','かいとり','(n,vs) purchase/sale (transaction)'),
	(94188,'買手','かいて','(n) buyer/(P)'),
	(94189,'買収','ばいしゅう','(n,vs) buying/purchase/corruption/bribery/(P)'),
	(94190,'買収工作','ばいしゅうこうさく','(n) bribery scheme/acquisition maneuver'),
	(94191,'買春','ばいしゅん','(n,vs) prostitution'),
	(94192,'買占め','かいしめ','(n) buying up of goods/cornering (market)'),
	(94193,'買叩く','かいたたく','(v5k,vt) to beat down prices/to strike a hard bargain'),
	(94194,'買得','かいどく','(n) bargain'),
	(94195,'買付','かいつけ','(n) buying/purchasing'),
	(94196,'買付け','かいつけ','(n) buying/purchasing'),
	(94197,'買物','かいもの','(n) shopping/(P)'),
	(94198,'買物客','かいものきゃく','(n) shopper'),
	(94199,'買物袋','かいものぶくろ','(n) shopping bag'),
	(94200,'売り','うり','(n,n-suf) sale/selling/(P)'),
	(94201,'売りつける','うりつける','(v1,vt) to palm off/to force a sale'),
	(94202,'売りオペ','うりオペ','(n) (abbr) selling operation'),
	(94203,'売りオペレーション','うりオペレーション','(n) selling operation'),
	(94204,'売り家','うりいえ','(n) house for sale'),
	(94205,'売り家','うりや','(n) house for sale'),
	(94206,'売り掛け','うりかけ','(n) credit sales'),
	(94207,'売り掛け金','うりかけきん','(n) accounts receivable'),
	(94208,'売り急ぐ','うりいそぐ','(v5g,vt) to sell in haste'),
	(94209,'売り玉','うりぎょく','(n) short interest/short account'),
	(94210,'売り建て','うりだて','(n) (in the stock market) short commitment'),
	(94211,'売り言葉','うりことば','(n) inflammatory words'),
	(94212,'売り広げる','うりひろげる','(v1) to find a market for/to extend the sale of'),
	(94213,'売り広める','うりひろめる','(v1,vt) to expand a market/to find a new market'),
	(94214,'売り込み','うりこみ','(n) sales promotion/(P)'),
	(94215,'売り込む','うりこむ','(v5m,vt) to build a market for/to become well-known/to sell/(P)'),
	(94216,'売り捌き','うりさばき','(n) selling'),
	(94217,'売り捌く','うりさばく','(v5k,vt) to sell out'),
	(94218,'売り子','うりこ','(n) salesboy/salesgirl'),
	(94219,'売り児','うりこ','(n) sales clerk/shopgirl'),
	(94220,'売り主','うりぬし','(n) seller/vendor'),
	(94221,'売り手','うりて','(n) seller/vendor/(P)'),
	(94222,'売り手市場','うりてしじょう','(n) seller\'s market'),
	(94223,'売り渋る','うりしぶる','(v5r,vt) to be reluctant to sell'),
	(94224,'売り出し','うりだし','(n) (bargain) sale/(P)'),
	(94225,'売り出す','うりだす','(v5s,vt) to put on sale/to market/to become popular/(P)'),
	(94226,'売り上げ','うりあげ','(n) amount sold/proceeds/(P)'),
	(94227,'売り上げ成長','うりあげせいちょう','(n) sales growth'),
	(94228,'売り場','うりば','(n,adj-no) place where things are sold/sales floor/counter (in shop)/(P)'),
	(94229,'売り食い','うりぐい','(n) living by selling off one\'s possessions'),
	(94230,'売り尽くす','うりつくす','(v5s,vt) to sell out/to exhaust one\'s stock'),
	(94231,'売り尽す','うりつくす','(v5s,vt) to sell out/to exhaust one\'s stock'),
	(94232,'売り声','うりごえ','(n) hawker\'s or vendor\'s cry'),
	(94233,'売り惜しむ','うりおしむ','(v5m) to hold back on or restrict sales of/to be reluctant to sell'),
	(94234,'売り切る','うりきる','(v5r,vt) to sell out/to sell off'),
	(94235,'売り切れ','うりきれ','(n) sold-out/(P)'),
	(94236,'売り切れる','うりきれる','(v1,vi) to be sold out/(P)'),
	(94237,'売り叩く','うりたたく','(v5k,vt) to beat down prices'),
	(94238,'売り値','うりね','(n) selling price'),
	(94239,'売り渡し','うりわたし','(n) sale and delivery'),
	(94240,'売り渡す','うりわたす','(v5s,vt) to sell over to'),
	(94241,'売り買い','うりかい','(n,vs) trade/buying and selling'),
	(94242,'売り飛ばす','うりとばす','(v5s,vt) to dispose of/to sell off'),
	(94243,'売り付ける','うりつける','(v1,vt) to palm off/to force a sale'),
	(94244,'売り払う','うりはらう','(v5u,vt) to dispose of'),
	(94245,'売り物','うりもの','(n) article for sale/For Sale/(P)'),
	(94246,'売り歩く','うりあるく','(v5k,vt) to peddle'),
	(94247,'売り方','うりかた','(n) seller/selling side/art of selling'),
	(94248,'売り立て','うりたて','(n) auctioning or selling off'),
	(94249,'売る','うる','(v5r,vt) to sell/(P)'),
	(94250,'売れっ子','うれっこ','(adj-na,n) favorite/favourite/popular person'),
	(94251,'売れっ子歌手','うれっこかしゅ','(n) popular singer'),
	(94252,'売れる','うれる','(v1,vi) to be sold/(P)'),
	(94253,'売れ口','うれくち','(n) outlet/market'),
	(94254,'売れ行き','うれゆき','(n) sales/(P)'),
	(94255,'売れ高','うれだか','(n) sales'),
	(94256,'売れ残り','うれのこり','(n) backlog'),
	(94257,'売れ残る','うれのこる','(v5r,vi) to remain unsold/to be left on the shelf'),
	(94258,'売れ足','うれあし','(n) sales/demand'),
	(94259,'売淫','ばいいん','(n,vs) prostitution'),
	(94260,'売価','ばいか','(n) selling price'),
	(94261,'売家','うりいえ','(n) house for sale'),
	(94262,'売家','うりや','(n) house for sale'),
	(94263,'売掛勘定','うりかけかんじょう','(n) credit account/charge account'),
	(94264,'売掛金','うりかけきん','(n) accounts receivable'),
	(94265,'売却','ばいきゃく','(n,vs) sale/disposal by sale/(P)'),
	(94266,'売却益','ばいきゃくえき','(n) profit on sales'),
	(94267,'売行','うれゆき','(n) sales'),
	(94268,'売行き','うれゆき','(n) sales'),
	(94269,'売国','ばいこく','(n) selling out (betrayal) of one\'s own country'),
	(94270,'売国奴','ばいこくど','(n) traitor (to one\'s country)/(P)'),
	(94271,'売子','うりこ','(n) salesboy/salesgirl'),
	(94272,'売手','うりて','(n) seller/vendor'),
	(94273,'売出','うりだし','(n) (bargain) sale'),
	(94274,'売春','ばいしゅん','(n,vs) prostitution/(P)'),
	(94275,'売春宿','ばいしゅんやど','(n) brothel'),
	(94276,'売春婦','ばいしゅんふ','(n) prostitute/(P)'),
	(94277,'売春婦','ばいしゅんぷ','(n) prostitute'),
	(94278,'売春防止法','ばいしゅんぼうしほう','(n) (Japanese) Anti-Prostitution Law (of 1956)'),
	(94279,'売女','ばいた','(n) (col) (uk) whore/bitch'),
	(94280,'売笑婦','ばいしょうふ','(n) prostitute'),
	(94281,'売上','うりあげ','(n) amount sold/proceeds'),
	(94282,'売上金','うりあげきん','(n) proceeds/(P)'),
	(94283,'売上高','うりあげだか','(n) sales/amount sold/proceeds/(P)'),
	(94284,'売上税','うりあげぜい','(n) sales tax'),
	(94285,'売上票','うりあげぴょう','(n) sales slip/sales receipt'),
	(94286,'売場','うりば','(n,adj-no) place where things are sold/sales floor/counter (in shop)'),
	(94287,'売人','ばいにん','(n) trader/smuggler'),
	(94288,'売値','うりね','(n) selling price'),
	(94289,'売店','ばいてん','(n) shop/stand/(P)'),
	(94290,'売渡証','うりわたししょう','(n) bill of sale'),
	(94291,'売買','ばいばい','(n,vs) trade/buying and selling/(P)'),
	(94292,'売買契約','ばいばいけいやく','(n) contract for (of) sale'),
	(94293,'売買高','ばいばいだか','(n) sales amount/sales volume'),
	(94294,'売品','ばいひん','(n) articles for sale'),
	(94295,'売文','ばいぶん','(n) hack writer'),
	(94296,'売卜','ばいぼく','(n) fortunetelling (as an occupation)'),
	(94297,'売名','ばいめい','(n) self-advertisement'),
	(94298,'売名行為','ばいめいこうい','(n) act of self-advertisement/publicity stunt'),
	(94299,'売約','ばいやく','(n,vs) sales contract'),
	(94300,'売約済み','ばいやくすみ','(n) Sold (typically a sign on something that has already been sold)'),
	(94301,'売薬','ばいやく','(n) patent medicine'),
	(94302,'賠償','ばいしょう','(n,vs) reparations/indemnity/compensation/(P)'),
	(94303,'賠償金','ばいしょうきん','(n) indemnities/reparations/(P)'),
	(94304,'賠責','ばいせき','(n) liability insurance'),
	(94305,'陪観','ばいかん','(n,vs) view with a superior'),
	(94306,'陪侍','ばいじ','(n) retainer/attending on the nobility'),
	(94307,'陪従','ばいじゅう','(n,vs) waiting upon/attending on/accompany'),
	(94308,'陪乗','ばいじょう','(n,vs) riding in the same carriage (car) (with a superior)/attending on (one\'s superior) in the same carriage'),
	(94309,'陪食','ばいしょく','(n,vs) dining with one\'s superior(s)'),
	(94310,'陪審','ばいしん','(n) jury/juryman/juror/(P)'),
	(94311,'陪審員','ばいしんいん','(n) juror/juryman'),
	(94312,'陪審制','ばいしんせい','(n) jury system'),
	(94313,'陪審制度','ばいしんせいど','(n) jury system'),
	(94314,'陪臣','ばいしん','(n) rear vassal/daimyo\'s retainer'),
	(94315,'陪席','ばいせき','(n,vs) sitting with one\'s superior/in attendance'),
	(94316,'這々','ほうほう','(n) confusedly/perplexity'),
	(94317,'這いずる','はいずる','(v5r,vi) (uk) to creep/to crawl'),
	(94318,'這い回る','はいまわる','(v5r,vi) to creep about'),
	(94319,'這い出す','はいだす','(v5s,vi) to crawl or creep out of'),
	(94320,'這い出る','はいでる','(v1,vi) to crawl or creep out of'),
	(94321,'這い松','はいまつ','(n) creeping pine'),
	(94322,'這い上がる','はいあがる','(v5r,vi) to creep up/to crawl up'),
	(94323,'這い這い','はいはい','(n,vs) creeping/crawling'),
	(94324,'這い蹲う','はいつくばう','(v5u,vi) to grovel'),
	(94325,'這い蹲る','はいつくばる','(v5r,vi) to grovel'),
	(94326,'這う','はう','(v5u) to creep/to crawl/(P)'),
	(94327,'這入り込む','はいりこむ','(v5m,vi) (1) to go into/to come into/to penetrate/to get in/to step in (a house)/(2) to become complicated'),
	(94328,'這這','ほうほう','(n) confusedly/perplexity'),
	(94329,'蝿','はえ','(n) fly/(P)'),
	(94330,'蝿取り','はいとり','(n) catching flies/fly-catcher/flytrap/flypaper'),
	(94331,'蝿取り','はえとり','(n) catching flies/fly-catcher/flytrap/flypaper'),
	(94332,'蝿取り草','はえとりそう','(n) Venus flytrap'),
	(94333,'蝿地獄','はえじごく','(n) Venus flytrap'),
	(94334,'蝿帳','はいちょう','(n) fly-net cupboard'),
	(94335,'秤','はかり','(n) scales/weighing machine/(P)'),
	(94336,'萩','はぎ','(n) bush clover/Lespedeza/(P)'),
	(94337,'萩原','はぎはら','(n) reedy field/(P)'),
	(94338,'萩原','はぎわら','(n) reedy field'),
	(94339,'萩属','はぎぞく','(n) Lespedeza (genus)/bush clover (family)'),
	(94340,'伯','はく','(n) count/earl/eldest brother/uncle/chief official/(P)'),
	(94341,'伯楽','はくらく','(n) cattle or horse trader/good judge of horses or cattle'),
	(94342,'伯楽','ばくろう','(n) cattle or horse trader/good judge of horses or cattle'),
	(94343,'伯兄','はっけい','(n) the eldest son'),
	(94344,'伯爵','はくしゃく','(n) count/earl/(P)'),
	(94345,'伯叔','はくしゅく','(n) brothers/one\'s father\'s brothers'),
	(94346,'伯仲','はくちゅう','(n,vs) matching someone/being equal with/(P)'),
	(94347,'伯備線','はくびせん','(n) Hakubi Line (West Tottori-Okayama Railway)'),
	(94348,'伯夫人','はくふじん','(n) countess'),
	(94349,'伯父','おじ','(n) (hum) uncle (older than one\'s parent)/(P)'),
	(94350,'伯父','はくふ','(n) (hum) uncle (older than one\'s parent)'),
	(94351,'伯父さん','おじさん','(n) (hon) (uk) middle-aged gentleman/uncle/(P)'),
	(94352,'伯父貴','おじき','(n) uncle'),
	(94353,'伯母','おば','(n) (hum) aunt (older than one\'s parent)/(P)'),
	(94354,'伯母','はくぼ','(n) (hum) aunt (older than one\'s parent)'),
	(94355,'伯母さん','おばさん','(n) (1) (uk) aunt/(2) middle-aged lady/woman/ma\'am/(P)'),
	(94356,'伯林','べるりん','(n) Berlin'),
	(94357,'伯剌西爾','ぶらじる','(n) Brazil'),
	(94358,'剥','はく','(n) coming off/peeling off/being worn off/faded/discolored/discoloured'),
	(94359,'剥がす','はがす','(v5s,vt) to tear off/to peel off/to rip off/to strip off/to skin/to flay/to disrobe/to deprive of/to detach/to disconnect/(P)'),
	(94360,'剥がれる','はがれる','(v1,vi) to come unstuck from'),
	(94361,'剥き出し','むきだし','(adj-na,n) nakedness/frankness'),
	(94362,'剥き出す','むきだす','(v5s,vt) to show/to bare (the teeth)'),
	(94363,'剥き身','むきみ','(n) shellfish removed from the shell'),
	(94364,'剥ぎ取り','はぎとり','(n) pad (of paper)'),
	(94365,'剥ぎ取る','はぎとる','(v5r,vt) to tear off/to strip/to rob'),
	(94366,'剥く','むく','(v5k,vt) to peel/to skin/to pare/to hull/(P)'),
	(94367,'剥ぐ','はぐ','(v5g) to tear off/to peel off/to rip off/to strip off/to skin/to flay/to disrobe/to deprive of/(P)'),
	(94368,'剥ぐ','へぐ','(v5g) to tear off/to peel off/to rip off/to strip off/to skin/to flay/to disrobe/to deprive of'),
	(94369,'剥ける','むける','(v1,vi) to peel off/to come off/to be taken off/(P)'),
	(94370,'剥げる','はげる','(v1,vi) to come off/to be worn off/to fade/to discolor/to discolour/(P)'),
	(94371,'剥げ落ちる','はげおちる','(v1) to peel off'),
	(94372,'剥し暦','はがしごよみ','(n) calendar pad'),
	(94373,'剥す','はがす','(io) (v5s,vt) to tear off/to peel off/to rip off/to strip off/to skin/to flay/to disrobe/to deprive of/to detach/to disconnect'),
	(94374,'剥る','へずる','(v5r,vt) to pilfer/to steal a portion'),
	(94375,'剥れる','むくれる','(v1,vi) (1) (uk) to become angry or sullen/to take offense/to be miffed/(2) to come unstuck from/to peel off/to come off/to be taken off'),
	(94376,'剥焼','すきやき','(n) (food) thin slices of beef, cooked with various vegetables in a table-top cast-iron pan/sukiyaki'),
	(94377,'剥身','すきみ','(n) slice of meat or fish'),
	(94378,'剥身','むきみ','(n) shellfish removed from the shell'),
	(94379,'剥製','はくせい','(n,vs) (1) stuffing/mounting/(2) a stuffed animal'),
	(94380,'剥製術','はくせいじゅつ','(n) taxidermy'),
	(94381,'剥奪','はくだつ','(n,vs) deprivation/divestiture'),
	(94382,'剥脱','はくだつ','(n,vs) coming off/peeling off'),
	(94383,'剥片','はくへん','(n) flake/chip'),
	(94384,'剥落','はくらく','(n,vs) to peel off'),
	(94385,'剥離','はくり','(n,vs) (1) detachment/coming off/peeling off/(2) separation'),
	(94386,'博','はく','(n,n-suf,vs) doctor/Ph.D./exposition/fair/exhibition/commanding esteem/winning acclaim/gaining/receiving/command esteem/win acclaim/gain/receive/(P)'),
	(94387,'博','ばく','(n,n-suf,vs) doctor/Ph.D./exposition/fair/exhibition/commanding esteem/winning acclaim/gaining/receiving/command esteem/win acclaim/gain/receive'),
	(94388,'博す','はくす','(v5s) to win/to gain'),
	(94389,'博する','はくする','(vs-s) to win/to gain'),
	(94390,'博愛','はくあい','(n) charity/benevolence/philanthropy/(love for) humanity/(P)'),
	(94391,'博愛家','はくあいか','(n) philanthropist'),
	(94392,'博愛主義','はくあいしゅぎ','(n) altruism'),
	(94393,'博愛主義者','はくあいしゅぎしゃ','(n) philanthropist'),
	(94394,'博引','はくいん','(n,vs) extensive references (in a text)'),
	(94395,'博引旁証','はくいんぼうしょう','(n,vs) citing copious references'),
	(94396,'博雅','はくが','(adj-na,n) well-informed/accomplished (individual)/extensive knowledge'),
	(94397,'博雅','ばくが','(adj-na,n) well-informed/accomplished (individual)/extensive knowledge'),
	(94398,'博学','はくがく','(adj-na,n) erudition/(P)'),
	(94399,'博学者','はくがくしゃ','(n) pundit'),
	(94400,'博学多才','はくがくたさい','(n) wide knowledge and versatile talents'),
	(94401,'博学多識','はくがくたしき','(n) erudition and extensive knowledge'),
	(94402,'博学力行','はくがくりょっこう','(n) wide learning and energetic activity'),
	(94403,'博士','はかせ','(n) (1) expert/learned person/(P)'),
	(94404,'博士','はくし','(n) (1) doctorate/PhD/(P)'),
	(94405,'博士課程','はかせかてい','(n) doctoral course'),
	(94406,'博士課程','はくしかてい','(n) doctoral course'),
	(94407,'博士号','はかせごう','(n) doctor\'s degree/doctorate/Ph.D.'),
	(94408,'博士号','はくしごう','(n) doctor\'s degree/doctorate/Ph.D.'),
	(94409,'博士論文','はかせろんぶん','(n) Doctoral dissertation'),
	(94410,'博士論文','はくしろんぶん','(n) Doctoral dissertation'),
	(94411,'博識','はくしき','(adj-na,n) extensive knowledge'),
	(94412,'博識多才','はくしきたさい','(n,adj-na) wide knowledge and versatile talents/profound learning and varied attainments'),
	(94413,'博捜','はくそう','(n,vs) searching far and wide'),
	(94414,'博打','ばくち','(n) gambling'),
	(94415,'博打打ち','ばくちうち','(n) gambling'),
	(94416,'博大','はくだい','(adj-na,n) large and wide'),
	(94417,'博徒','ばくと','(n) gambler'),
	(94418,'博物','はくぶつ','(n) wide learning/natural history/(P)'),
	(94419,'博物学','はくぶつがく','(n) natural history'),
	(94420,'博物館','はくぶつかん','(n) museum/(P)'),
	(94421,'博聞','はくぶん','(adj-na,n) well-informed/erudite'),
	(94422,'博聞強記','はくぶんきょうき','(n,adj-no) widely-read with a remarkable retentive memory'),
	(94423,'博覧','はくらん','(n) extensive reading/wide knowledge'),
	(94424,'博覧会','はくらんかい','(n) fair/exhibition/exposition/(P)'),
	(94425,'博覧強記','はくらんきょうき','(n) encyclopedic knowledge and strong memory'),
	(94426,'博覧多識','はくらんたしき','(n,adj-no) erudition and extensive knowledge/widely-read and well-informed'),
	(94427,'博労','ばくろう','(n) cattle or horse trader/good judge of horses or cattle'),
	(94428,'博奕','ばくえき','(n) gambling'),
	(94429,'博奕','ばくち','(n) gambling'),
	(94430,'博奕宿','ばくちやど','(n) gambling den'),
	(94431,'博奕打ち','ばくちうち','(n) gambler'),
	(94432,'拍を数える','はくをかぞえる','(exp) to count beats'),
	(94433,'拍子','ひょうし','(n) (musical) time/tempo/beat/rhythm/chance/(P)'),
	(94434,'拍子記号','ひょうしきごう','(n) time signature'),
	(94435,'拍子抜け','ひょうしぬけ','(n,vs) disappointment'),
	(94436,'拍子木','ひょうしぎ','(n) wooden clappers'),
	(94437,'拍車','はくしゃ','(n) (riding) spur/(P)'),
	(94438,'拍車を掛ける','はくしゃをかける','(exp) to expedite/to encourage/to spur (on)'),
	(94439,'拍手','はくしゅ','(n,vs) clapping hands/applause/(P)'),
	(94440,'拍手喝采','はくしゅかっさい','(n,vs) clapping and cheering/applause'),
	(94441,'拍数','はくすう','(n) count of beats in music'),
	(94442,'拍動','はくどう','(n,vs) pulsation/pulsebeat'),
	(94443,'柏','かしわ','(n) oak/(P)'),
	(94444,'柏','はく','(n) oak'),
	(94445,'柏手','かしわで','(n) clapping one\'s hands in prayer (at a shrine)'),
	(94446,'柏鵬','はくほう','(n) (sumo) era during 1960s dominated by grand champions Taiho and Kashiwado'),
	(94447,'柏鵬時代','はくほうじだい','(n) (sumo) era during 1960s dominated by grand champions Taiho and Kashiwado'),
	(94448,'柏槙','びゃくしん','(n) juniper'),
	(94449,'柏木','かしわぎ','(n) oak-tree/(P)'),
	(94450,'柏餅','かしわもち','(n) rice cakes wrapped in oak leaves'),
	(94451,'泊','はく','(n,suf) counter for nights of a stay'),
	(94452,'泊まり','とまり','(n) stay/stopover/anchorage/night duty/(P)'),
	(94453,'泊まり込み','とまりこみ','(n) staying somewhere (overnight) due to circumstances'),
	(94454,'泊まり番','とまりばん','(n) night duty'),
	(94455,'泊まる','とまる','(v5r,vi) to stay at (e.g., hotel)/(P)'),
	(94456,'泊める','とめる','(v1,vt) to give shelter to/to lodge/(P)'),
	(94457,'泊り','とまり','(n) stay/stopover/anchorage/night duty'),
	(94458,'泊り掛け','とまりがけ','(n) staying over'),
	(94459,'泊り客','とまりきゃく','(n) overnight guest/house guest'),
	(94460,'泊り込み','とまりこみ','(n) staying somewhere (overnight) due to circumstances'),
	(94461,'泊り込む','とまりこむ','(v5m,vi) to stay overnight'),
	(94462,'泊り賃','とまりちん','(n) hotel charges/tariff'),
	(94463,'泊る','とまる','(v5r,vi) to stay at (e.g., hotel)'),
	(94464,'泊を重ねる','はくをかさねる','(exp) to stay long'),
	(94465,'泊地','はくち','(n) anchorage/berth'),
	(94466,'白','しろ','(n) white/(P)'),
	(94467,'白々しい','しらじらしい','(adj) (1) barefaced (e.g., lie)/shameless/transparent/(2) pure white/very clear'),
	(94468,'白い','しろい','(adj) white/(P)'),
	(94469,'白いままの紙','しろいままのかみ','(n) blank (unwritten) paper'),
	(94470,'白い物','しろいもの','(n) something white/snow/gray hair/grey hair'),
	(94471,'白い目で見る','しろいめでみる','(exp) to look coldly at/to turn a cold shoulder'),
	(94472,'白ける','しらける','(v1) to be spoiled or become subdued (e.g., lively atmosphere) (spoilt)/to be unamused or bored/to become apathetic/to fade/to turn white/to grow light (at dawn)'),
	(94473,'白け世代','しらけせだい','(n) generation of young people (esp. of the 1970s) apathetic about social issues'),
	(94474,'白げる','しらげる','(v1,vt) to polish (rice)/to refine/to purify'),
	(94475,'白だと判る','しろだとわかる','(v5r) to be found innocent'),
	(94476,'白っぽい','しろっぽい','(adj) whitish'),
	(94477,'白の帽子','しろのぼうし','(n) white hat'),
	(94478,'白む','しらむ','(v5m,vi) to grow light/to become white/to turn grey (gray)'),
	(94479,'白む','しろむ','(v5m,vi) to grow light/to become white/to turn grey (gray)'),
	(94480,'白め','しろめ','(n) pewter/solder'),
	(94481,'白を切る','しらをきる','(exp) to feign ignorance/to pretend to be ignorant of/to play innocent/to brazen it out'),
	(94482,'白バイ','しろバイ','(n) motorcycle police/(P)'),
	(94483,'白ワイン','しろワイン','(n) white wine'),
	(94484,'白亜','はくあ','(n) (1) chalk/(2) white wall'),
	(94485,'白亜館','はくあかん','(n) The White House'),
	(94486,'白亜紀','はくあき','(n) Cretaceous Period'),
	(94487,'白亜質','はくあしつ','(n,adj-no) chalky'),
	(94488,'白衣','はくい','(n) white robe/(doctor\'s) white gown/(P)'),
	(94489,'白衣','びゃくい','(n) white robe/(doctor\'s) white gown'),
	(94490,'白衣','びゃくえ','(n) white robe/(doctor\'s) white gown'),
	(94491,'白衣明妃','びゃくえみょうひ','(n) (Buddh) Pandara'),
	(94492,'白羽','しらは','(n) white feather/(P)'),
	(94493,'白雨','はくう','(n) rain shower'),
	(94494,'白瓜','しろうり','(n) melon cucumber'),
	(94495,'白雲','しらくも','(n) white clouds'),
	(94496,'白雲','はくうん','(n) white clouds'),
	(94497,'白雲石','はくうんせき','(n) dolomite'),
	(94498,'白雲木','はくうんぼく','(n) fragrant styrax/styrax obassia'),
	(94499,'白煙','はくえん','(n) white smoke'),
	(94500,'白鉛鉱','はくえんこう','(n) white lead'),
	(94501,'白化個体','はくかこたい','(n) albino'),
	(94502,'白河夜船','しらかわよふね','(exp) being fast asleep (and totally unaware of what is going on around one)'),
	(94503,'白禍','はっか','(n) White Peril (i.e. takeover by white race(s))'),
	(94504,'白樫','しらかし','(n) quercus myrsinifolia/bamboo Leaved Oak/quercus myrsinaefolia'),
	(94505,'白樺','しらかば','(n) white birch/(P)'),
	(94506,'白樺','しらかんば','(n) white birch'),
	(94507,'白眼','しろめ','(n) whites of the eyes'),
	(94508,'白眼','はくがん','(n) whites of the eyes'),
	(94509,'白眼視','はくがんし','(n,vs) frowning on someone'),
	(94510,'白旗','しらはた','(n) white flag'),
	(94511,'白旗','しろはた','(io) (n) white flag'),
	(94512,'白旗','はっき','(n) white flag'),
	(94513,'白蟻','しろあり','(n) termite/white ant'),
	(94514,'白菊','しらぎく','(n) white chrysanthemum/(P)'),
	(94515,'白詰め草','しろつめくさ','(n) white clover'),
	(94516,'白魚','しらうお','(n) whitebait/icefish'),
	(94517,'白玉','しらたま','(n) white gem/rice flour dumpling'),
	(94518,'白玉粉','しらたまこ','(n) rice flour'),
	(94519,'白玉楼','はくぎょくろう','(n) the dead'),
	(94520,'白金','しろがね','(iK) (n) (1) silver/silver coin/silver paint'),
	(94521,'白金','はっきん','(n) platinum (Pt)'),
	(94522,'白金族','はっきんぞく','(n) platinum group'),
	(94523,'白銀','しろがね','(n) (1) silver/silver coin/silver paint'),
	(94524,'白銀','はくぎん','(n) silver/snow'),
	(94525,'白熊','しろくま','(n) polar bear'),
	(94526,'白鯨','はくげい','(n) (1) white whale/(2) Moby Dick'),
	(94527,'白血球','はっけっきゅう','(n) leucocyte/white blood cell/(P)'),
	(94528,'白血球の数の低下','はっけっきゅうのかずのていか','(n) agranulocytosis (not enough white blood cells)'),
	(94529,'白血球の数の低下','はっけっきゅうのすうのていか','(n) agranulocytosis (not enough white blood cells)'),
	(94530,'白血病','はっけつびょう','(n) leukemia/(P)'),
	(94531,'白狐','しろぎつね','(n) albino fox/white (spiritual) fox'),
	(94532,'白狐','びゃっこ','(n) albino fox/white (spiritual) fox'),
	(94533,'白胡麻','しろごま','(n) white sesame seeds'),
	(94534,'白光','はっこう','(n) white light/corona'),
	(94535,'白黒','しろくろ','(n,adj-no) black and white/monochrome/(P)'),
	(94536,'白骨','はっこつ','(n) white (bleached) bone/skeleton/(P)'),
	(94537,'白砂','しらす','(n) white sand/loam'),
	(94538,'白砂','はくさ','(n) white sand/loam'),
	(94539,'白砂','はくしゃ','(n) white sand/loam'),
	(94540,'白砂青松','はくさせいしょう','(n) white sand and green pines/a beautiful stretch of sandy beach dotted with pine trees'),
	(94541,'白砂青松','はくしゃせいしょう','(n) white sand and green pines'),
	(94542,'白砂糖','しろざとう','(n) white sugar'),
	(94543,'白菜','はくさい','(n) Chinese cabbage/white rape/(P)'),
	(94544,'白鷺','しらさぎ','(n) white heron'),
	(94545,'白札','しろふだ','(n) honour (honor) awarded to samurai in Tosa'),
	(94546,'白山','はくさん','(n) mountain in Gifu Prefecture/(P)'),
	(94547,'白子','しらこ','(n) (1) soft roe/(2) milt/fish semen'),
	(94548,'白子','しらす','(n) young of sardines'),
	(94549,'白子','しろこ','(n) albino/melanin-deficient organism'),
	(94550,'白子干し','しらすぼし','(n) dried young sardines'),
	(94551,'白子鳩','しらこばと','(n) collared dove'),
	(94552,'白糸','しらいと','(n) white thread'),
	(94553,'白紙','はくし','(n) blank paper/white paper/(P)'),
	(94554,'白紙委任','はくしいにん','(n,vs) carte blanche/blank check/unconditional authority'),
	(94555,'白紙還元','はくしかんげん','(n,vs) be returned (sent back) to the drawing board'),
	(94556,'白紙撤回','はくしてっかい','(n,vs) complete revocation/total retraction'),
	(94557,'白磁','はくじ','(n) white porcelain'),
	(94558,'白耳義','べるぎー','(n) Belgium'),
	(94559,'白酒','しろざけ','(n) sweet white sake'),
	(94560,'白寿','はくじゅ','(n) 99th birthday'),
	(94561,'白州','しらす','(n) bar of white sand'),
	(94562,'白洲','しらす','(n) (1) white sandbar/(2) law court'),
	(94563,'白書','はくしょ','(n) white paper/(P)'),
	(94564,'白焼き','しらやき','(n) grilled without seasoning'),
	(94565,'白状','はくじょう','(n,vs) confession/(P)'),
	(94566,'白色','はくしょく','(n) white/(P)'),
	(94567,'白色光','はくしょくこう','(n) white light'),
	(94568,'白色人種','はくしょくじんしゅ','(n) Caucasians'),
	(94569,'白身','しろみ','(n) (1) white of egg/(2) white meat/sapwood/(3) white-fleshed fish for sushi and sashimi (e.g., tai, hirame, karei)'),
	(94570,'白人','はくじん','(n) white person/Caucasian/(P)'),
	(94571,'白人種','はくじんしゅ','(n) white race'),
	(94572,'白刃','しらは','(n) drawn sword/naked sword'),
	(94573,'白刃','はくじん','(n) drawn sword/naked sword'),
	(94574,'白水','しろみず','(n) color of water after washing rice (colour)'),
	(94575,'白水社','はくすいしゃ','(n) Hakusuisha (publisher)'),
	(94576,'白星','しろぼし','(n) (1) white circle/white star/(2) victory mark (sumo)/(P)'),
	(94577,'白雪','しらゆき','(n) white snow'),
	(94578,'白雪','はくせつ','(n) white snow'),
	(94579,'白雪姫','しらゆきひめ','(n) Snow White'),
	(94580,'白川夜舟','しらかわよふね','(n) sound asleep (and totally unaware of what is going on around one)'),
	(94581,'白川夜船','しらかわよふね','(exp) being fast asleep (and totally unaware of what is going on around one)'),
	(94582,'白扇','はくせん','(n) white fan'),
	(94583,'白線','はくせん','(n) white line/(P)'),
	(94584,'白銑','はくせん','(n) white pig iron'),
	(94585,'白鼠','しろねずみ','(n) white rat or mouse'),
	(94586,'白装束','しろしょうぞく','(n) white clothing'),
	(94587,'白太','しらた','(n) sapwood'),
	(94588,'白滝','しらたき','(n) noodles made from konnyaku/sheet-like waterfall'),
	(94589,'白濁','はくだく','(n,vs) cloudiness/turbidity/nebula (medical)'),
	(94590,'白檀','びゃくだん','(n) sandalwood'),
	(94591,'白檀油','びゃくだんゆ','(n) sandalwood oil'),
	(94592,'白地','しろじ','(n) white background/(P)'),
	(94593,'白地図','はくちず','(n) blank map'),
	(94594,'白痴','はくち','(n) idiot/idiocy/(P)'),
	(94595,'白茶ける','しらちゃける','(v1,vi) to fade/to discolour/to discolor'),
	(94596,'白昼','はくちゅう','(n-adv,n-t) daytime/midday'),
	(94597,'白昼公然','はくちゅうこうぜん','(adj-t,adv-to) openly and in broad daylight'),
	(94598,'白昼堂々','はくちゅうどうどう','(adj-t,adv-to) openly (unashamedly) in broad daylight'),
	(94599,'白昼堂堂','はくちゅうどうどう','(adj-t,adv-to) openly (unashamedly) in broad daylight'),
	(94600,'白昼夢','はくちゅうむ','(n) daydream/waking dream'),
	(94601,'白長須鯨','しろながすくじら','(n) blue whale'),
	(94602,'白鳥','しらとり','(n) (1) swan (Cygnus Bechstein, Cygnus ssp.)/(2) white-feathered bird'),
	(94603,'白鳥','しろとり','(n) (1) swan (Cygnus Bechstein, Cygnus ssp.)/(2) white-feathered bird'),
	(94604,'白鳥','はくちょう','(n) (1) swan (Cygnus Bechstein, Cygnus ssp.)/(2) white-feathered bird/(P)'),
	(94605,'白鳥の歌','はくちょうのうた','(n) swan song'),
	(94606,'白鳥の湖','はくちょうのみずうみ','(n) Swan Lake (ballet)'),
	(94607,'白鳥座','はくちょうざ','(n) (constellation) Cygnus'),
	(94608,'白鉄鉱','はくてっこう','(n) marcasite'),
	(94609,'白田売買','しろたばいばい','(n) dealing in rice speculating on the year\'s harvest while the paddies are still covered with snow'),
	(94610,'白桃','はくとう','(n) white peach'),
	(94611,'白灯油','はくとうゆ','(n) kerosene'),
	(94612,'白頭翁','はくとうおう','(n) windflower/white-haired old man'),
	(94613,'白頭鷲','はくとうわし','(n) bald eagle (Haliaeetus leucocephalus)'),
	(94614,'白銅','はくどう','(n) nickel and copper alloy'),
	(94615,'白銅貨','はくどうか','(n) nickel coin'),
	(94616,'白内障','はくないしょう','(n) cataract/(P)'),
	(94617,'白虹','はっこう','(n) (rare) white rainbow'),
	(94618,'白日','はくじつ','(n) bright sunshine/broad daylight'),
	(94619,'白日夢','はくじつむ','(n) daydream'),
	(94620,'白熱','はくねつ','(n,vs) white heat/incandescence/climax/(P)'),
	(94621,'白熱戦','はくねつせん','(n) furious fighting'),
	(94622,'白熱電球','はくねつでんきゅう','(n) light bulb'),
	(94623,'白熱灯','はくねつとう','(n) incandescent lamp'),
	(94624,'白波','しらなみ','(n) (1) whitecaps/white-crested waves/(2) thief'),
	(94625,'白馬','あおうま','(n) (1) white horse'),
	(94626,'白馬','しろうま','(n) (1) white horse/(n) (2) unrefined sake'),
	(94627,'白馬','はくば','(n) (1) white horse/(P)'),
	(94628,'白馬非馬','はくばひば','(n) sophistry/sophism/false syllogism'),
	(94629,'白梅','しらうめ','(n) white plum blossoms'),
	(94630,'白拍子','しらびょうし','(n) dancing girl/prostitute'),
	(94631,'白白','しらじら','(adv) growing light/pale'),
	(94632,'白白','はくはく','(adj-na) clear'),
	(94633,'白白しい','しらじらしい','(adj) (1) barefaced (e.g., lie)/shameless/transparent/(2) pure white/very clear'),
	(94634,'白鉢巻','しろはちまき','(n) white hairband'),
	(94635,'白髪','しらが','(n) white or grey hair (gray)/trendy hair bleaching/(P)'),
	(94636,'白髪','はくはつ','(n) white or grey hair (gray)/trendy hair bleaching/(P)'),
	(94637,'白髪交じり','しらがまじり','(adj-no) grizzled/(hair) streaked with grey (gray)'),
	(94638,'白髪交じりの髪','しらがまじりのかみ','(n) grizzled hair'),
	(94639,'白髪混じり','しらがまじり','(adj-no) grizzled/(hair) streaked with grey (gray)'),
	(94640,'白髪染め','しらがぞめ','(n) hair dye'),
	(94641,'白髪頭','しらがあたま','(n) gray or silver haired (grey)'),
	(94642,'白帆','しらほ','(n) white sail'),
	(94643,'白斑','はくはん','(n) white or bright spot/vitiligo'),
	(94644,'白飯','しろめし','(n) cooked white rice'),
	(94645,'白飯','はくはん','(n) cooked white rice'),
	(94646,'白眉','はくび','(n) fine example/the best'),
	(94647,'白鼻心','はくびしん','(n) civet (animal)'),
	(94648,'白百合','しらゆり','(n) white lily'),
	(94649,'白票','はくひょう','(n) blank ballot/white ballot'),
	(94650,'白描','はくびょう','(n) plain sketch'),
	(94651,'白浜','しらはま','(n) white sandy beach'),
	(94652,'白葡萄酒','しろぶどうしゅ','(n) white wine'),
	(94653,'白物','しろもの','(n) (abbr) white goods/large household electrical appliances'),
	(94654,'白物家電','しろものかでん','(n) white goods/large household electrical appliances'),
	(94655,'白粉','おしろい','(n) (face) powder/(P)'),
	(94656,'白粉花','おしろいばな','(n) marvel-of-Peru/four-o\'clock/Mirabilis jalapa'),
	(94657,'白文','はくぶん','(n) unpunctuated Chinese texts'),
	(94658,'白兵','はくへい','(n) unsheathed sword'),
	(94659,'白兵主義','はくへいしゅぎ','(n) strategy of close-quarters fighting'),
	(94660,'白兵戦','はくへいせん','(n) hand-to-hand combat'),
	(94661,'白米','はくまい','(n) (white) rice/(P)'),
	(94662,'白壁','しらかべ','(n) white plaster wall'),
	(94663,'白壁','はくへき','(n) white plaster wall'),
	(94664,'白房','しろぶさ','(n) white tassel hung above the southwest corner of a sumo ring'),
	(94665,'白墨','はくぼく','(n) chalk'),
	(94666,'白魔','はくま','(n) heavy snowfall/white devil'),
	(94667,'白味噌','しろみそ','(n) light-brown miso'),
	(94668,'白妙','しろたえ','(n) white cloth/white'),
	(94669,'白妙菊','しろたえぎく','(n) type of chrysanthemum (white leafed) (senecio cineria)'),
	(94670,'白無垢','しろむく','(n) white kimono'),
	(94671,'白面','しらふ','(n) sobriety'),
	(94672,'白面','はくめん','(n) fair complexion/face without makeup/inexperience'),
	(94673,'白木','しらき','(n) plain wood/unfinished woodwork'),
	(94674,'白木屋','しろきや','(n) Shirokiya (department store)'),
	(94675,'白木蓮','はくもくれん','(n) white magnolia'),
	(94676,'白目','しろめ','(n) pewter/solder'),
	(94677,'白目','しろめ','(n) whites of the eyes'),
	(94678,'白夜','はくや','(n) white (arctic) night/short night/midnight sun'),
	(94679,'白夜','びゃくや','(n) white (arctic) night/short night/midnight sun'),
	(94680,'白楊','どろのき','(n) Japanese aspen/white poplar'),
	(94681,'白楊','はくよう','(n) Japanese aspen/white poplar'),
	(94682,'白楊','はこやなぎ','(n) Japanese aspen/white poplar'),
	(94683,'白蓮','びゃくれん','(n) white lotus/purity'),
	(94684,'白露','しらつゆ','(n) morning dew'),
	(94685,'白露','はくろ','(n) morning dew'),
	(94686,'白浪','しらなみ','(n) (1) whitecaps/white-crested waves/(2) thief'),
	(94687,'白蝋','はくろう','(n) white wax'),
	(94688,'白蝋病','はくろうびょう','(n) Raynaud\'s disease'),
	(94689,'白話','はくわ','(n) colloquial Chinese'),
	(94690,'白話小説','はくわしょうせつ','(n) novel written in colloquial Chinese'),
	(94691,'白堊','はくあ','(n) (1) chalk/(2) white wall'),
	(94692,'白癬','しらくも','(n) ringworm'),
	(94693,'白癬','はくせん','(n) ringworm'),
	(94694,'白皙','はくせき','(n) white'),
	(94695,'白膠木','ヌルデ','(n) Japanese sumac/rhus javanica var roxburghii'),
	(94696,'白鑞','しろめ','(n) pewter/solder'),
	(94697,'白鱚','しろぎす','(n) Japanese whiting'),
	(94698,'箔','はく','(n) foil/(gold, etc.) leaf'),
	(94699,'箔がつく','はくがつく','(exp) to increase in value/to gain prestige'),
	(94700,'箔が付く','はくがつく','(exp) to increase in value/to gain prestige'),
	(94701,'箔押し','はくおし','(n,vs) cover with gold or silver leaf'),
	(94702,'箔力粉','はくりきこ','(iK) (n) wheat flour of low viscosity/weak flour'),
	(94703,'粕','かす','(n) sake lees'),
	(94704,'粕取り','かすとり','(n) bootleg sake'),
	(94705,'粕汁','かすじる','(n) soup made with sake lees'),
	(94706,'粕漬け','かすづけ','(n) (fish or vegetables) pickled in sake lees'),
	(94707,'舶載','はくさい','(n,vs) ocean transportation/importation'),
	(94708,'舶用機関','はくようきかん','(n) marine engine'),
	(94709,'舶来','はくらい','(n,adj-no) imported/foreign-made/(P)'),
	(94710,'舶来品','はくらいひん','(n) imported article/imported goods'),
	(94711,'薄','うす','(pref) light (e.g., colour, color)'),
	(94712,'薄','すすき','(n) Japanese pampas grass'),
	(94713,'薄々','うすうす','(adv) thinly/slightly/vaguely/a little'),
	(94714,'薄い','うすい','(adj) thin/weak/watery/diluted/(P)'),
	(94715,'薄い色','うすいいろ','(n) light color/light colour'),
	(94716,'薄い板','うすいいた','(n) sheet/thin plate'),
	(94717,'薄っぺら','うすっぺら','(adj-na,n) very thin (cheap)'),
	(94718,'薄のろ','うすのろ','(adj-na,n) half-wit/fool/simpleton'),
	(94719,'薄ばか','うすばか','(adj-na,n) dimwit'),
	(94720,'薄まる','うすまる','(v5r,vi) to become weak/(P)'),
	(94721,'薄め','うすめ','(adj-na,n) slight/on the weak side/half-open eyes'),
	(94722,'薄める','うすめる','(v1,vt) to dilute/to water down/(P)'),
	(94723,'薄ら','うすら','(adv,adj) (1) (uk) thinly/lightly/slightly/(2) hazy/fuzzy/(3) dim/faint/slight'),
	(94724,'薄ら','うっすら','(adv,adj) (1) (uk) thinly/lightly/slightly/(2) hazy/fuzzy/(3) dim/faint/slight'),
	(94725,'薄らぐ','うすらぐ','(v5g,vi) to become thin/to fade/to grow pale/(P)'),
	(94726,'薄らと','うっすらと','(adv) dimly/faintly/slightly'),
	(94727,'薄ら寒い','うすらさむい','(adj) chilly/rather cold/somewhat cold'),
	(94728,'薄ら馬鹿','うすらばか','(n) simpleton/dimwit/sluggard'),
	(94729,'薄れる','うすれる','(v1,vi) to fade/to become dim/(P)'),
	(94730,'薄暗い','うすぐらい','(adj) dim/gloomy/(P)'),
	(94731,'薄暗がり','うすくらがり','(n) semi-darkness/dusk/twilight/poor light'),
	(94732,'薄羽蜉蝣','うすばかげろう','(n) ant lion'),
	(94733,'薄雲','うすぐも','(n) thin clouds'),
	(94734,'薄縁','うすべり','(n) thin, bordered mat'),
	(94735,'薄塩','うすじお','(n) lightly salted'),
	(94736,'薄汚い','うすぎたない','(adj) filthy/dirty (looking)/drab'),
	(94737,'薄汚ない','うすぎたない','(adj) filthy/dirty (looking)/drab'),
	(94738,'薄汚れる','うすよごれる','(v1,vi) to get slightly dirty (all over)'),
	(94739,'薄化粧','うすげしょう','(n,vs) light makeup'),
	(94740,'薄荷','はっか','(n) mint/peppermint'),
	(94741,'薄荷精','はっかせい','(n) essence of peppermint (mint)'),
	(94742,'薄荷糖','はっかとう','(n) peppermint'),
	(94743,'薄気味悪い','うすきみわるい','(adj) weird/eerie/uncanny'),
	(94744,'薄給','はっきゅう','(n) small (meagre, meager) salary'),
	(94745,'薄遇','はくぐう','(n,vs) poor or inhospitable reception'),
	(94746,'薄型','うすがた','(adj-no) low-profile'),
	(94747,'薄型テレビ','うすがたテレビ','(n) flat television'),
	(94748,'薄絹','うすぎぬ','(n) thin or light silk/sheer silk'),
	(94749,'薄倖','はっこう','(adj-na,n) unhappiness/sad fate/misfortune'),
	(94750,'薄光','はっこう','(n) faint light/pale light'),
	(94751,'薄口','うすくち','(n) light (flavor, flavour)'),
	(94752,'薄幸','はっこう','(adj-na,n) unhappiness/sad fate/misfortune'),
	(94753,'薄紅','うすくれない','(n) light pink/light crimson'),
	(94754,'薄紅','うすべに','(n) light pink/light crimson'),
	(94755,'薄志','はくし','(n) weak-willed/a small token of appreciation'),
	(94756,'薄志弱行','はくしじゃっこう','(n) infirm of purpose and lacking in decision'),
	(94757,'薄紙','うすがみ','(n) thin paper'),
	(94758,'薄紫色','うすむらさきいろ','(n) orchid/light purple'),
	(94759,'薄紗','はくさ','(n) delicate gauze/gossamer'),
	(94760,'薄謝','はくしゃ','(n) small consideration (remuneration, token of gratitude)'),
	(94761,'薄弱','はくじゃく','(adj-na,n) feebleness/weakness/weak/(P)'),
	(94762,'薄手','うすで','(n,adj-na,adj-no) of thin make/light/thin/shallow/slight wound'),
	(94763,'薄商い','うすあきない','(n) light trading/low volume of transactions'),
	(94764,'薄焼き','うすやき','(n) lightly fried or baked'),
	(94765,'薄笑い','うすわらい','(n,vs) faint smile'),
	(94766,'薄情','はくじょう','(adj-na,n) unfeeling/heartless/cold-hearted/cruel'),
	(94767,'薄色','うすいろ','(n) pale color/pale colour'),
	(94768,'薄刃','うすば','(n) thin (blade)'),
	(94769,'薄切り','うすぎり','(n) thin slice/slicing thin'),
	(94770,'薄雪','うすゆき','(n) light snowfall'),
	(94771,'薄雪草','うすゆきそう','(n) type of flowering, high-altitude perennial'),
	(94772,'薄地','うすじ','(n) thin cloth'),
	(94773,'薄茶','うすちゃ','(n) weak tea/light brown (color, colour)'),
	(94774,'薄着','うすぎ','(n,vs) lightly dressed/(P)'),
	(94775,'薄曇り','うすぐもり','(n,adj-no) slightly cloudy'),
	(94776,'薄鈍','うすのろ','(adj-na,n) half-wit/fool/simpleton'),
	(94777,'薄肉','うすにく','(n) light red'),
	(94778,'薄肉彫り','うすにくぼり','(n) bas-relief'),
	(94779,'薄日','うすび','(n) soft light'),
	(94780,'薄馬鹿','うすばか','(adj-na,n) dimwit'),
	(94781,'薄白い','うすじろい','(adj) whitish'),
	(94782,'薄薄','うすうす','(adv) thinly/slightly/vaguely/a little'),
	(94783,'薄板','うすいた','(n) laminate/veneer'),
	(94784,'薄皮','うすかわ','(n) thin skin'),
	(94785,'薄氷','うすごおり','(n) thin ice/danger'),
	(94786,'薄氷','はくひょう','(n) thin ice/danger'),
	(94787,'薄物','うすもの','(n) lightweight fabric or clothing'),
	(94788,'薄片','はくへん','(n) flake'),
	(94789,'薄暮','はくぼ','(n) dusk/nightfall/twilight'),
	(94790,'薄暮れ','うすぐれ','(n) (arch) evening/twilight'),
	(94791,'薄墨','うすずみ','(n) thin or diluted ink'),
	(94792,'薄膜','うすまく','(n) thin film'),
	(94793,'薄膜','はくまく','(n) thin film'),
	(94794,'薄味','うすあじ','(adj-no) bland/mild-tasting/lightly seasoned/insipid'),
	(94795,'薄味','はくみ','(n) thin taste'),
	(94796,'薄命','はくめい','(n) misfortune/short life/evil fate'),
	(94797,'薄明','はくめい','(n) twilight/dusk/faint light'),
	(94798,'薄明かり','うすあかり','(n) dim or faint light/half-light of early morning/twilight'),
	(94799,'薄目','うすめ','(adj-na,n) slight/on the weak side/half-open eyes'),
	(94800,'薄揚げ','うすあげ','(n) deep-fried tofu'),
	(94801,'薄葉','うすよう','(n) Japanese tissue'),
	(94802,'薄利','はくり','(n) small profits/low interest'),
	(94803,'薄利多売','はくりたばい','(n) small profits and quick returns'),
	(94804,'薄力粉','はくりきこ','(n) wheat flour of low viscosity/weak flour'),
	(94805,'薄緑','うすみどり','(n) light green'),
	(94806,'薄靄','うすもや','(n) thin mist/light mist'),
	(94807,'迫り出す','せりだす','(v5s,vt) to push (a thing) out/to rise out the trap door (on stage)'),
	(94808,'迫り上がる','せりあがる','(v5r) (uk) to gradually rise'),
	(94809,'迫る','せまる','(v5r,vi) to draw near/to press/(P)'),
	(94810,'迫害','はくがい','(n,vs) persecution/(P)'),
	(94811,'迫害者','はくがいしゃ','(n) persecutor'),
	(94812,'迫撃','はくげき','(n,vs) close attack/(P)'),
	(94813,'迫撃砲','はくげきほう','(n) mortar/(P)'),
	(94814,'迫持','せりもち','(n) arch'),
	(94815,'迫出す','せりだす','(v5s,vt) to push (a thing) out/to rise out the trap door (on stage)'),
	(94816,'迫真','はくしん','(n,adj-no) reality/true to life'),
	(94817,'迫力','はくりょく','(n) force/intensity/appeal/strength/(P)'),
	(94818,'迫力満点','はくりょくまんてん','(n) full impact/packing a punch'),
	(94819,'曝け出す','さらけだす','(v5s,vt) to expose/to disclose/to lay bare/to confess'),
	(94820,'曝し者','さらしもの','(n) pilloried criminal exposed to public view/public scorn or humiliation'),
	(94821,'曝し首','さらしくび','(n) exposure of a severed head'),
	(94822,'曝す','さらす','(v5s,vt) (1) to expose (to the air, to the public, to danger, etc.)/(2) to bleach/to refine/(P)'),
	(94823,'曝書','ばくしょ','(n,vs) airing of books'),
	(94824,'曝露','ばくろ','(n,vs) disclosure/exposure/revelation'),
	(94825,'漠然','ばくぜん','(n,adj-t,adv-to) obscure/vague/equivocal/(P)'),
	(94826,'漠漠','ばくばく','(adj-na,n) vast/vague/obscure'),
	(94827,'爆','ばく','(int) exclamation/burst of laughter'),
	(94828,'爆ぜる','はぜる','(v1,vi) to burst open/to pop/to split'),
	(94829,'爆音','ばくおん','(n) (sound of an) explosion or detonation/roar (of a machine)/(P)'),
	(94830,'爆撃','ばくげき','(n,vs) bombing (raid)/(P)'),
	(94831,'爆撃機','ばくげきき','(n) bomber'),
	(94832,'爆砕','ばくさい','(n,vs) blasting'),
	(94833,'爆死','ばくし','(n,vs) bomb victim/atomic bomb victim'),
	(94834,'爆傷','ばくしょう','(n) damage or injuries caused by bombing or an explosion'),
	(94835,'爆笑','ばくしょう','(n,vs) roar of laughter/(P)'),
	(94836,'爆心','ばくしん','(n) center of an explosion/centre of an explosion'),
	(94837,'爆心地','ばくしんち','(n) centre of explosion/center of explosion/hypocentre/hypocenter/ground zero'),
	(94838,'爆睡','ばくすい','(adj-na) fast asleep/bombed/crashed'),
	(94839,'爆走','ばくそう','(n,vs) roaring sound'),
	(94840,'爆弾','ばくだん','(n) bomb/(P)'),
	(94841,'爆弾声明','ばくだんせいめい','(n) bombshell announcement'),
	(94842,'爆弾宣言','ばくだんせんげん','(n) bombshell announcement (declaration)'),
	(94843,'爆弾発言','ばくだんはつげん','(n) bombshell announcement (statement)'),
	(94844,'爆弾発表','ばくだんはっぴょう','(n) bombshell announcement (statement)'),
	(94845,'爆竹','ばくちく','(n) firecracker/(P)'),
	(94846,'爆沈','ばくちん','(n,vs) blowing up and sinking'),
	(94847,'爆燃','ばくねん','(n) (1) deflagration/(2) knocking (e.g., in car engines)'),
	(94848,'爆破','ばくは','(n,vs) blast/explosion/blow up/(P)'),
	(94849,'爆破予告','ばくはよこく','(n) bomb warning'),
	(94850,'爆発','ばくはつ','(n,vs) explosion/detonation/eruption/(P)'),
	(94851,'爆発管','ばくはつかん','(n) detonator'),
	(94852,'爆発性','ばくはつせい','(n) explosiveness'),
	(94853,'爆発的','ばくはつてき','(adj-na) explosive/tremendous'),
	(94854,'爆発物','ばくはつぶつ','(n) explosive (material)'),
	(94855,'爆発力','ばくはつりょく','(n) explosive power'),
	(94856,'爆風','ばくふう','(n) blast'),
	(94857,'爆薬','ばくやく','(n) explosive/blasting powder/(P)'),
	(94858,'爆雷','ばくらい','(n) depth charge'),
	(94859,'爆裂','ばくれつ','(n,vs) exploding'),
	(94860,'爆裂弾','ばくれつだん','(n) bomb/bombshell'),
	(94861,'縛に就く','ばくにつく','(v5k) to be arrested/to be put in bonds'),
	(94862,'縛め','いましめ','(n) caution/admonition/warning/guard/commandment/precept/binding/bondage/punishment'),
	(94863,'縛りつける','しばりつける','(v1,vt) to tie'),
	(94864,'縛り込む','しばりこむ','(v5m) to bind together'),
	(94865,'縛り首','しばりくび','(n) (death by) hanging/(P)'),
	(94866,'縛り上げる','しばりあげる','(v1,vt) to bind (tie) up'),
	(94867,'縛り付ける','しばりつける','(v1,vt) to tie'),
	(94868,'縛る','しばる','(v5r,vt) to tie/to bind/(P)'),
	(94869,'莫れ','なかれ','(prt) must not/do not'),
	(94870,'莫迦','ばか','(oK) (adj-na,exp,n) fool/idiot/trivial matter/folly'),
	(94871,'莫逆','ばくぎゃく','(n) cordial relations'),
	(94872,'莫逆','ばくげき','(n) cordial relations'),
	(94873,'莫大','ばくだい','(adj-na,n) enormous/vast/(P)'),
	(94874,'莫大小','めりやす','(pt:,es:) (n) knitting (es: medias, pt: meias)/hosiery/knitted goods'),
	(94875,'莫連','ばくれん','(n) worldly woman'),
	(94876,'駁論','ばくろん','(n,vs) refutation/confutation'),
	(94877,'麦','むぎ','(n) wheat/barley/(P)'),
	(94878,'麦の秋','むぎのあき','(n) wheat harvest'),
	(94879,'麦扱き','むぎこき','(n,vs) wheat threshing'),
	(94880,'麦価','ばくか','(n) price of wheat'),
	(94881,'麦芽','ばくが','(n) malt/(P)'),
	(94882,'麦芽糖','ばくがとう','(n) maltose/malt sugar'),
	(94883,'麦角','ばっかく','(n) ergot'),
	(94884,'麦刈り','むぎかり','(n) wheat harvest'),
	(94885,'麦球','むぎきゅう','(n) wheat bulb/wheat grain light bulb'),
	(94886,'麦作','むぎさく','(n) wheat raising'),
	(94887,'麦蒔','むぎまき','(n,vs) wheat planting'),
	(94888,'麦蒔き','むぎまき','(n,vs) sowing wheat or barley'),
	(94889,'麦酒','ばくしゅ','(n) (uk) beer'),
	(94890,'麦酒','びいる','(n) (uk) beer'),
	(94891,'麦秋','ばくしゅう','(n) wheat harvest'),
	(94892,'麦秋','むぎあき','(n) wheat harvest'),
	(94893,'麦焦がし','むぎこがし','(n) parched-barley flour/ground-barley flour'),
	(94894,'麦焦し','むぎこがし','(n) parched-barley flour/ground-barley flour'),
	(94895,'麦束','むぎたば','(n) wheat sheaf/stacked wheat'),
	(94896,'麦打ち','むぎうち','(n) wheat threshing'),
	(94897,'麦茶','むぎちゃ','(n) barley tea/(P)'),
	(94898,'麦笛','むぎぶえ','(n) wheat-straw whistle'),
	(94899,'麦田','むぎた','(n) rice field used to grow wheat'),
	(94900,'麦湯','むぎゆ','(n) parched-barley tea'),
	(94901,'麦踏み','むぎふみ','(n) treading wheat plants'),
	(94902,'麦畑','むぎばたけ','(n) wheat field/barley field/cornfield/(P)'),
	(94903,'麦飯','ばくはん','(n) boiled barley and rice'),
	(94904,'麦飯','むぎめし','(n) boiled barley and rice'),
	(94905,'麦粉','むぎこ','(n) wheat flour'),
	(94906,'麦粒腫','ばくりゅうしゅ','(n) sty (on the eyelid)'),
	(94907,'麦類','むぎるい','(n) wheat variety'),
	(94908,'麦藁','むぎわら','(n) wheat (barley) straw'),
	(94909,'麦藁細工','むぎわらさいく','(n) straw work'),
	(94910,'麦藁帽子','むぎわらぼうし','(n) straw hat'),
	(94911,'麦藁蜻蛉','むぎわらとんぼ','(n) dragonfly'),
	(94912,'麦搗き','むぎつき','(n) polishing wheat'),
	(94913,'麦稈','ばっかん','(n) wheat (barley) straw'),
	(94914,'麦稈','むぎわら','(n) wheat (barley) straw'),
	(94915,'麦稈細工','むぎわらざいく','(n) straw work'),
	(94916,'麦稈帽子','むぎわらぼうし','(n) straw hat'),
	(94917,'函れる','いれる','(v1) to put into'),
	(94918,'函蓋','かんがい','(n) box and cover'),
	(94919,'函渠','かんきょ','(n) drain with an oblong cross-section'),
	(94920,'函人','かんじん','(n) armorer/armourer'),
	(94921,'函数','かんすう','(oK) (n) function (e.g., math, programming, programing)'),
	(94922,'函嶺','かんれい','(n) the Hakone Mountains'),
	(94923,'箱','はこ','(n) box/(P)'),
	(94924,'箱に収まる','はこにおさまる','(exp) to be stored in a box'),
	(94925,'箱の底','はこのそこ','(n) bottom of a box'),
	(94926,'箱屋','はこや','(n) box maker'),
	(94927,'箱火鉢','はこひばち','(n) brazier encased in a wooden box'),
	(94928,'箱詰め','はこづめ','(n,adj-no) packed in a box (i.e. chocolates)'),
	(94929,'箱師','はこし','(n) train or bus thief'),
	(94930,'箱舟','はこぶね','(n) ark (i.e. Noah\'s)'),
	(94931,'箱書き','はこがき','(n) autograph or note of authentication written on a box containing an art work'),
	(94932,'箱船','はこぶね','(n) ark (i.e. Noah\'s)'),
	(94933,'箱庭','はこにわ','(n) miniature garden'),
	(94934,'箱入り','はこいり','(n,adj-no) cased/boxed'),
	(94935,'箱入り娘','はこいりむすめ','(n) girl who has led a sheltered life'),
	(94936,'箱馬車','はこばしゃ','(n) box-shaped (horse-drawn) carriage'),
	(94937,'箱物行政','はこものぎょうせい','(n) government (public policy) focusing on the construction of public (community) buildings'),
	(94938,'箱枕','はこまくら','(n) pillow encased in a box'),
	(94939,'箱柳','はこやなぎ','(n) Japanese aspen/white poplar'),
	(94940,'箸','はし','(n) chopsticks/(P)'),
	(94941,'箸で漬け物を挟む','はしでつけものをはさむ','(exp) to hold a pickle with chopsticks'),
	(94942,'箸休め','はしやすめ','(n) palate-cleansing side dish'),
	(94943,'箸置き','はしおき','(n) chopstick rest'),
	(94944,'箸箱','はしばこ','(n) chopstick case'),
	(94945,'肇国','ちょうこく','(n,vs) founding of a state'),
	(94946,'肇歳','ちょうさい','(n) beginning of the year'),
	(94947,'筈','はず','(n) (uk) expectation that something took place, will take place or was in some state/it should be so/(P)'),
	(94948,'櫨','はぜ','(n) (Japanese) wax tree/sumac (sumach)'),
	(94949,'櫨','はぜのき','(n) (Japanese) wax tree/sumac (sumach)'),
	(94950,'櫨の木','はぜのき','(n) (Japanese) wax tree/sumac (sumach)'),
	(94951,'肌','はだ','(n,n-suf) (1) skin/body/(2) grain (e.g., of wood)/texture/(3) disposition/temperament/character/type/(P)'),
	(94952,'肌あれ','はだあれ','(n,vs) dry skin/bad skin/rough skin'),
	(94953,'肌が合わない','はだがあわない','(adj) cannot go together (with)'),
	(94954,'肌で感じる','はだでかんじる','(v1) to understand from experience'),
	(94955,'肌を許す','はだをゆるす','(exp) to surrender one\'s chastity to a man'),
	(94956,'肌寒い','はださむい','(adj) chilly/unpleasantly cold/(P)'),
	(94957,'肌寒い','はだざむい','(adj) chilly/unpleasantly cold'),
	(94958,'肌荒','はだあれ','(n,vs) dry skin/bad skin/rough skin'),
	(94959,'肌荒れ','はだあれ','(n,vs) dry skin/bad skin/rough skin'),
	(94960,'肌合','はだあい','(n) disposition/temperament'),
	(94961,'肌合い','はだあい','(n) person\'s disposition'),
	(94962,'肌骨','きこつ','(n) skin and bones'),
	(94963,'肌色','はだいろ','(n) flesh-coloured/flesh-colored/skin-coloured/skin-colored/(P)'),
	(94964,'肌触り','はだざわり','(n) the touch of/feel of/(P)'),
	(94965,'肌身','はだみ','(n) body'),
	(94966,'肌身離さず','はだみはなさず','(adv) always carry'),
	(94967,'肌脱ぎ','はだぬぎ','(n) naked to the waist'),
	(94968,'肌着','はだぎ','(n) underwear/lingerie/singlet/chemise/(P)'),
	(94969,'肌膚','きふ','(n) skin'),
	(94970,'肌理','きめ','(n) grain/(skin) texture'),
	(94971,'肌襦袢','はだじゅばん','(n) (Japanese-style) underwear'),
	(94972,'畑','はたけ','(n) field/(P)'),
	(94973,'畑を起こす','はたけをおこす','(exp) to plow a field/to plough a field'),
	(94974,'畑を作る','はたけをつくる','(exp) to farm/to cultivate a field'),
	(94975,'畑違い','はたけちがい','(n) out of one\'s line/out of one\'s field'),
	(94976,'畑作','はたさく','(n) dry field farming/dry field crop'),
	(94977,'畑水練','はたけすいれん','(n) studying (which seems like swimming in a field)'),
	(94978,'畑鼠','はたねずみ','(n) field mouse'),
	(94979,'畑打ち','はたうち','(n,vs) ploughing/plowing'),
	(94980,'畑地','はたち','(n) farmland'),
	(94981,'畠','はたけ','(n) plowed (cultivated) field (ploughed)/kitchen garden/plantation'),
	(94982,'八','はち','(num) eight/(P)'),
	(94983,'八','や','(num) eight'),
	(94984,'八','やっつ','(num) eight/(P)'),
	(94985,'八','やつ','(num) eight'),
	(94986,'八つ','やっつ','(num) eight/(P)'),
	(94987,'八つ','やつ','(num) eight'),
	(94988,'八つあたりに','やつあたりに','(adv) indiscriminately/recklessly'),
	(94989,'八つ橋','やつはし','(n) (1) type of sweet made with bean paste (local delicacy in Kyoto)/cinnamon-seasoned cracknel (cookie)/(2) zigzag bridge'),
	(94990,'八つ口','やつくち','(n) kimono underarm sleeve'),
	(94991,'八つ手','やつで','(n) eight-fingered-leaf shrub'),
	(94992,'八つ手網','やつであみ','(n) eight-armed scoop net'),
	(94993,'八つ切り','やつぎり','(n) octavo format (about 21.5 to 16.5 cm)/cutting into 8 parts'),
	(94994,'八つ折り判','やつおりばん','(n) octavo'),
	(94995,'八つ当たり','やつあたり','(n) outburst of anger/(P)'),
	(94996,'八つ頭','やつがしら','(n) yam'),
	(94997,'八つ目鰻','やつめうなぎ','(n) lamprey eel'),
	(94998,'八つ裂き','やつざき','(n) tearing limb from limb/tearing apart/cutting (a person) to pieces'),
	(94999,'八の字','はちのじ','(n) figure eight');
INSERT INTO `edict` VALUES (95000,'八ツ橋','やつはし','(n) (1) type of sweet made with bean paste (local delicacy in Kyoto)/cinnamon-seasoned cracknel (cookie)/(2) zigzag bridge'),
	(95001,'八角形','はっかくけい','(n) eight-sided shape/octagon'),
	(95002,'八角形','はっかっけい','(n) eight-sided shape/octagon'),
	(95003,'八掛','はっかけ','(n) inside cloth used around cuff and hem'),
	(95004,'八橋','やつはし','(n) (1) type of sweet made with bean paste (local delicacy in Kyoto)/cinnamon-seasoned cracknel (cookie)/(2) zigzag bridge'),
	(95005,'八極拳','はっきょくけん','(n) (MA) Eight Extremities Fist'),
	(95006,'八九分','はっくぶ','(n) nearly/almost'),
	(95007,'八苦','はっく','(n) the eight pains (of Buddhism)'),
	(95008,'八卦','はっけ','(n) eight trigrams/divination signs'),
	(95009,'八卦掌','はっけしょう','(n) (MA) eight trigrams palm/Ba Gua Zhang or Pa Kua Chang'),
	(95010,'八景','はっけい','(n) eight picturesque sights'),
	(95011,'八月','はちがつ','(n-adv) August/(P)'),
	(95012,'八紘','はっこう','(n) the eight directions/the whole land/the whole world'),
	(95013,'八紘一宇','はっこういちう','(n) universal brotherhood/all eight corners of the world under one roof'),
	(95014,'八荒','はっこう','(n) the national boundaries'),
	(95015,'八朔','はっさく','(n) Hassaku orange'),
	(95016,'八字髭','はちじひげ','(n) finely-trimmed moustache'),
	(95017,'八手','やつで','(n) eight-fingered-leaf shrub'),
	(95018,'八州','やしま','(n) (old name for) Japan'),
	(95019,'八洲','やしま','(n) (old name for) Japan'),
	(95020,'八十','はちじゅう','(n) eighty/(P)'),
	(95021,'八十','やそ','(n) eighty'),
	(95022,'八十','やそじ','(n) eighty'),
	(95023,'八十代','はちじゅうだい','(n) the eighties (age, years, etc.)'),
	(95024,'八十八夜','はちじゅうはちや','(n) eighty-eighth day from the beginning of spring'),
	(95025,'八十路','やそじ','(n) eighty years of age'),
	(95026,'八重','やえ','(n) multilayered/doubled/(P)'),
	(95027,'八重の潮路','やえのしおじ','(n) distant seas'),
	(95028,'八重雲','やえくも','(n) layers of clouds'),
	(95029,'八重雲','やえぐも','(n) layers of clouds'),
	(95030,'八重垣','やえがき','(n) fences within fences'),
	(95031,'八重旗雲','やえはたぐも','(n) banner clouds in layers'),
	(95032,'八重咲き','やえざき','(n) double blossom'),
	(95033,'八重桜','やえざくら','(n) double-flowered cherry tree/double cherry blossoms/(P)'),
	(95034,'八重歯','やえば','(n) double tooth'),
	(95035,'八重八重','やえやえ','(n,adj-no) multilayered'),
	(95036,'八丈島','はちじょうじま','(n) Hachijo Island'),
	(95037,'八切','やつぎり','(n) octavo format (about 21.5 to 16.5 cm)/cutting into 8 parts'),
	(95038,'八千歳','やちとせ','(n) 8000 years/thousands of years/eternity'),
	(95039,'八千草','やちぐさ','(n) variety of plants/various herbs'),
	(95040,'八千代','やちよ','(n) eternity/thousands of years/(P)'),
	(95041,'八千年','はっせんねん','(n) 8000 years/thousands of years/eternity'),
	(95042,'八千年','やちとせ','(n) 8000 years/thousands of years/eternity'),
	(95043,'八大地獄','はちだいじごく','(n) The Eight Greater (Buddhist) Hells'),
	(95044,'八達','はったつ','(n,vs) (roads) running in all directions/convenient transportation/ability in any line'),
	(95045,'八端','はったん','(n) twilled fabric'),
	(95046,'八丁','はっちょう','(n) skillfulness/(P)'),
	(95047,'八潮路','やしおじ','(n) long sea voyage'),
	(95048,'八挺','はっちょう','(n) skillfulness'),
	(95049,'八道','はちどう','(n) the 8 districts of feudal Japan'),
	(95050,'八日','ようか','(n) eight days/the eighth (day of the month)/(P)'),
	(95051,'八幡','はちまん','(adv,n) God of War/Hachiman/(P)'),
	(95052,'八幡の薮知らず','やわたのやぶしらず','(n) labyrinth/maze'),
	(95053,'八幡宮','はちまんぐう','(n) Shrine of the God of War'),
	(95054,'八幡知らず','やわたしらず','(exp) labyrinth/maze'),
	(95055,'八百','はっぴゃく','(n) eight hundred'),
	(95056,'八百屋','やおや','(n) greengrocer/(P)'),
	(95057,'八百長','やおちょう','(n) put-up job/fixed game'),
	(95058,'八百八橋','はっぴゃくやばし','(n) the large number of bridges over canals and rivers in Naniwa (present-day Osaka)'),
	(95059,'八百八寺','はっぴゃくやでら','(n) the large number of temples in Kyoto'),
	(95060,'八百八町','はっぴゃくやちょう','(n) the whole enormous extent of Edo/from one side of Edo to the other'),
	(95061,'八百万','やおよろず','(n) myriads'),
	(95062,'八福','はちふく','(n) the Beatitudes'),
	(95063,'八分','はっぷん','(n-t) eight minutes'),
	(95064,'八分音符','はちぶおんぷ','(n) 8th note/(P)'),
	(95065,'八分目','はちぶめ','(n) eight-tenths'),
	(95066,'八分目','はちぶんめ','(n) eight-tenths'),
	(95067,'八文字','はちもんじ','(n) (in) the shape of the character hachi (eight)'),
	(95068,'八辺形','はちへんけい','(n) octagon'),
	(95069,'八宝菜','はっぽうさい','(n) chop suey'),
	(95070,'八方','はっぽう','(n) all sides/(P)'),
	(95071,'八方丸く収まる','はっぽうまるくおさまる','(exp) to find a solution (after struggle)'),
	(95072,'八方塞がり','はっぽうふさがり','(n) all doors closed/blocked in every direction'),
	(95073,'八方美人','はっぽうびじん','(n) one who is affable to everybody/a flunky/person beautiful from all angles/everybody\'s friend'),
	(95074,'八方睨み','はっぽうにらみ','(n) staring at or watching all sides'),
	(95075,'八本','はちほん','(adj) eight (long cylindrical things)'),
	(95076,'八本','はっぽん','(adj) eight (long cylindrical things)'),
	(95077,'八面','はちめん','(n) eight faces/all sides'),
	(95078,'八面体','はちめんたい','(n) octahedron'),
	(95079,'八面玲瓏','はちめんれいろう','(n) beautiful from all sides/perfect serenity/affability'),
	(95080,'八面六臂','はちめんろっぴ','(n) competent in all fields (lit: 8 faces and 6 arms)/very active in many fields/versatile/all-round'),
	(95081,'八目鰻','やつめうなぎ','(n) lamprey eel'),
	(95082,'八郎潟','はちろうがた','(n) Lagoon Hachiro'),
	(95083,'八艘飛び','やそうとび','(n) leap up from the initial charge in order to surprise the opponent (sumo)'),
	(95084,'鉢','はち','(n) a bowl/a pot/a basin/a flowerpot/a crown/a brainpan/(P)'),
	(95085,'鉢の花','はちのはな','(n) flower in a pot'),
	(95086,'鉢の開いた頭','はちのひらいたあたま','(n) flat-crowned head'),
	(95087,'鉢巻','はちまき','(n,vs) headband/(P)'),
	(95088,'鉢巻き','はちまき','(n,vs) headband/(P)'),
	(95089,'鉢合わせ','はちあわせ','(n) bumping of heads/encounter/running into someone'),
	(95090,'鉢植え','はちうえ','(n) potted plant/(P)'),
	(95091,'鉢物','はちもの','(n) food served in bowls/potted plant/bonsai'),
	(95092,'溌剌','はつらつ','(adj-t,adv-to) lively/vigorous/sprightly/vivid'),
	(95093,'発','はつ','(n,suf) (1) departure/(2) beginning/(3) issued by (e.g., document)/(4) counter for gunshots/(P)'),
	(95094,'発がん性','はつがんせい','(n) carcinogenic/cancer causing'),
	(95095,'発する','はっする','(vs-s) to fire (a gun)/to emit/to give forth/(P)'),
	(95096,'発つ','たつ','(v5t,vi) to depart (on a plane, train, etc.)'),
	(95097,'発ガン性物質','はつガンせいぶっしつ','(n) carcinogen'),
	(95098,'発案','はつあん','(n,vs) idea/suggestion/proposal/(P)'),
	(95099,'発案権','はつあんけん','(n) the right to introduce a bill or measure'),
	(95100,'発案者','はつあんしゃ','(n) original proposer/originator'),
	(95101,'発意','はつい','(n,vs) idea/suggestion/plan'),
	(95102,'発育','はついく','(n,vs) (physical) growth/development/(P)'),
	(95103,'発育期','はついくき','(n) growth period'),
	(95104,'発育盛り','はついくざかり','(n) period of rapid growth'),
	(95105,'発駅','はつえき','(n) starting (train) station'),
	(95106,'発煙','はつえん','(n) emitting smoke/fuming/(P)'),
	(95107,'発煙筒','はつえんとう','(n) smoke candle/(P)'),
	(95108,'発音','はつおん','(n,vs) pronunciation/(P)'),
	(95109,'発音記号','はつおんきごう','(n) phonetic symbol'),
	(95110,'発火','はっか','(n,vs) firing/ignition/(P)'),
	(95111,'発火点','はっかてん','(n) point of ignition/flash point'),
	(95112,'発芽','はつが','(n,vs) burgeoning/(P)'),
	(95113,'発会','はっかい','(n,vs) opening a meeting/first meeting'),
	(95114,'発会式','はっかいしき','(n) opening ceremony'),
	(95115,'発覚','はっかく','(n,vs) detection/coming to light/(P)'),
	(95116,'発刊','はっかん','(n,vs) publish/start (new) publication/(P)'),
	(95117,'発汗','はっかん','(n,vs) sweating/perspiration'),
	(95118,'発艦','はっかん','(n,vs) aeroplane taking off from a warship (airplane)'),
	(95119,'発癌','はつがん','(n) cancer causing/carcinogenesis'),
	(95120,'発癌性','はつがんせい','(n) carcinogenic/cancer causing'),
	(95121,'発癌物質','はつがんぶっしつ','(n) carcinogen'),
	(95122,'発揮','はっき','(n,vs) exhibition/demonstration/utilization/utilisation/display/(P)'),
	(95123,'発起','ほっき','(n,vs) proposal/resolution'),
	(95124,'発起人','ほっきにん','(n) originator/promoter/(P)'),
	(95125,'発議','はつぎ','(n,vs) proposal/motion'),
	(95126,'発給','はっきゅう','(n,vs) issuance/(P)'),
	(95127,'発狂','はっきょう','(n,vs) madness/craziness/insanity'),
	(95128,'発禁','はっきん','(n) (1) (abbr) sale prohibited/(2) suppression (of a book)/(P)'),
	(95129,'発禁本','はっきんぼん','(n) banned book'),
	(95130,'発句','ほっく','(n) hokku (haiku)/first line (of a tanka), first verse (of a renga)'),
	(95131,'発掘','はっくつ','(n,vs) (1) excavation/exhumation/(2) discovery (e.g., new talent)/(P)'),
	(95132,'発券','はっけん','(n,vs) (bank)note issuing'),
	(95133,'発見','はっけん','(n,vs) discovery/detection/finding/(P)'),
	(95134,'発見者','はっけんしゃ','(n) discoverer'),
	(95135,'発見料','はっけんりょう','(n) finder\'s fee'),
	(95136,'発現','はつげん','(n,vs) (1) revelation/manifestation/appearance/(2) expression (e.g., in molecular biology - protein expression or gene expression)'),
	(95137,'発言','はつげん','(n,vs) utterance/speech/proposal/(P)'),
	(95138,'発言権','はつげんけん','(n) right to speak/(P)'),
	(95139,'発言者','はつげんしゃ','(n) speaker'),
	(95140,'発言力','はつげんりょく','(n) forcefulness of speech/influential voice'),
	(95141,'発語','はつご','(n,vs) speech/utterance'),
	(95142,'発光','はっこう','(n,vs) luminescence/radiation/(P)'),
	(95143,'発光ダイオード','はっこうダイオード','(n) light emitting diode/LED'),
	(95144,'発光植物','はっこうしょくぶつ','(n) luminous plant'),
	(95145,'発光体','はっこうたい','(n) luminous body'),
	(95146,'発光塗料','はっこうとりょう','(n) luminous paint'),
	(95147,'発光動物','はっこうどうぶつ','(n) luminous animal'),
	(95148,'発効','はっこう','(n,vs) coming into effect/(P)'),
	(95149,'発効日','はっこうび','(n) effective date'),
	(95150,'発向','はっこう','(n,vs) departure for a specified destination'),
	(95151,'発航','はっこう','(n,vs) departure of a ship'),
	(95152,'発行','はっこう','(n,vs) (1) issue (publications)/(2) raising an event (software)/(P)'),
	(95153,'発行スケジュール','はっこうスケジュール','(n) publishing schedule'),
	(95154,'発行会社','はっこうがいしゃ','(n) issuing company (e.g., of a credit card)'),
	(95155,'発行市場','はっこうしじょう','(n) issue market'),
	(95156,'発行者','はっこうしゃ','(n) publisher'),
	(95157,'発行所','はっこうしょ','(n) publishing house/publishing office'),
	(95158,'発行所','はっこうじょ','(n) publishing house/publishing office'),
	(95159,'発行日','はっこうび','(n) date of issue or publication'),
	(95160,'発行部数','はっこうぶすう','(n) number of copies printed'),
	(95161,'発酵','はっこう','(n,vs) fermentation/(P)'),
	(95162,'発酵素','はっこうそ','(n) a ferment'),
	(95163,'発酵乳','はっこうにゅう','(n) yoghurt'),
	(95164,'発作','ほっさ','(n,vs) fit/spasm/(P)'),
	(95165,'発作的','ほっさてき','(adj-na) spasmodic(ally)/fitful'),
	(95166,'発散','はっさん','(n,vs) letting feelings out/emitting/emanating/divergence (physics)/(P)'),
	(95167,'発射','はっしゃ','(n,vs) firing/shooting/discharge/catapult/(P)'),
	(95168,'発射台','はっしゃだい','(n) launching pad'),
	(95169,'発射薬','はっしゃやく','(n) propellant'),
	(95170,'発車','はっしゃ','(n,vs) departure of a vehicle/(P)'),
	(95171,'発出','はっしゅつ','(n,vs) issue/sending out'),
	(95172,'発祥','はっしょう','(n,vs) origin/appearance of auspicious omen/(P)'),
	(95173,'発祥地','はっしょうち','(n) cradle (of civilisation, civilization, etc.)/birthplace/(P)'),
	(95174,'発情','はつじょう','(n,vs) rut'),
	(95175,'発情期','はつじょうき','(n) the mating season'),
	(95176,'発条','ぜんまい','(n) (uk) spring (e.g., coil, leaf)/mainspring/power spring'),
	(95177,'発条','はつじょう','(n) (uk) spring (e.g., coil, leaf)/mainspring/power spring'),
	(95178,'発条','ばね','(n) (uk) spring (e.g., coil, leaf)/mainspring/power spring/(P)'),
	(95179,'発条仕掛け','ばねじかけ','(n) spring action (motor, etc.)'),
	(95180,'発色','はっしょく','(n,vs) coloring/colouring'),
	(95181,'発色現像','はっしょくげんぞう','(n) (color, colour) development/coupling'),
	(95182,'発信','はっしん','(n,vs) dispatch/despatch/transmission/(P)'),
	(95183,'発信音','はっしんおん','(n) tone/beep'),
	(95184,'発信局','はっしんきょく','(n) sending office'),
	(95185,'発信人','はっしんにん','(n) sender of a message'),
	(95186,'発信側','はっしんがわ','(n) sender/transmitter'),
	(95187,'発心','ほっしん','(n,vs) spiritual awakening/resolution'),
	(95188,'発振','はっしん','(n,vs) oscillation'),
	(95189,'発振器','はっしんき','(n) oscillator'),
	(95190,'発振機','はっしんき','(n) oscillator'),
	(95191,'発疹','はっしん','(n,vs) rash/eruption'),
	(95192,'発疹','ほっしん','(n,vs) rash/eruption'),
	(95193,'発疹チフス','はっしんチフス','(n) typhus (epidemic)'),
	(95194,'発進','はっしん','(n,vs) departure/takeoff'),
	(95195,'発水','はっすい','(n,vs) water repelling'),
	(95196,'発生','はっせい','(n,vs) outbreak/spring forth/occurrence/incidence/origin/(P)'),
	(95197,'発生学','はっせいがく','(n) genetics/embryology'),
	(95198,'発生率','はっせいりつ','(n) frequency/rate of occurrence'),
	(95199,'発声','はっせい','(n,vs) utterance/speaking/(P)'),
	(95200,'発声器官','はっせいきかん','(n) vocal organs'),
	(95201,'発声投票','はっせいとうひょう','(n) voice vote'),
	(95202,'発声法','はっせいほう','(n) vocalization/vocalisation'),
	(95203,'発想','はっそう','(n,vs) expression (music)/conceptualization/conceptualisation/(P)'),
	(95204,'発想法','はっそうほう','(n) way of thinking'),
	(95205,'発走','はっそう','(n,vs) start (of a race)/first race'),
	(95206,'発送','はっそう','(n,vs) sending/forwarding/shipping/(P)'),
	(95207,'発足','はっそく','(n,vs) starting/inauguration'),
	(95208,'発足','ほっそく','(n,vs) starting/inauguration/(P)'),
	(95209,'発達','はったつ','(n,vs) development/growth/(P)'),
	(95210,'発達を促す','はったつをうながす','(exp) to accelerate development'),
	(95211,'発達心理学','はったつしんりがく','(n) developmental psychology'),
	(95212,'発達段階','はったつだんかい','(n) developmental stage'),
	(95213,'発端','ほったん','(n) the beginning/(P)'),
	(95214,'発着','はっちゃく','(n,vs) arrival and departure/(P)'),
	(95215,'発着所','はっちゃくじょ','(n) landing place for steamers'),
	(95216,'発注','はっちゅう','(n,vs) ordering (materials)/placing an order/(P)'),
	(95217,'発註','はっちゅう','(n,vs) ordering (materials)/placing an order'),
	(95218,'発展','はってん','(n,vs) development/growth/(P)'),
	(95219,'発展性','はってんせい','(n) possibilities'),
	(95220,'発展中','はってんちゅう','(n) under development/in progress'),
	(95221,'発展的解消','はってんてきかいしょう','(n) dissolution of several sections into a new organization (organisation)'),
	(95222,'発展途上国','はってんとじょうこく','(n) developing country/(P)'),
	(95223,'発電','はつでん','(n,vs) generation (e.g., power)/(P)'),
	(95224,'発電機','はつでんき','(n) dynamo/power generator/(P)'),
	(95225,'発電子','はつでんし','(n) armature'),
	(95226,'発電所','はつでんしょ','(n) power plant/(P)'),
	(95227,'発頭人','ほっとうにん','(n) originator/promoter'),
	(95228,'発動','はつどう','(n,vs) invoke (law)/put into operation/(P)'),
	(95229,'発動機','はつどうき','(n) engine'),
	(95230,'発熱','はつねつ','(n,vs) get a fever/generation of heat/(P)'),
	(95231,'発熱量','はつねつりょう','(n) calorific value'),
	(95232,'発破','はっぱ','(n) explosive blast/blasting'),
	(95233,'発馬','はつば','(n,vs) start (of a horse race)'),
	(95234,'発売','はつばい','(n,vs) sale/(P)'),
	(95235,'発売禁止','はつばいきんし','(n) prohibition of sale'),
	(95236,'発売元','はつばいもと','(n) sales (selling) agency'),
	(95237,'発売中','はつばいちゅう','(n) now on sale'),
	(95238,'発売日','はつばいび','(n) day something goes on sale/date of issue'),
	(95239,'発表','はっぴょう','(n,vs) announcement/publication/(P)'),
	(95240,'発表会','はっぴょうかい','(n) (1) recital (i.e. of music, by a pupil)/(2) presentation (e.g., product launch)'),
	(95241,'発表者','はっぴょうしゃ','(n) announcer'),
	(95242,'発病','はつびょう','(n,vs) attack (disease)/(P)'),
	(95243,'発布','はっぷ','(n,vs) proclamation/promulgation'),
	(95244,'発憤','はっぷん','(n,vs) inspired/stimulated/roused'),
	(95245,'発奮','はっぷん','(n,vs) inspired/stimulated/roused'),
	(95246,'発菩提心','はつぼだいしん','(n) deciding to embrace Buddhism/deciding to seek enlightenment/seeking to have religious awakening'),
	(95247,'発泡','はっぽう','(n,vs) foaming/(P)'),
	(95248,'発泡スチロール','はっぽうスチロール','(n) styrofoam/styrene foam/expanded polystyrene/(P)'),
	(95249,'発泡剤','はっぽうざい','(n) foaming agent'),
	(95250,'発砲','はっぽう','(n,vs) firing/discharge of gun/(P)'),
	(95251,'発砲事件','はっぽうじけん','(n) shooting incident'),
	(95252,'発明','はつめい','(n,vs) invention/(P)'),
	(95253,'発明家','はつめいか','(n) inventor'),
	(95254,'発明者','はつめいしゃ','(n) inventor'),
	(95255,'発明品','はつめいひん','(n) invention'),
	(95256,'発問','はつもん','(n,vs) asking or putting a question/questioning'),
	(95257,'発揚','はつよう','(n,vs) exalting/raising/enhancing/rousing up'),
	(95258,'発令','はつれい','(n,vs) official announcement/proclamation/(P)'),
	(95259,'発露','はつろ','(n,vs) appearance/expression/manifestation'),
	(95260,'発話','はつわ','(n) utterance'),
	(95261,'発勁','はっけい','(n) (MA) release internal power'),
	(95262,'醗酵','はっこう','(n,vs) fermentation/zymosis'),
	(95263,'髪','かみ','(n) hair/(P)'),
	(95264,'髪が薄い','かみがうすい','(n) have thin hair'),
	(95265,'髪の毛','かみのけ','(n) hair (head)/(P)'),
	(95266,'髪を解く','かみをほどく','(exp) to let down one\'s hair/to undo hair'),
	(95267,'髪を上げる','かみをあげる','(exp) to put up one\'s hair'),
	(95268,'髪を垂らす','かみをたらす','(exp) to let one\'s hair hang down'),
	(95269,'髪を整える','かみをととのえる','(exp) to arrange (tidy up) one\'s hair'),
	(95270,'髪を切る','かみをきる','(exp) to cut hair'),
	(95271,'髪を梳かす','かみをとかす','(exp) to comb (one\'s hair)'),
	(95272,'髪型','かみがた','(n) hairdo'),
	(95273,'髪形','かみがた','(n) hair style/coiffure/hairdo/(P)'),
	(95274,'髪結い','かみゆい','(n) hairdresser/hairdressing'),
	(95275,'髪結い床','かみゆいどこ','(n) barbershop'),
	(95276,'髪綱','かみづな','(n) rope made of hair'),
	(95277,'髪床','かみどこ','(n) barber/barbershop'),
	(95278,'髪飾り','かみかざり','(n) hair ornaments'),
	(95279,'髪切り虫','かみきりむし','(n) long-horned beetle'),
	(95280,'髪置き','かみおき','(n) ceremony for child growing hair long'),
	(95281,'髪油','かみあぶら','(n) hair oil/hair cream'),
	(95282,'伐','ばつ','(n) strike/attack/punish'),
	(95283,'伐つ','うつ','(v5t) to strike/to attack/to punish'),
	(95284,'伐採','ばっさい','(n,vs) lumbering/felling/deforestation/(P)'),
	(95285,'伐倒','ばっとう','(n,vs) felling'),
	(95286,'伐木','ばつぼく','(n) felling/logging'),
	(95287,'罰','ばち','(n) (divine) punishment/curse/retribution/(P)'),
	(95288,'罰','ばつ','(n,n-suf) punishment/penalty/(P)'),
	(95289,'罰が当たる','ばちがあたる','(exp) (uk) you\'ll pay for that!'),
	(95290,'罰する','ばっする','(vs-s) to punish/to penalize/to penalise/(P)'),
	(95291,'罰を与える','ばつをあたえる','(exp) to punish (a child, etc.)'),
	(95292,'罰金','ばっきん','(n) fine/penalty/(P)'),
	(95293,'罰則','ばっそく','(n) penal regulations/(P)'),
	(95294,'罰点','ばってん','(n) (uk) cross mark/demerit mark/an X/(P)'),
	(95295,'罰当たり','ばちあたり','(adj-na,n,adj-no) damned/cursed/accursed'),
	(95296,'罰当り','ばちあたり','(adj-na,n,adj-no) damned/cursed/accursed'),
	(95297,'罰杯','ばっぱい','(n) alcohol which must be drunk as a penalty'),
	(95298,'罰俸','ばっぽう','(n,vs) punitive wage cut'),
	(95299,'抜かす','ぬかす','(v5s,vt) to omit/to leave out/(P)'),
	(95300,'抜からぬ顔','ぬからぬかお','(n) shrewd face/knowing look'),
	(95301,'抜かり','ぬかり','(n) blunder/miss/slip/oversight'),
	(95302,'抜かる','ぬかる','(v5r,vi) to make a mistake/(P)'),
	(95303,'抜き','ぬき','(adv) (1) in succession/(2) without/(P)'),
	(95304,'抜きにして','ぬきにして','(exp) leaving out/cutting out/dispensing with'),
	(95305,'抜きん出る','ぬきんでる','(v1) to excel/to be outstanding'),
	(95306,'抜き荷','ぬきに','(n) pilfered goods'),
	(95307,'抜き去る','ぬきさる','(v5r) to (sur)pass/to overtake'),
	(95308,'抜き合わせる','ぬきあわせる','(v1) to draw swords and face off'),
	(95309,'抜き差し','ぬきさし','(n) inserting and deleting'),
	(95310,'抜き差しならぬ','ぬきさしならぬ','(n) a sticky situation'),
	(95311,'抜き刷り','ぬきずり','(n) offprint'),
	(95312,'抜き糸','ぬきいと','(n) drawn thread'),
	(95313,'抜き取り検査','ぬきとりけんさ','(n) sequential sampling inspection (with reposition)'),
	(95314,'抜き取る','ぬきとる','(v5r,vt) to pull out/to draw out'),
	(95315,'抜き手','ぬきて','(n) (swimming) overarm stroke'),
	(95316,'抜き出す','ぬきだす','(v5s,vt) to start to pull out'),
	(95317,'抜き書き','ぬきがき','(n) an extract'),
	(95318,'抜き身','ぬきみ','(n) naked (drawn) sword'),
	(95319,'抜き足で','ぬきあしで','(exp) stealthily'),
	(95320,'抜き足差し足','ぬきあしさしあし','(exp) stealthy footsteps/walking on tiptoe'),
	(95321,'抜き打ち','ぬきうち','(n) drawing a katana and attacking in the same stroke/doing something suddenly, without warning'),
	(95322,'抜き打ち解散','ぬきうちかいさん','(n) sudden dissolution of a legislature'),
	(95323,'抜き読み','ぬきよみ','(n) skimming a text'),
	(95324,'抜き放す','ぬきはなす','(v5s,vt) to unsheathe one\'s sword'),
	(95325,'抜き放つ','ぬきはなつ','(v5t,vt) to unsheathe'),
	(95326,'抜く','ぬく','(v5k,vt) (1) to extract/to omit/to surpass/to overtake/to draw out/to unplug/(2) (suf) to do something to the end/(P)'),
	(95327,'抜ける','ぬける','(v1,vi) to come out/to fall out/to be omitted/to be missing/to escape/(P)'),
	(95328,'抜け殻','ぬけがら','(n) casting off skin'),
	(95329,'抜け駆け','ぬけがけ','(n,vs) stealing a march on'),
	(95330,'抜け穴','ぬけあな','(n) loophole'),
	(95331,'抜け作','ぬけさく','(n) fool/blockhead'),
	(95332,'抜け参り','ぬけまいり','(n,vs) secret or unauthorized pilgrimage (unauthorised)'),
	(95333,'抜け出す','ぬけだす','(v5s,vi) to slip out/to sneak away/to excel/(P)'),
	(95334,'抜け出る','ぬけでる','(v1,vi) to excel/to steal out'),
	(95335,'抜け上がる','ぬけあがる','(v5r,vi) to be balding in the front/to have a receding hairline'),
	(95336,'抜け替わる','ぬけかわる','(v5r) to shed/to moult/to fall out'),
	(95337,'抜け道','ぬけみち','(n) loophole'),
	(95338,'抜け忍','ぬけにん','(n) runaway Ninja/fugitive Ninja'),
	(95339,'抜け毛','ぬけげ','(n) fallen hair/combings/hair left on comb'),
	(95340,'抜け目','ぬけめ','(n) imprudence/an oversight'),
	(95341,'抜け目ない','ぬけめない','(adj) shrewd/astute/cunning'),
	(95342,'抜け落ちる','ぬけおちる','(v1,vi) to shed hair'),
	(95343,'抜け裏','ぬけうら','(n) byway/bypass'),
	(95344,'抜去','ばっきょう','(n) removed'),
	(95345,'抜群','ばつぐん','(adj-na,n) pre-eminence/(P)'),
	(95346,'抜穴','ぬけあな','(n) loophole'),
	(95347,'抜剣','ばっけん','(n,vs) drawing one\'s sword'),
	(95348,'抜山蓋世','ばつざんがいせい','(n) great strength and energy (of a mighty hero)/Herculean strength and vitality'),
	(95349,'抜糸','ばっし','(n,vs) removal (extraction) of stitches'),
	(95350,'抜歯','ばっし','(n,vs) tooth extraction'),
	(95351,'抜粋','ばっすい','(n,vs) extract/excerpt/selection/(P)'),
	(95352,'抜染','ぬきぞめ','(n) discharge printing/discharge style'),
	(95353,'抜染','ばっせん','(n) discharge printing/discharge style'),
	(95354,'抜足差足','ぬきあしさしあし','(exp) stealthy footsteps/walking on tiptoe'),
	(95355,'抜擢','ばってき','(n,vs) selection (e.g., for a job position)'),
	(95356,'抜刀','ばっとう','(n,vs) drawing a sword/drawn sword'),
	(95357,'抜道','ぬけみち','(n) loophole'),
	(95358,'抜忍','ぬけにん','(n) runaway Ninja/fugitive Ninja'),
	(95359,'抜錨','ばつびょう','(n,vs) setting sail'),
	(95360,'抜本塞源','ばっぽんそくげん','(n) eradication of (sources of) evil/laying the ax to the root of evil'),
	(95361,'抜本的','ばっぽんてき','(adj-na) drastic/radical/(P)'),
	(95362,'抜枠','ばっすい','(iK) (n,vs) extract/excerpt/selection'),
	(95363,'抜萃','ばっすい','(n,vs) extract/excerpt/selection'),
	(95364,'筏','いかだ','(n) (uk) raft'),
	(95365,'閥','ばつ','(n,n-suf) clique/clan/faction/(P)'),
	(95366,'閥を作る','ばつをつくる','(exp) to form a clique'),
	(95367,'閥族','ばつぞく','(n) clan/clique'),
	(95368,'鳩','はと','(n) pigeon/dove/(P)'),
	(95369,'鳩を飛ばす','はとをとばす','(exp) to fly a pigeon'),
	(95370,'鳩羽色','はとばいろ','(n) blue-black (color, colour)'),
	(95371,'鳩胸','はとむね','(n) pigeon chest'),
	(95372,'鳩合','きゅうごう','(n,vs) rally/muster'),
	(95373,'鳩座','はとざ','(n) (constellation) Columba'),
	(95374,'鳩時計','はとどけい','(n) cuckoo clock'),
	(95375,'鳩舎','きゅうしゃ','(n) pigeon house'),
	(95376,'鳩首','きゅうしゅ','(n,vs) going into a huddle'),
	(95377,'鳩首協議','きゅうしゅきょうぎ','(n,vs) put heads together and confer/convene and discuss/go into a huddle (over)'),
	(95378,'鳩首凝議','きゅうしゅぎょうぎ','(n,vs) put heads together and confer/convene and discuss/go into a huddle (over)'),
	(95379,'鳩首謀議','きゅうしゅぼうぎ','(n,vs) go into a huddle (over)/hold a secret conference (about)/put heads together and conspire'),
	(95380,'鳩首密議','きゅうしゅみつぎ','(n,vs) going into a huddle (over)/holding secret (closed-door) conference (about)/laying heads together in secret consultation'),
	(95381,'鳩小屋','はとごや','(n) pigeon house/dovecote'),
	(95382,'鳩信','きゅうしん','(n) communication by carrier pigeon'),
	(95383,'鳩派','はとは','(n) soft-liner/dove'),
	(95384,'鳩麦','はとむぎ','(n) adlay'),
	(95385,'鳩尾','みずおち','(n) (uk) the pit of the stomach/the solar plexus'),
	(95386,'鳩尾','みぞおち','(n) (uk) the pit of the stomach/the solar plexus'),
	(95387,'鳩目','はとめ','(n) eyelet'),
	(95388,'噺家','はなしか','(n) professional comic storyteller'),
	(95389,'蛤','はまぐり','(n) clam'),
	(95390,'隼','はやぶさ','(n) peregrine falcon (Falco peregrinus)/(P)'),
	(95391,'隼科','はやぶさか','(n) Falconidae family (birds of prey)'),
	(95392,'伴','とも','(n,vs) companion/follower/(P)'),
	(95393,'伴う','ともなう','(v5u,vi) to accompany/to bring with/to be accompanied by/to be involved in/to be consequent upon/(P)'),
	(95394,'伴食','ばんしょく','(n,vs) eating with a guest/nominal official (a slighting term)'),
	(95395,'伴食宰相','ばんしょくさいしょう','(n) an incompetent cabinet minister/a figurehead minister'),
	(95396,'伴食大臣','ばんしょくだいじん','(n) nominal (figurehead) minister/titular minister'),
	(95397,'伴性遺伝','はんせいいでん','(n) sex-linked inheritance'),
	(95398,'伴星','ばんせい','(n) companion star'),
	(95399,'伴僧','ばんそう','(n) priests assisting at a Buddhist service'),
	(95400,'伴奏','ばんそう','(n,vs) (musical) accompaniment/(P)'),
	(95401,'伴奏者','ばんそうしゃ','(n) accompanist'),
	(95402,'伴奏部','ばんそうぶ','(n) accompaniment'),
	(95403,'伴走','ばんそう','(n,vs) accompanying another somewhere'),
	(95404,'伴天連','ばてれん','(pt:) (n) Portuguese missionaries (pt: padre)/Christianity'),
	(95405,'伴侶','はんりょ','(n) partner/companion/(P)'),
	(95406,'判','はん','(n) seal/stamp/monogram signature/judgment/judgement/(P)'),
	(95407,'判','ばん','(n,n-suf) size (of paper or books)'),
	(95408,'判じる','はんじる','(v1,vt) to judge/to decide/to guess/to solve/to decipher/to interpret/to divine'),
	(95409,'判じ絵','はんじえ','(n) picture puzzle'),
	(95410,'判じ物','はんじもの','(n) puzzle/riddle'),
	(95411,'判り','わかり','(n) understanding/comprehension'),
	(95412,'判り難い','わかりにくい','(adj) hard to understand/incomprehensible/unintelligible'),
	(95413,'判る','わかる','(v5r,vi) (1) to understand/to grasp/(2) to know/to realize/to realise'),
	(95414,'判を押す','はんをおす','(exp) to affix a seal'),
	(95415,'判官','はんがん','(n) judge/magistrate'),
	(95416,'判官贔屓','はんがんびいき','(n) sympathy for a tragic hero/rooting for the underdog'),
	(95417,'判官贔屓','ほうがんびいき','(n) sympathy for a tragic hero/rooting for the underdog'),
	(95418,'判型','はんがた','(n) format'),
	(95419,'判決','はんけつ','(n,vs) judicial decision/judgement/judgment/sentence/decree/(P)'),
	(95420,'判決に従う','はんけつにしたがう','(exp) to abide by the verdict'),
	(95421,'判決を覆す','はんけつをくつがえす','(exp) to overrule a decision'),
	(95422,'判決文','はんけつぶん','(n) judgment paper/judgement paper'),
	(95423,'判検事','はんけんじ','(n) judges and prosecutors'),
	(95424,'判士','はんし','(n) judge advocate'),
	(95425,'判子','はんこ','(n) seal (used for signature)/(P)'),
	(95426,'判事','はんじ','(n) judge/judiciary/(P)'),
	(95427,'判事補','はんじほ','(n) assistant judge/judge-in-training'),
	(95428,'判者','はんじゃ','(n) judge (of literary contests)'),
	(95429,'判取り','はんとり','(n) traveling around getting seal stamps (travelling)'),
	(95430,'判取り帳','はんとりちょう','(n) chit book/delivery book'),
	(95431,'判然','はんぜん','(adj-t,adv-to) clear/distinct/evident/definite'),
	(95432,'判断','はんだん','(n,vs) judgement/judgment/decision/adjudication/conclusion/decipherment/divination/(P)'),
	(95433,'判断基準','はんだんきじゅん','(n) evaluation criteria'),
	(95434,'判断規準','はんだんきじゅん','(n) evaluation standard'),
	(95435,'判断中止','はんだんちゅうし','(n) suspension of judgement (judgment)'),
	(95436,'判断力','はんだんりょく','(n) judgment/judgement/discernment'),
	(95437,'判定','はんてい','(n,vs) judgement/judgment/decision/award/verdict/(P)'),
	(95438,'判定勝ち','はんていがち','(n) winning a decision'),
	(95439,'判定負け','はんていまけ','(n) losing a decision (on points)'),
	(95440,'判読','はんどく','(n,vs) decipherment/interpretation/making out'),
	(95441,'判読し難い','はんどくしがたい','(n) illegible'),
	(95442,'判任官','はんにんかん','(n) junior official'),
	(95443,'判別','はんべつ','(n,vs) distinction/discrimination'),
	(95444,'判別式','はんべつしき','(n) test condition (programming, programing)/conditional expression/test expression'),
	(95445,'判明','はんめい','(n,vs) establishing/proving/identifying/confirming/(P)'),
	(95446,'判例','はんれい','(n) (judicial) precedent/(P)'),
	(95447,'半','はん','(n,n-adv,n-suf,n-pref) half/(P)'),
	(95448,'半々','はんはん','(n) half and half/fifty-fifty/(P)'),
	(95449,'半か月','はんかげつ','(n) half a month'),
	(95450,'半か年','はんかねん','(n) half a year'),
	(95451,'半どん','はんどん','(n) half holiday (the \"don\" is from dontaku)'),
	(95452,'半ば','なかば','(n-adv,n) middle/half/semi/halfway/partly/(P)'),
	(95453,'半ばまぐれで','なかばまぐれで','(exp) half due to luck'),
	(95454,'半ば過ぎ','なかばすぎ','(n) beyond the middle'),
	(95455,'半ば紛れで','なかばまぐれで','(exp) half due to luck'),
	(95456,'半ば眠っている','なかばねむっている','(exp) half asleep'),
	(95457,'半ケツ','はんケツ','(n) jeans worn low, exposing part of buttocks'),
	(95458,'半ズボン','はんズボン','(n) knickerbockers'),
	(95459,'半ドン','はんドン','(n) half holiday (the \"don\" is from dontaku)'),
	(95460,'半意識','はんいしき','(n) subconsciousness'),
	(95461,'半陰影','はんいんえい','(n) penumbra'),
	(95462,'半陰陽','はんいんよう','(n) bisexualism'),
	(95463,'半影','はんえい','(n) penumbra'),
	(95464,'半永久','はんえいきゅう','(n) semipermanence'),
	(95465,'半永久的','はんえいきゅうてき','(adj-na) semipermanent'),
	(95466,'半円','はんえん','(n) semi circle'),
	(95467,'半円形','はんえんけい','(adj-no) semicircular'),
	(95468,'半塩水','はんえんすい','(n) brackish water'),
	(95469,'半音','はんおん','(n) half tone (music)'),
	(95470,'半音階','はんおんかい','(n,adj-no) chromatic (scale) (music)'),
	(95471,'半価','はんか','(n) half price'),
	(95472,'半加工品','はんかこうひん','(n) semiprocessed goods'),
	(95473,'半可','はんか','(adj-na,n) insufficiency/half ripe'),
	(95474,'半可通','はんかつう','(adj-na,n) superficial knowledge/smatterer'),
	(95475,'半夏生','はんげしょう','(n) 11th day after the summer solstice/last seed-sowing day'),
	(95476,'半過去','はんかこ','(n) imperfect tense'),
	(95477,'半解','はんかい','(n) only half understood'),
	(95478,'半壊','はんかい','(n,vs) partial destruction'),
	(95479,'半開','はんかい','(n,vs) semicivilized/semicivilised'),
	(95480,'半開き','はんびらき','(n) partly open/in half bloom'),
	(95481,'半開国','はんかいこく','(n) underdeveloped country/half-civilized country/half-civilised country'),
	(95482,'半格','はんかく','(n) en quad'),
	(95483,'半角','はんかく','(n) half-width characters (e.g., romaji)'),
	(95484,'半革装丁','はんかわそうてい','(n) half-leather binding'),
	(95485,'半額','はんがく','(n-adv,n) half/half amount/half fare/(P)'),
	(95486,'半乾き','はんかわき','(n) half dry'),
	(95487,'半官的','はんかんてき','(adj-na) semiofficial'),
	(95488,'半官半民','はんかんはんみん','(n,adj-no) semi-governmental/semi-official/(P)'),
	(95489,'半官報','はんかんぽう','(n) semiofficial paper'),
	(95490,'半眼','はんがん','(n) with eyes half-closed'),
	(95491,'半眼で','はんがんで','(exp) with a half-opened eye'),
	(95492,'半旗','はんき','(n) flag at half-mast'),
	(95493,'半期','はんき','(n-adv,n-t) half-term/half-time/half period/(P)'),
	(95494,'半季','はんき','(n-adv,n-t) half a quarter/half period'),
	(95495,'半貴石','はんきせき','(n) semiprecious stones'),
	(95496,'半休','はんきゅう','(n) half holiday'),
	(95497,'半弓','はんきゅう','(n) small bow'),
	(95498,'半球','はんきゅう','(n) hemisphere'),
	(95499,'半狂乱','はんきょうらん','(n) half-crazed'),
	(95500,'半玉','はんぎょく','(n) child geisha/apprentice entertainer'),
	(95501,'半衿','はんえり','(n) neckpiece (on a kimono)'),
	(95502,'半襟','はんえり','(n) quality collar for an under kimono'),
	(95503,'半金','はんきん','(n) half the amount'),
	(95504,'半句','はんく','(n) brief word'),
	(95505,'半靴','はんか','(n) low shoes/shoes'),
	(95506,'半靴','はんぐつ','(n) low shoes/shoes'),
	(95507,'半径','はんけい','(n) radius/(P)'),
	(95508,'半月','はんげつ','(n-adv,n-t) half-moon/half month/semicircle'),
	(95509,'半月','はんつき','(n-adv,n-t) half-moon/half month/semicircle/(P)'),
	(95510,'半月刊','はんげっかん','(n) a semimonthly'),
	(95511,'半月形','はんげつがた','(adj-no) semicircular/crescent-shaped/half-moon'),
	(95512,'半月形','はんげつけい','(adj-no) semicircular/crescent-shaped/half-moon'),
	(95513,'半月弁','はんげつべん','(n) semilunar valve'),
	(95514,'半券','はんけん','(n) stub (of a ticket)'),
	(95515,'半減','はんげん','(n,vs) reduction by half/halve/(P)'),
	(95516,'半減期','はんげんき','(n) half life (in physical chemistry)'),
	(95517,'半舷砲','はんげんほう','(n) broadside fire'),
	(95518,'半股引き','はんももひき','(n) knee underwear'),
	(95519,'半口','はんくち','(n) half share'),
	(95520,'半国','はんごく','(n) half a kuni (province)'),
	(95521,'半裁','はんさい','(n,vs) cutting in half or two'),
	(95522,'半作','はんさく','(n) half crop'),
	(95523,'半殺し','はんごろし','(n) half killed'),
	(95524,'半死','はんし','(n) half-dead'),
	(95525,'半死半生','はんしはんしょう','(n) all but dead/half killed'),
	(95526,'半紙','はんし','(n) Japanese writing paper used for calligraphy'),
	(95527,'半時','はんとき','(n-adv,n-t) about an hour/short time'),
	(95528,'半煮え','はんにえ','(adj-na,n) half-boiled/half-done'),
	(95529,'半周','はんしゅう','(n,vs) semicircle/half globe/(P)'),
	(95530,'半熟','はんじゅく','(n,adj-no) half-cooked/half-done/soft-boiled/(P)'),
	(95531,'半熟卵','はんじゅくたまご','(n) soft boiled egg'),
	(95532,'半熟練工','はんじゅくれんこう','(n) semiskilled worker'),
	(95533,'半宵','はんしょう','(n) midnight'),
	(95534,'半焼','はんしょう','(n,vs) half-burnt'),
	(95535,'半焼け','はんやけ','(adj-na,n) half-burnt/half-done/half-baked/rare'),
	(95536,'半鐘','はんしょう','(n) fire alarm/fire bell'),
	(95537,'半鐘泥棒','はんしょうどろぼう','(n) very tall person'),
	(95538,'半畳','はんじょう','(n) half mat/hissing/heckling'),
	(95539,'半信半疑','はんしんはんぎ','(n,adj-no) half in doubt/half-convinced/dubious/incredulous'),
	(95540,'半神','はんしん','(n) demigod'),
	(95541,'半身','はんしん','(n) half the body/half length/(P)'),
	(95542,'半身','はんみ','(n) defensive position with one leg bent in front and other extended behind (sumo)'),
	(95543,'半身像','はんしんぞう','(n) half-length statue or portrait/bust'),
	(95544,'半身不随','はんしんふずい','(n) paralyzed on one side'),
	(95545,'半身浴','はんしんよく','(n) sitz bath'),
	(95546,'半人前','はんにんまえ','(n) half share/half a man'),
	(95547,'半睡','はんすい','(n,vs) half asleep'),
	(95548,'半睡半醒','はんすいはんせい','(n) half asleep and half awake'),
	(95549,'半数','はんすう','(n) half the number/(P)'),
	(95550,'半世紀','はんせいき','(n) half century'),
	(95551,'半生','はんしょう','(n) half death'),
	(95552,'半生','はんせい','(n) half a lifetime/(P)'),
	(95553,'半製品','はんせいひん','(n) semiprocessed goods'),
	(95554,'半醒半睡','はんせいはんすい','(n) half awake and half asleep'),
	(95555,'半切','はんせつ','(n,vs) half size'),
	(95556,'半切れ','はんきれ','(n) half a piece'),
	(95557,'半切符','はんきっぷ','(n) half-price ticket'),
	(95558,'半折','はんせつ','(n) half size/half a piece/half length'),
	(95559,'半袖','はんそで','(n) short sleeves/(P)'),
	(95560,'半濁音','はんだくおん','(n) semivoiced sound/p-sound'),
	(95561,'半濁音符','はんだくおんふ','(n) maru mark/semivoiced sound/p-sound'),
	(95562,'半濁点','はんだくてん','(n) maru mark/semivoiced sound/p-sound'),
	(95563,'半端','はんぱ','(adj-na,n) remnant/fragment/incomplete set/fraction/odd sum/incompleteness/(P)'),
	(95564,'半端仕事','はんぱしごと','(n) odd job'),
	(95565,'半端者','はんぱもの','(n) blockhead'),
	(95566,'半端物','はんぱもの','(n) odds and ends'),
	(95567,'半値','はんね','(n) half price/(P)'),
	(95568,'半知半解','はんちはんかい','(n) superficial knowledge/half knowledge'),
	(95569,'半張り','はんばり','(n) half sole'),
	(95570,'半長','はんなが','(n) fairly high shoes'),
	(95571,'半長靴','はんながぐつ','(n) fairly high shoes'),
	(95572,'半長形','はんちょうけい','(n) semi-major axis'),
	(95573,'半直線','はんちょくせん','(n) half line/ray'),
	(95574,'半潰れ','はんつぶれ','(n) half demolished'),
	(95575,'半艇身','はんていしん','(n) half a boat length'),
	(95576,'半天','はんてん','(n) half the sky/mid-air'),
	(95577,'半纏','はんてん','(n) short coat/workman\'s livery coat'),
	(95578,'半田','はんだ','(n) solder/pewter'),
	(95579,'半田フィレット','はんだフィレット','(n) solder fillet'),
	(95580,'半途','はんと','(n) halfway/unfinished'),
	(95581,'半島','はんとう','(n) peninsula/(P)'),
	(95582,'半島国','はんとうこく','(n) peninsular country (e.g., Italy, Korea)'),
	(95583,'半島人','はんとうじん','(n) peninsular person (old pejoratives for Koreans)'),
	(95584,'半透明','はんとうめい','(adj-na,n,adj-no) semi-transparent/translucent'),
	(95585,'半導体','はんどうたい','(n) semiconductor/(P)'),
	(95586,'半道','はんみち','(n-adv,n-t) half a ri (measure of length)/halfway'),
	(95587,'半独立','はんどくりつ','(n) semi-independent'),
	(95588,'半二重','はんにじゅう','(adj-na,n) half duplex'),
	(95589,'半二重通信','はんにじゅうつうしん','(n) half duplex transmission'),
	(95590,'半日','はんじつ','(n-adv,n-t) half day'),
	(95591,'半日','はんにち','(n-adv,n-t) half day/(P)'),
	(95592,'半年','はんとし','(n-adv,n-t) half year/(P)'),
	(95593,'半年','はんねん','(n-adv,n-t) half year/(P)'),
	(95594,'半年毎に','はんねんごとに','(adv) semiannually'),
	(95595,'半農','はんのう','(n) part-time farming'),
	(95596,'半農半漁','はんのうはんぎょ','(n) half-agricultural and half-fishing (village or economy)'),
	(95597,'半白','はんぱく','(n) (1) grayish color/greyish colour/(2) grizzled hair'),
	(95598,'半半','はんはん','(n) half and half/fifty-fifty'),
	(95599,'半被','はっぴ','(n) happi coat (happy coat)/workman\'s livery coat'),
	(95600,'半病人','はんびょうにん','(n) semi-invalid'),
	(95601,'半部族','はんぶぞく','(n) half tribe'),
	(95602,'半封建性','はんほうけんせい','(n) semifeudalism'),
	(95603,'半分','はんぶん','(n-adv,n) half/(P)'),
	(95604,'半分','はんぷん','(n) half minute'),
	(95605,'半母音','はんぼいん','(n) semivowel'),
	(95606,'半棒術','はんぼうじゅつ','(n) form of martial art using a short cane staff'),
	(95607,'半面','はんめん','(n) half the face/one side/half/the other side/the reverse/the contrary/(P)'),
	(95608,'半面識','はんめんしき','(n) slight acquaintance'),
	(95609,'半盲','はんもう','(n) half blind'),
	(95610,'半盲症','はんもうしょう','(n) blindness/half-blindness'),
	(95611,'半夜','はんや','(n-adv,n-t) midnight'),
	(95612,'半裸','はんら','(n) half-nakedness'),
	(95613,'半裸体','はんらたい','(n) seminude/half-naked'),
	(95614,'半里','はんり','(n) half a ri (distance measure)'),
	(95615,'半流動体','はんりゅうどうたい','(n) semiliquid'),
	(95616,'半輪','はんりん','(n) semicircle/half-moon'),
	(95617,'半搗き米','はんつきまい','(n) half-polished rice'),
	(95618,'半翅目','はんしもく','(n) Hemiptera'),
	(95619,'半諧音','はんかいおん','(n) assonance'),
	(95620,'半跏趺坐','はんかふざ','(n) (sitting in) the half lotus position (in Zen meditation)'),
	(95621,'半鹹水','はんかんすい','(n) brackish water'),
	(95622,'反','たん','(n,n-pref) roll of cloth (c. 10 yds.)/.245 acres/300 tsubo/(P)'),
	(95623,'反','はん','(n,vs,n-pref) anti-/opposite/antithesis/antagonism/(P)'),
	(95624,'反す','かえす','(v5s,vt) to change/to turn over/to turn upside down/(P)'),
	(95625,'反する','はんする','(vs-s) to be inconsistent with/to oppose/to contradict/to transgress/to rebel/(P)'),
	(95626,'反っくり返る','そっくりかえる','(v1,vi) to throw one\'s chest out/to hold one\'s head high'),
	(95627,'反った板','そったいた','(n) warped board'),
	(95628,'反ばく','はんばく','(n,vs) refutation/rebuttal'),
	(95629,'反らす','そらす','(v5s,vt) to bend/to warp/to curve'),
	(95630,'反らせる','そらせる','(v1,vt) to bend/to warp'),
	(95631,'反り','そり','(n) warp/curvature/curve/arch'),
	(95632,'反りが合わない','そりがあわない','(adj) unable to cooperate'),
	(95633,'反りくり返る','そりくりかえる','(v1,vi) to throw one\'s chest out/to hold one\'s head high'),
	(95634,'反り橋','そりはし','(n) arched bridge'),
	(95635,'反り橋','そりばし','(n) arched bridge'),
	(95636,'反り形','そりかた','(n) warped shape'),
	(95637,'反り手','そりて','(n) falling techniques (sumo)'),
	(95638,'反り身','そりみ','(n) strutting/sticking out the chest'),
	(95639,'反り返る','そりかえる','(v5r,vi) to warp/to bend backwards/to throw the head (or shoulders) back/to throw out the chest'),
	(95640,'反る','かえる','(v5r,vi) to change/to turn over/to turn upside down/(P)'),
	(95641,'反る','そる','(v5r,vi) (1) to warp/to be warped/to curve/to be curved/to be arched/(2) to bend (backward)/(P)'),
	(95642,'反グローバリゼーション','はんグローバリゼーション','(n) anti-globalization/anti-globalisation'),
	(95643,'反意語','はんいご','(n) antonym'),
	(95644,'反影','はんえい','(n,vs) reflection/influence'),
	(95645,'反映','はんえい','(n,vs) reflection/influence/(P)'),
	(95646,'反英','はんえい','(n) anti-British'),
	(95647,'反英雄','はんえいゆう','(n) antihero'),
	(95648,'反越','はねつ','(n) anti-Vietnam'),
	(95649,'反応','はんのう','(n,vs) reaction/response/(P)'),
	(95650,'反応性','はんのうせい','(n) (chemical) reactivity'),
	(95651,'反応速度','はんのうそくど','(n) reaction velocity'),
	(95652,'反歌','はんか','(n) tanka appendage to a long poem'),
	(95653,'反核','はんかく','(n) anti-nuclear'),
	(95654,'反核運動','はんかくうんどう','(n) anti-nuclear movement'),
	(95655,'反革命','はんかくめい','(n) counterrevolution'),
	(95656,'反感','はんかん','(n) antipathy/revolt/animosity/(P)'),
	(95657,'反間','はんかん','(n) counterintelligence'),
	(95658,'反間苦肉','はんかんくにく','(n) stratagem for causing a rift in the enemy camp by using a seditious plot'),
	(95659,'反旗','はんき','(n) standard of revolt/(P)'),
	(95660,'反旗を翻す','はんきをひるがえす','(exp) to raise in revolt/to raise the standard of revolt'),
	(95661,'反義語','はんぎご','(n) antonym'),
	(95662,'反逆','はんぎゃく','(n,vs) treason/treachery/mutiny/rebellion/insurrection/(P)'),
	(95663,'反逆罪','はんぎゃくざい','(n) (the crime of) treason'),
	(95664,'反逆児','はんぎゃくじ','(n) rebellious individual'),
	(95665,'反逆者','はんぎゃくしゃ','(n) rebel/traitor'),
	(95666,'反逆人','はんぎゃくにん','(n) rebel/traitor'),
	(95667,'反逆分子','はんぎゃくぶんし','(n) renegade/rebellious elements'),
	(95668,'反共','はんきょう','(n) anticommunist/(P)'),
	(95669,'反響','はんきょう','(n,vs) echo/reverberation/repercussion/reaction/influence/(P)'),
	(95670,'反軍','はんぐん','(n) antimilitary'),
	(95671,'反軍的','はんぐんてき','(adj-na) antimilitary'),
	(95672,'反撃','はんげき','(n,vs) counterattack/counteroffensive/counterblow/(P)'),
	(95673,'反古','ほぐ','(n) wastepaper/scrap paper'),
	(95674,'反古','ほご','(n) wastepaper/scrap paper'),
	(95675,'反古籠','ほぐかご','(n) wastebasket'),
	(95676,'反故','ほぐ','(n) wastepaper/scrap paper'),
	(95677,'反故','ほご','(n) wastepaper/scrap paper'),
	(95678,'反故にする','ほごにする','(exp) to throw something into the wastebasket'),
	(95679,'反語','はんご','(n) irony/rhetorical question/antonym/word in reverse'),
	(95680,'反抗','はんこう','(n,vs) opposition/resistance/insubordination/defiance/hostility/rebellion/(P)'),
	(95681,'反抗期','はんこうき','(n) rebellious age'),
	(95682,'反抗的','はんこうてき','(adj-na) rebelliousness/defiance'),
	(95683,'反攻','はんこう','(n,vs) counteroffensive'),
	(95684,'反骨','はんこつ','(n) (abbr) rebellious spirit'),
	(95685,'反骨の精神','はんこつのせいしん','(n) backbone/spirit of defiance'),
	(95686,'反骨精神','はんこつせいしん','(n) rebellious spirit'),
	(95687,'反作用','はんさよう','(n) reaction/(P)'),
	(95688,'反歯','そっぱ','(n) projecting teeth'),
	(95689,'反射','はんしゃ','(n,vs) reflection/reverberation/(P)'),
	(95690,'反射テープ','はんしゃテープ','(n) reflective (safety) tape'),
	(95691,'反射運動','はんしゃうんどう','(n) reflex action'),
	(95692,'反射角','はんしゃかく','(n) angle of reflection'),
	(95693,'反射鏡','はんしゃきょう','(n) reflector'),
	(95694,'反射係数','はんしゃけいすう','(n) reflection coefficient'),
	(95695,'反射係数線図','はんしゃけいすうせんず','(n) reflection coefficient chart'),
	(95696,'反射減衰量','はんしゃげんすいりょう','(n) return loss'),
	(95697,'反射誤差','はんしゃごさ','(n) reflection error'),
	(95698,'反射光','はんしゃこう','(n) reflected light'),
	(95699,'反射作用','はんしゃさよう','(n) reflex action'),
	(95700,'反射神経','はんしゃしんけい','(n) reflexes'),
	(95701,'反射的','はんしゃてき','(adj-na) reflective/reflecting/reflexive/(P)'),
	(95702,'反射的に','はんしゃてきに','(adv) reminiscingly'),
	(95703,'反射的半順序','はんしゃてきはんじゅんじょ','(n) reflexive partial ordering'),
	(95704,'反射望遠鏡','はんしゃぼうえんきょう','(n) reflecting telescope'),
	(95705,'反射率','はんしゃりつ','(n) reflectance'),
	(95706,'反射療法','はんしゃりょうほう','(n) reflexology'),
	(95707,'反射炉','はんしゃろ','(n) reverberatory furnace'),
	(95708,'反社会的','はんしゃかいてき','(adj-na) antisocial'),
	(95709,'反収','たんしゅう','(n) production per tan'),
	(95710,'反宗教改革','はんしゅうきょうかいかく','(n) Counter-Reformation'),
	(95711,'反照','はんしょう','(n,vs) reflection/influence'),
	(95712,'反省','はんせい','(n,vs) reflection/reconsideration/introspection/meditation/contemplation/(P)'),
	(95713,'反省会','はんせいかい','(n) meeting for reviewing (e.g., past activities of the club)'),
	(95714,'反省材料','はんせいざいりょう','(n) matters (issues) that need be reconsidered (reflected on)'),
	(95715,'反証','はんしょう','(n,vs) proof to the contrary/disproof/counter-evidence/(P)'),
	(95716,'反証可能性','はんしょうかのうせい','(n) falsifiability'),
	(95717,'反植民主義','はんしょくみんしゅぎ','(n) anticolonialism'),
	(95718,'反心','はんしん','(n) rebellious spirit'),
	(95719,'反身','はんしん','(n) bending backward/strutting'),
	(95720,'反数','はんすう','(n) reciprocal number'),
	(95721,'反政府','はんせいふ','(n) antigovernment'),
	(95722,'反政府勢力','はんせいふせいりょく','(n) antigovernment force(s)'),
	(95723,'反政府党','はんせいふとう','(n) opposition party'),
	(95724,'反戦','はんせん','(n) anti-war/(P)'),
	(95725,'反戦デモ','はんせんデモ','(n) antiwar demonstration'),
	(95726,'反戦運動','はんせんうんどう','(n) anti-war movement'),
	(95727,'反戦主義','はんせんしゅぎ','(n) pacifism'),
	(95728,'反戦主義者','はんせんしゅぎしゃ','(n) pacifist'),
	(95729,'反訴','はんそ','(n,vs) counteraction/counterclaim'),
	(95730,'反側','はんそく','(n,vs) turning over in bed'),
	(95731,'反則','はんそく','(n,vs) foul play (sport)/transgression/default/balk/irregularity/(P)'),
	(95732,'反則金','はんそくきん','(n) fine'),
	(95733,'反俗','はんぞく','(n) resistance to convention'),
	(95734,'反俗精神','はんぞくせいしん','(n) anticonventional spirit/spirit of resisting convention'),
	(95735,'反賊','はんぞく','(n) rebel'),
	(95736,'反体制','はんたいせい','(n) anti-establishment/(P)'),
	(95737,'反体制派','はんたいせいは','(n) people who are against the Establishment/anti-Establishment groups'),
	(95738,'反対','はんたい','(adj-na,n,vs) opposition/resistance/antagonism/hostility/contrast/objection/dissension/reverse/opposite/vice versa/(P)'),
	(95739,'反対に回る','はんたいにまわる','(exp) to go into opposition'),
	(95740,'反対意見','はんたいいけん','(n) dissenting opinion'),
	(95741,'反対運動','はんたいうんどう','(n) opposition movement'),
	(95742,'反対給付','はんたいきゅうふ','(n) performance in return/quid pro quo'),
	(95743,'反対語','はんたいご','(n) antonym'),
	(95744,'反対者','はんたいしゃ','(n) foe/opponent/adversary/dissenter'),
	(95745,'反対称的','はんたいしょうてき','(adj-na) antisymmetric'),
	(95746,'反対色','はんたいしょく','(n) clashing colors/clashing colours'),
	(95747,'反対尋問','はんたいじんもん','(n) cross-examination'),
	(95748,'反対訊問','はんたいじんもん','(n) cross-examination'),
	(95749,'反対勢力','はんたいせいりょく','(n) forces of opposition/opposing forces/counterforce'),
	(95750,'反対側','はんたいがわ','(n) opposite side'),
	(95751,'反対党','はんたいとう','(n) opposition party'),
	(95752,'反対派','はんたいは','(n) opposition faction'),
	(95753,'反対番','はんたいばん','(n) the opposite team in a two-turns work group'),
	(95754,'反対票','はんたいひょう','(n) opposing voice'),
	(95755,'反対弁論','はんたいべんろん','(n) defence speech/defense speech'),
	(95756,'反対貿易風','はんたいぼうえきふう','(n) antitrade winds'),
	(95757,'反対論','はんたいろん','(n) opposing argument'),
	(95758,'反跳','はんちょう','(n) (physical) recoil'),
	(95759,'反帝','はんてい','(n) anti-imperialism'),
	(95760,'反帝国主義','はんていこくしゅぎ','(n) anti-imperialism'),
	(95761,'反帝国主義者','はんていこくしゅぎしゃ','(n) anti-imperialist'),
	(95762,'反転','はんてん','(n,vs) turning around/rolling over/turning from side to side/inversion/(P)'),
	(95763,'反転分布係数','はんてんぶんぷけいすう','(n) population inversion factor'),
	(95764,'反吐','へど','(n) spew/vomiting'),
	(95765,'反徒','はんと','(n) rebels/insurgents'),
	(95766,'反党','はんとう','(adj-no) anti-party'),
	(95767,'反騰','はんとう','(n,vs) reactionary price rise'),
	(95768,'反動','はんどう','(n) reaction/recoil/kick/(P)'),
	(95769,'反動家','はんどうか','(n) a reactionary'),
	(95770,'反動革命','はんどうかくめい','(n) counterrevolution'),
	(95771,'反動思想','はんどうしそう','(n) reactionary ideas'),
	(95772,'反動主義','はんどうしゅぎ','(n) reactionism'),
	(95773,'反動主義者','はんどうしゅぎしゃ','(n) a reactionary'),
	(95774,'反動的','はんどうてき','(adj-na) reactionary'),
	(95775,'反動派','はんどうは','(n) the reactionaries'),
	(95776,'反独','はんどく','(n) anti-German'),
	(95777,'反日','はんにち','(n) anti-Japanese/(P)'),
	(95778,'反駁','はんばく','(n,vs) refutation/rebuttal'),
	(95779,'反駁','はんぱく','(n,vs) refutation/rebuttal'),
	(95780,'反発','はんぱつ','(n,vs) repelling/rebound/recover/oppose/(P)'),
	(95781,'反発力','はんぱつりょく','(n) repellent force/resiliency/elasticity'),
	(95782,'反比','はんぴ','(n) inverse ratio'),
	(95783,'反比例','はんぴれい','(n,vs) inverse proportion'),
	(95784,'反復','はんぷく','(n,vs) repetition/reverse/(P)'),
	(95785,'反復過多損傷','はんぷくかたそんしょう','(n) repetitive-strain injury (RSI)'),
	(95786,'反復記号','はんぷくきごう','(n) repeat sign/repetition mark'),
	(95787,'反復説','はんぷくせつ','(n) (Hegelian) theory of recapitulation'),
	(95788,'反覆','はんぷく','(n,vs) repetition/reverse'),
	(95789,'反物','たんもの','(n) (1) fabric/cloth/textiles/drapery/dry-goods/piece goods/(2) measure of kimono material'),
	(95790,'反物屋','たんものや','(n) dry-goods store'),
	(95791,'反物質','はんぶっしつ','(n) antimatter (physics)'),
	(95792,'反米','はんべい','(n) anti-American/(P)'),
	(95793,'反別','たんべつ','(n) (1) acreage/land area/(2) marking off fields in units of tan'),
	(95794,'反変','はんぺん','(n) (math) contravariant'),
	(95795,'反歩','たんぶ','(n) unit of land area (approx. one-tenth hectare)'),
	(95796,'反面','はんめん','(n-adv,n) on the other hand/(P)'),
	(95797,'反面に','はんめんに','(adv) on the other hand'),
	(95798,'反面教師','はんめんきょうし','(n) a bad example from which one can learn'),
	(95799,'反毛','はんもう','(n) reclaimed wool'),
	(95800,'反目','はんもく','(n,vs) enmity/antagonism/hostility'),
	(95801,'反目嫉視','はんもくしっし','(n,vs) jealousy and enmity/being jealous of and at odds with (each other)'),
	(95802,'反問','はんもん','(n,vs) cross-examination/retort/asking in return'),
	(95803,'反様','かいさま','(n) upside down/inside out'),
	(95804,'反陽子','はんようし','(n) antiproton (physics)'),
	(95805,'反落','はんらく','(n,vs) reaction/(P)'),
	(95806,'反乱','はんらん','(n,vs) insurrection/mutiny/rebellion/revolt/uprising/(P)'),
	(95807,'反乱を鎮める','はんらんをしずめる','(exp) to quell a rebellion'),
	(95808,'反乱を抑える','はんらんをおさえる','(exp) to stifle a rebellion'),
	(95809,'反乱軍','はんらんぐん','(n) rebel army'),
	(95810,'反乱者','はんらんしゃ','(n) rebel/insurgent'),
	(95811,'反粒子','はんりゅうし','(n) antiparticle'),
	(95812,'反例','はんれい','(n) counterexample'),
	(95813,'反論','はんろん','(n,vs) objection/refutation/rebuttal/(P)'),
	(95814,'反哺','はんぽ','(n) caring for one\'s parents in return'),
	(95815,'反噬','はんぜい','(n,vs) turning against one\'s master/returning evil for good'),
	(95816,'反撥','はんぱつ','(n,vs) repelling/repulsion/opposition/rally (of the market)'),
	(95817,'反芻','はんすう','(n,vs) chewing the cud/rumination'),
	(95818,'反芻類','はんすうるい','(n) ruminant'),
	(95819,'叛意','はんい','(n) spirit of rebellion'),
	(95820,'叛旗','はんき','(n) standard of revolt'),
	(95821,'叛逆','はんぎゃく','(n,vs) treason/treachery/mutiny/rebellion/insurrection'),
	(95822,'叛軍','はんぐん','(n) rebel army/mutinous troops'),
	(95823,'叛将','はんしょう','(n) rebel leader'),
	(95824,'叛心','はんしん','(n) rebellious spirit'),
	(95825,'叛臣','はんしん','(n) rebellious retainer'),
	(95826,'叛跡','はんせき','(n) results of rebellion'),
	(95827,'叛賊','はんぞく','(n) rebel'),
	(95828,'叛徒','はんと','(n) rebels/insurgents'),
	(95829,'叛乱','はんらん','(n,vs) insurrection/mutiny/rebellion/revolt/uprising'),
	(95830,'帆','ほ','(n) sail/(P)'),
	(95831,'帆をかける','ほをかける','(exp) to raise a sail'),
	(95832,'帆を掛ける','ほをかける','(exp) to raise a sail'),
	(95833,'帆影','ほかげ','(n) sight of a sail'),
	(95834,'帆掛け船','ほかけぶね','(n) sailboat'),
	(95835,'帆桁','ほげた','(n) (sail) yard/boom'),
	(95836,'帆綱','ほづな','(n) halyard'),
	(95837,'帆船','はんせん','(n) sailing ship/sailing boat/sailing vessel/(P)'),
	(95838,'帆船','ほぶね','(n) sailing ship/sailing boat/sailing vessel'),
	(95839,'帆前船','ほまえせん','(n) sailboat/sailing boat'),
	(95840,'帆走','はんそう','(n,vs) sailing/(P)'),
	(95841,'帆柱','ほばしら','(n) mast'),
	(95842,'帆布','はんぷ','(n) sailcloth/canvas'),
	(95843,'帆布','ほぬの','(n) sailcloth/canvas'),
	(95844,'帆立','ほたて','(n) scallop'),
	(95845,'帆立貝','ほたてがい','(n) scallop'),
	(95846,'搬出','はんしゅつ','(n,vs) carry out/(P)'),
	(95847,'搬送','はんそう','(n,vs) convey/carry/transport/(P)'),
	(95848,'搬送周波数','はんそうしゅうはすう','(n) carrier frequency'),
	(95849,'搬送波','はんそうは','(n) carrier wave'),
	(95850,'搬入','はんにゅう','(n,vs) take in/bring in/(P)'),
	(95851,'搬入日','はんにゅうび','(n) days (period) (designated) for the seeding in of exhibits'),
	(95852,'斑','ぶち','(n) spots/speckles/mottles'),
	(95853,'斑','まだら','(n) spots/speckles/mottles'),
	(95854,'斑','むら','(adj-na,n) (uk) unevenness/inconsistancy/erraticness/irregularity/(P)'),
	(95855,'斑レイ岩','ハンレイがん','(n) gabbro (a type of rock similar to granite)'),
	(95856,'斑気','むらき','(adj-na,n) capricious/moody/whimsical'),
	(95857,'斑牛','まだらうし','(n) brindled (spotted) ox'),
	(95858,'斑消え','むらぎえ','(n) remaining in spots'),
	(95859,'斑条','はんじょう','(n) variegated streaks'),
	(95860,'斑状組織','はんじょうそしき','(n) porphyritic structure'),
	(95861,'斑点','はんてん','(n) speck/fleck'),
	(95862,'斑入り','ふいり','(n,adj-no) variegated/spotted'),
	(95863,'斑猫','はんみょう','(n) tiger beetle (insect, Cicindelidae family)'),
	(95864,'斑白','はんぱく','(n) (1) grayish color/greyish colour/(2) grizzled hair'),
	(95865,'斑鳩','いかる','(n) Japanese grosbeak'),
	(95866,'斑紋','はんもん','(n) speckles'),
	(95867,'斑糲岩','はんれいがん','(n) gabbro (a type of rock similar to granite)'),
	(95868,'板','いた','(n) board/plank/(P)'),
	(95869,'板さん','いたさん','(n) cook'),
	(95870,'板すだれ','いたすだれ','(n) Venetian blind'),
	(95871,'板に着く','いたにつく','(exp) to be at home (on the stage)'),
	(95872,'板の間','いたのま','(n) (room with a) wooden floor'),
	(95873,'板の間稼ぎ','いたのまかせぎ','(n) bathhouse thievery'),
	(95874,'板ガラス','いたガラス','(n) plate glass/sheet glass/(P)'),
	(95875,'板チョコ','いたチョコ','(n) bar of chocolate'),
	(95876,'板囲い','いたがこい','(n) boarding/board fence'),
	(95877,'板屋','いたや','(n) shingle roof/house with a shingle roof'),
	(95878,'板屋貝','いたやがい','(n) (bay) scallop'),
	(95879,'板屋楓','いたやかえで','(n) painted maple/acer mono'),
	(95880,'板画','はんが','(n) woodcut print'),
	(95881,'板挟み','いたばさみ','(exp,n) stuck between a rock and a hard place/in a dilemma/torn between conflicting demands'),
	(95882,'板金','いたがね','(n) sheet metal/metal plate'),
	(95883,'板金','ばんきん','(n) sheet metal/metal plate'),
	(95884,'板金屋','ばんきんや','(n) plumber'),
	(95885,'板金工','ばんきんこう','(n) sheet metal worker'),
	(95886,'板戸','いたど','(n) wooden door'),
	(95887,'板子','いたご','(n) ship plank'),
	(95888,'板紙','いたがみ','(n) cardboard'),
	(95889,'板書','ばんしょ','(n,vs) writing on a blackboard'),
	(95890,'板場','いたば','(n) kitchen (in a restaurant)'),
	(95891,'板切れ','いたきれ','(n) scrap lumber/piece of wood'),
	(95892,'板前','いたまえ','(n) chef/cook'),
	(95893,'板張り','いたばり','(n) boarding/wooden floor'),
	(95894,'板長','いたちょう','(n) head chef'),
	(95895,'板締','いたじめ','(n) method of making patterns via pressing cloth between carved boards'),
	(95896,'板番付','いたばんづけ','(n) large wooden sumo rankings hung outside the tournament venue'),
	(95897,'板敷き','いたじき','(n) wooden floor'),
	(95898,'板葺き','いたぶき','(n) shingle roofing'),
	(95899,'板塀','いたべい','(n) wooden fence/board fence'),
	(95900,'板壁','いたかべ','(n) wooden wall'),
	(95901,'板木','はんぎ','(n) (1) (printing) block/(2) woodcut'),
	(95902,'板木','ばんぎ','(n) (1) (printing) block/(2) woodcut'),
	(95903,'板目','いため','(n) seam of joined boards/woodgrain'),
	(95904,'板目紙','いためがみ','(n) (high-quality) paper formed of several sheets pasted together'),
	(95905,'板門店','はんもんてん','(n) Panmunjon/(P)'),
	(95906,'板簾','いたすだれ','(n) Venetian blind'),
	(95907,'板挾み','いたばさみ','(exp,n) stuck between a rock and a hard place/in a dilemma/torn between conflicting demands'),
	(95908,'氾濫','はんらん','(n,vs) overflowing/flood/(P)'),
	(95909,'汎','はん','(n,pref) pan-/(P)'),
	(95910,'汎アメリカ主義','はんアメリカしゅぎ','(n) Pan-Americanism'),
	(95911,'汎愛','はんあい','(n,vs) philanthropy'),
	(95912,'汎関数','はんかんすう','(n) functional (physics)'),
	(95913,'汎心論','はんしんろん','(n) panpsychism'),
	(95914,'汎神論','はんしんろん','(n) pantheism'),
	(95915,'汎整数式','はんせいすうしき','(n) integral expression'),
	(95916,'汎用','はんよう','(n,vs) generic/general purpose/all-purpose/(P)'),
	(95917,'汎用機','はんようき','(n) general-purpose machine'),
	(95918,'汎用型コンピュータ','はんようがたコンピュータ','(n) mainframe computer'),
	(95919,'汎論','はんろん','(n,vs) general remarks/outline'),
	(95920,'版','はん','(n) edition/version/(P)'),
	(95921,'版を改める','はんをあらためる','(exp) to revise an edition'),
	(95922,'版下','はんした','(n) artwork/block copy/paste-up'),
	(95923,'版下書き','はんしたかき','(n) block copy artist'),
	(95924,'版画','はんが','(n) art print/(P)'),
	(95925,'版画家','はんがか','(n) printmaker/woodblock artist/copperplate engraver'),
	(95926,'版権','はんけん','(n) copyright/(P)'),
	(95927,'版権所有','はんけんしょゆう','(n) all rights reserved/copyright reserved'),
	(95928,'版権所有者','はんけんしょゆうしゃ','(n) copyright holder'),
	(95929,'版権侵害','はんけんしんがい','(n) copyright infringement'),
	(95930,'版元','はんもと','(n) publisher'),
	(95931,'版行','はんこう','(n,vs) publishing/printing/sealing'),
	(95932,'版図','はんと','(n) territory'),
	(95933,'版数','はんすう','(n) version number/revision number'),
	(95934,'版籍','はんせき','(n) (registry of) land and people'),
	(95935,'版籍奉還','はんせきほうかん','(n,vs) the return of the land and people from the feudal lords to the Emperor'),
	(95936,'版本','はんぽん','(n) book printed from woodblocks'),
	(95937,'版木','はんぎ','(n) (1) (printing) block/(2) woodcut'),
	(95938,'犯','はん','(suf) perpetrators of (some) crime/(some type of) crime'),
	(95939,'犯し難い','おかしがたい','(adj) dignified'),
	(95940,'犯す','おかす','(v5s,vt) to commit/to perpetrate/to violate/to rape/(P)'),
	(95941,'犯意','はんい','(n) malice'),
	(95942,'犯行','はんこう','(n) crime/criminal act/offence/offense/(P)'),
	(95943,'犯行現場','はんこうげんば','(n) scene of the crime (offense, offence)'),
	(95944,'犯行声明文','はんこうせいめいぶん','(n) letter of responsibility (for a crime)'),
	(95945,'犯罪','はんざい','(n) crime/(P)'),
	(95946,'犯罪学','はんざいがく','(n) criminology'),
	(95947,'犯罪記録','はんざいきろく','(n) criminal record'),
	(95948,'犯罪行為','はんざいこうい','(n) criminal act'),
	(95949,'犯罪者','はんざいしゃ','(n) criminal/culprit'),
	(95950,'犯罪心理学','はんざいしんりがく','(n) criminal psychology'),
	(95951,'犯罪発生率','はんざいはっせいりつ','(n) crime rate'),
	(95952,'犯罪被害者','はんざいひがいしゃ','(n) victim of crime'),
	(95953,'犯罪率','はんざいりつ','(n) crime rate'),
	(95954,'犯罪歴','はんざいれき','(n) criminal record'),
	(95955,'犯人','はんにん','(n) offender/criminal/(P)'),
	(95956,'犯人を匿う','はんにんをかくまう','(exp) to shelter a criminal'),
	(95957,'犯人を捕まえる','はんにんをつかまえる','(exp) to arrest the culprit'),
	(95958,'犯跡','はんせき','(n) criminal evidence'),
	(95959,'犯則','はんそく','(n,vs) violation, infraction'),
	(95960,'犯歴','はんれき','(n) criminal record'),
	(95961,'班','はん','(n,suf) group/party/section (mil)/(P)'),
	(95962,'班員','はにん','(n) member of a group'),
	(95963,'班次','はんじ','(n) ranking/precedence'),
	(95964,'班長','はんちょう','(n) squad leader/honcho/(P)'),
	(95965,'班田','はんでん','(n) (hist) ancient farmland allotment'),
	(95966,'畔','あぜ','(n) (1) (uk) ridge between rice fields/(2) (abbr) causeway'),
	(95967,'畔','くろ','(n) footpath (between rice fields)'),
	(95968,'畔','ほとり','(n) (in the) neighbourhood/neighborhood/vicinity/nearby'),
	(95969,'畔道','あぜみち','(n) footpath between rice fields'),
	(95970,'繁々','しげしげ','(adv-to) (1) frequently/often/(2) fixedly/narrowly/closely'),
	(95971,'繁栄','はんえい','(n,vs) prospering/prosperity/thriving/flourishing/(P)'),
	(95972,'繁華','はんか','(adj-na,n) bustle/prosperity'),
	(95973,'繁華街','はんかがい','(n) business district/shopping district/bustling street/shopping centre/shopping center/(P)'),
	(95974,'繁簡','はんかん','(n) complexity and simplicity'),
	(95975,'繁閑','はんかん','(n) press and slack of business'),
	(95976,'繁劇','はんげき','(adj-na,n) extreme busyness'),
	(95977,'繁雑','はんざつ','(adj-na,n) complex/intricate/complicated/confused/troublesome/vexatious'),
	(95978,'繁昌','はんじょう','(n,vs) prosperity/flourishing/thriving'),
	(95979,'繁殖','はんしょく','(n,vs) breed/multiply/increase/propagation/(P)'),
	(95980,'繁殖期','はんしょくき','(n) breeding season'),
	(95981,'繁殖地','はんしょくち','(n) breeding grounds'),
	(95982,'繁殖力','はんしょくりょく','(n) reproductive (procreative) power/fertility'),
	(95983,'繁吹','しぶき','(n) (uk) splash/spray'),
	(95984,'繁吹き','しぶき','(n) (uk) splash/spray'),
	(95985,'繁盛','はんじょう','(n,vs) prosperity/flourishing/thriving/(P)'),
	(95986,'繁多','はんた','(adj-na,n) extreme busyness'),
	(95987,'繁体字','はんたいじ','(n) traditional (unsimplified) form of Chinese characters'),
	(95988,'繁繁','しげしげ','(adv-to) (1) frequently/often/(2) fixedly/narrowly/closely'),
	(95989,'繁分数','はんぶんすう','(n) complex fraction'),
	(95990,'繁文縟礼','はんぶんじょくれい','(n) red-tapism'),
	(95991,'繁忙','はんぼう','(adj-na,n) pressure of business/busy'),
	(95992,'繁忙である','はんぼうである','(v5r) to be fully occupied/to be busy'),
	(95993,'繁茂','はんも','(n,vs) luxuriant growth/(P)'),
	(95994,'般若','はんにゃ','(n) (1) (Buddh) wisdom/(2) Prajnaparamita/Perfection of Wisdom'),
	(95995,'藩','はん','(n,n-suf) fiefdom/domain (precursor to current prefectures)/(P)'),
	(95996,'藩学','はんがく','(n) school for samurai children'),
	(95997,'藩侯','はんこう','(n) feudal lord/daimyo'),
	(95998,'藩校','はんこう','(n) clan school/han school'),
	(95999,'藩札','はんさつ','(n) currency issued by a feudal clan');
INSERT INTO `edict` VALUES (96000,'藩士','はんし','(n) feudal retainer or warrior'),
	(96001,'藩主','はんしゅ','(n) feudal lord/daimyo/(P)'),
	(96002,'藩儒','はんじゅ','(n) (Confucian) scholar retained by a feudal lord or daimyo'),
	(96003,'藩邸','はんてい','(n) residence maintained by a daimyo in Edo'),
	(96004,'藩閥','はんばつ','(n) clanship/clannism/clan favoritism/clan favouritism'),
	(96005,'販促','はんそく','(n) (abbr) sales promotion'),
	(96006,'販売','はんばい','(n,vs) sales/selling/marketing/(P)'),
	(96007,'販売価格','はんばいかかく','(n) selling price'),
	(96008,'販売機','はんばいき','(n) vending machine'),
	(96009,'販売機会','はんばいきかい','(n) sales opportunity'),
	(96010,'販売元','はんばいもと','(n) selling agency'),
	(96011,'販売時点情報管理システム','はんばいじてんじょうほうかんりシステム','(n) point-of-sale system (POS)'),
	(96012,'販売者','はんばいしゃ','(n) seller'),
	(96013,'販売人','はんばいにん','(n) seller/sales agent'),
	(96014,'販売戦略','はんばいせんりゃく','(n) sales strategy'),
	(96015,'販売促進','はんばいそくしん','(n) sales promotion'),
	(96016,'販売代理店','はんばいだいりてん','(n) sales agent'),
	(96017,'販売値段','はんばいねだん','(n) selling price'),
	(96018,'販売店','はんばいてん','(n) store/shop'),
	(96019,'販売部','はんばいぶ','(n) sales department'),
	(96020,'販売部門','はんばいぶもん','(n) sales department'),
	(96021,'販売網','はんばいもう','(n) sales network'),
	(96022,'販路','はんろ','(n) market/outlet/opening/(P)'),
	(96023,'範','はん','(n) example/model/(P)'),
	(96024,'範を垂れる','はんをたれる','(exp) to give an example'),
	(96025,'範囲','はんい','(n) extent/scope/sphere/range/(P)'),
	(96026,'範囲を狭める','はんいをせばめる','(exp) to narrow down the range'),
	(96027,'範例','はんれい','(n) example'),
	(96028,'範疇','はんちゅう','(n) category'),
	(96029,'範疇部門','はんちゅうぶもん','(n) categorial component'),
	(96030,'範疇文法','はんちゅうぶんぽう','(n) categorical grammar'),
	(96031,'煩','はん','(n) trouble'),
	(96032,'煩い','うるさい','(ateji) (adj) (1) noisy/loud/(2) fussy/(3) annoying/troublesome/tiresome/importunate/(4) bossy/(P)'),
	(96033,'煩い','わずらい','(n) worry/agony/vexation'),
	(96034,'煩う','わずらう','(v5u,vi) to worry about/to be concerned about/to be afflicted with/to suffer from/(P)'),
	(96035,'煩がる','うるさがる','(v5r,vt) to feel annoyed at'),
	(96036,'煩さがる','うるさがる','(v5r,vt) to feel annoyed at'),
	(96037,'煩さ型','うるさがた','(n) fastidiousness/faultfinding/nit-picking'),
	(96038,'煩わしい','わずらわしい','(adj) troublesome/annoying/complicated/(P)'),
	(96039,'煩わしさ','わずらわしさ','(n) (arch) difficulty/trouble'),
	(96040,'煩わす','わずらわす','(v5s) to trouble/to bother/to annoy/to give trouble'),
	(96041,'煩を避ける','はんをさける','(exp) to spare the trouble (of doing)'),
	(96042,'煩型','うるさがた','(n) fastidiousness/faultfinding/nit-picking'),
	(96043,'煩雑','はんざつ','(adj-na,n) complex/intricate/complicated/confused/troublesome/vexatious/(P)'),
	(96044,'煩多','はんた','(adj-na,n) multiplicity of troubles/so many as to be troublesome'),
	(96045,'煩悩','ぼんのう','(n) earthly desires/passions/lusts/carnal desires/(P)'),
	(96046,'煩悩具足','ぼんのうぐそく','(n) possessing worldly desires and passions'),
	(96047,'煩忙','はんぼう','(adj-na,n) pressure of business/busy/(P)'),
	(96048,'煩悶','はんもん','(n,vs) worry/agony'),
	(96049,'煩悶懊悩','はんもんおうのう','(n,vs) anguish/agony'),
	(96050,'煩累','はんるい','(n,vs) troubles/annoyances'),
	(96051,'煩労','はんろう','(n) trouble/pains/backbreaking exertions'),
	(96052,'煩瑣','はんさ','(adj-na,n) vexatious/troublesome/complicated'),
	(96053,'頒価','はんか','(n) distribution price'),
	(96054,'頒行','はんこう','(n,vs) (rare) circulation/distribution/promulgation'),
	(96055,'頒白','はんぱく','(n) (1) grayish color/greyish colour/(2) grizzled hair'),
	(96056,'頒布','はんぷ','(n,vs) distribution/(P)'),
	(96057,'頒布権','はんぷけん','(n) (movie) distribution rights'),
	(96058,'飯','まんま','(n) cooked rice (baby talk)'),
	(96059,'飯','めし','(n) (sl) meals/food/(P)'),
	(96060,'飯が食えない','めしがくえない','(adj) cannot make a living'),
	(96061,'飯ごう','はんごう','(n) (1) (soldier\'s) cooking utensils/(2) outdoor (camping) cooking utensils'),
	(96062,'飯を喰う','めしをくう','(exp) to devour a meal/to have a meal'),
	(96063,'飯を蒸らす','めしをむらす','(exp) steam boiled rice'),
	(96064,'飯を食う','めしをくう','(exp) to devour a meal/to have a meal'),
	(96065,'飯屋','めしや','(n) eating house'),
	(96066,'飯綱','いづな','(n) a type of fox spirit'),
	(96067,'飯事','ままごと','(n) playing house'),
	(96068,'飯事をする','ままごとをする','(exp) to play house'),
	(96069,'飯時','めしどき','(n) mealtime'),
	(96070,'飯場','はんば','(n) construction camp/bunkhouse/workers\' living quarters'),
	(96071,'飯炊き','めしたき','(n) cooking rice/kitchenmaid/cook'),
	(96072,'飯盛り','めしもり','(n) (Edo-period inn) maidservant'),
	(96073,'飯台','はんだい','(n) (Japanese-style) dining table'),
	(96074,'飯店','はんてん','(n) (Chinese) restaurant'),
	(96075,'飯米','はんまい','(n) rice'),
	(96076,'飯粒','めしつぶ','(n) grain of boiled rice'),
	(96077,'飯櫃','めしびつ','(n) round, wooden container for cooked rice'),
	(96078,'飯盒','はんごう','(n) (1) (soldier\'s) cooking utensils/(2) outdoor (camping) cooking utensils'),
	(96079,'挽き茶','ひきちゃ','(n) variety of powdered, high-grade green tea'),
	(96080,'挽き肉','ひきにく','(n) minced (ground) meat'),
	(96081,'挽く','ひく','(v5k,vt) (1) to saw/(2) to grind (e.g. coffee beans)/to mill'),
	(96082,'挽歌','ばんか','(n) elegy/funeral song'),
	(96083,'挽回','ばんかい','(n,vs) recovery/restoration'),
	(96084,'挽茶','ひきちゃ','(n) variety of powdered, high-grade green tea'),
	(96085,'挽肉','ひきにく','(n) minced (ground) meat/(P)'),
	(96086,'晩','ばん','(n-adv,n-t) evening/(P)'),
	(96087,'晩ご飯','ばんごはん','(n) dinner/evening meal'),
	(96088,'晩さん会','ばんさんかい','(n) dinner party'),
	(96089,'晩に','ばんに','(adv) in the evening'),
	(96090,'晩稲','おくて','(n) (1) late growing rice/late crops/late blooming flowers'),
	(96091,'晩稲','ばんとう','(n) (1) late growing rice/late crops/late blooming flowers'),
	(96092,'晩夏','ばんか','(n-adv,n) late summer'),
	(96093,'晩学','ばんがく','(n) late education'),
	(96094,'晩期','ばんき','(n) the last stage'),
	(96095,'晩景','ばんけい','(n) evening scene'),
	(96096,'晩御飯','ばんごはん','(n) dinner/evening meal'),
	(96097,'晩婚','ばんこん','(n) late marriage/(P)'),
	(96098,'晩餐','ばんさん','(n) dinner'),
	(96099,'晩餐会','ばんさんかい','(n) dinner party'),
	(96100,'晩酌','ばんしゃく','(n,vs) evening drink/(P)'),
	(96101,'晩秋','ばんしゅう','(n-adv,n) late autumn (fall)'),
	(96102,'晩熟','ばんじゅく','(n) late crops/a late bloomer'),
	(96103,'晩春','ばんしゅん','(n-adv,n) late spring'),
	(96104,'晩照','ばんしょう','(n) sunset/setting sun'),
	(96105,'晩鐘','ばんしょう','(n) evening bell'),
	(96106,'晩成','ばんせい','(n,vs) late completion/a late bloomer'),
	(96107,'晩生','おくて','(n) (1) late growing rice/late crops/late blooming flowers'),
	(96108,'晩生植物','ばんせいしょくぶつ','(n) slow grower'),
	(96109,'晩節','ばんせつ','(n-adv,n-t) late in life/one\'s later years'),
	(96110,'晩霜','ばんそう','(n) a late frost'),
	(96111,'晩冬','ばんとう','(n-adv,n) (in) late winter'),
	(96112,'晩年','ばんねん','(n-adv,n-t) (one\'s) last years/(P)'),
	(96113,'晩飯','ばんめし','(n) dinner/evening meal'),
	(96114,'晩方','ばんがた','(n-adv,n-t) toward evening'),
	(96115,'番','ばん','(n) (1) watch/guard/lookout/(2) bout, match (sumo)/(3) (one\'s) turn/(4) number (in a series)'),
	(96116,'番に当たる','ばんにあたる','(exp) have one\'s inning/be on duty'),
	(96117,'番をする','ばんをする','(exp) to keep watch'),
	(96118,'番外','ばんがい','(n) extra'),
	(96119,'番狂わせ','ばんくるわせ','(n) unexpected result/upset/surprise'),
	(96120,'番犬','ばんけん','(n) watchdog/(P)'),
	(96121,'番号','ばんごう','(n) number/series of digits/(P)'),
	(96122,'番号記号','ばんごうきごう','(n) number sign'),
	(96123,'番号札','ばんごうふだ','(n) numbered tag or ticket'),
	(96124,'番号帳','ばんごうちょう','(n) directory or book of numbers (e.g., telephone nos)'),
	(96125,'番傘','ばんがさ','(n) coarse oilpaper umbrella'),
	(96126,'番手','ばんて','(n) count/(P)'),
	(96127,'番所','ばんしょ','(n) guard house'),
	(96128,'番小屋','ばんごや','(n) guard house'),
	(96129,'番人','ばんにん','(n) guard/watchman'),
	(96130,'番線','ばんせん','(n) track number'),
	(96131,'番組','ばんぐみ','(n) program (e.g., TV)/programme/(P)'),
	(96132,'番組編成','ばんぐみへんせい','(n) programming/programing'),
	(96133,'番卒','ばんそつ','(n) sentry/guard'),
	(96134,'番代','ばんだい','(n) (1) taking turns/(2) relieving the guard'),
	(96135,'番台','ばんだい','(n) a watch stand/a watcher\'s seat'),
	(96136,'番地','ばんち','(n) house number/address/(P)'),
	(96137,'番茶','ばんちゃ','(n) coarse tea'),
	(96138,'番長','ばんちょう','(n) leader of a group of juvenile delinquents'),
	(96139,'番頭','ばんとう','(n) (head) clerk'),
	(96140,'番付','ばんづけ','(n) ranking of entertainers, sumo wrestlers, etc./(P)'),
	(96141,'番付外','ばんづけがい','(n) outside the rankings (sumo)'),
	(96142,'番付表','ばんづけひょう','(n) table with sumo rankings'),
	(96143,'番付編成会議','ばんづけへんせいかいぎ','(n) committee arranging the sumo ranking'),
	(96144,'番兵','ばんぺい','(n) sentry/guard'),
	(96145,'番目','ばんめ','(n) cardinal number suffix/(P)'),
	(96146,'盤','ばん','(n,n-suf) record/tray/shallow bowl/(P)'),
	(96147,'盤根','ばんこん','(n) entwined roots'),
	(96148,'盤根錯節','ばんこんさくせつ','(n) hard to penetrate event or situation'),
	(96149,'盤石','ばんじゃく','(n) huge rock/firmness'),
	(96150,'盤台','ばんだい','(n) oval tub or tray used in fish shops'),
	(96151,'盤面','ばんめん','(n) surface of a board or record'),
	(96152,'盤踞','ばんきょ','(n,vs) wielding authority'),
	(96153,'磐','いわ','(n) rock/crag'),
	(96154,'磐石','ばんじゃく','(n) huge rock/firmness'),
	(96155,'蕃夷','ばんい','(n) savages/barbarians'),
	(96156,'蕃社','ばんしゃ','(n) aborigines village'),
	(96157,'蕃主','ばんしゅ','(n) feudal lord'),
	(96158,'蕃書','ばんしょ','(n) (Edo period) foreign writings'),
	(96159,'蕃殖','はんしょく','(n,vs) breed/multiply/increase/propagation'),
	(96160,'蕃神','ばんしん','(n) foreign deities'),
	(96161,'蕃人','ばんじん','(n) savage/barbarian/aboriginal'),
	(96162,'蕃族','ばんぞく','(n) savage tribe'),
	(96163,'蕃地','ばんち','(n) savage land'),
	(96164,'蕃椒','ばんしょう','(n) (rare) Guinea pepper'),
	(96165,'蛮','ばん','(n) barbarian'),
	(96166,'蛮カラ','ばんカラ','(n,adj-na) (1) scruffy/unconcerned about one\'s personal appearance/(2) rough and uncouth vigor (vigour)'),
	(96167,'蛮境','ばんきょう','(n) land of the barbarians'),
	(96168,'蛮襟','ばんから','(n,adj-na) (1) scruffy/unconcerned about one\'s personal appearance/(2) rough and uncouth vigor (vigour)'),
	(96169,'蛮語','ばんご','(n) language of the barbarians'),
	(96170,'蛮行','ばんこう','(n) act of barbarity/brutality/barbarism/(P)'),
	(96171,'蛮骨','ばんこつ','(n) brute courage/recklessness'),
	(96172,'蛮習','ばんしゅう','(n) barbarous custom'),
	(96173,'蛮人','ばんじん','(n) savage/barbarian/aboriginal'),
	(96174,'蛮声','ばんせい','(n) rough voice'),
	(96175,'蛮族','ばんぞく','(n) savage tribe'),
	(96176,'蛮地','ばんち','(n) barbaric region'),
	(96177,'蛮的','ばんてき','(adj-na) savage/barbarous/rustic'),
	(96178,'蛮風','ばんぷう','(n) barbarous customs'),
	(96179,'蛮民','ばんみん','(n) savage people'),
	(96180,'蛮勇','ばんゆう','(n) foolhardiness/recklessness/savage valour/savage valor/brute courage/(P)'),
	(96181,'蛮力','ばんりょく','(n) brute force'),
	(96182,'蛮隷','ばんれい','(n) slaves of the barbarians'),
	(96183,'匪','ひ','(n) negation/wicked person'),
	(96184,'匪賊','ひぞく','(n) bandit/rebel'),
	(96185,'匪団','ひだん','(n) bandit gang'),
	(96186,'匪徒','ひと','(n) bandit'),
	(96187,'匪躬','ひきゅう','(n) self-sacrificing service'),
	(96188,'卑しい','いやしい','(adj) greedy/vulgar/shabby/humble/base/mean/vile/(P)'),
	(96189,'卑しい根性','いやしいこんじょう','(n) mean spirit'),
	(96190,'卑しい笑い','いやしいわらい','(n) mean smirk'),
	(96191,'卑しい身形','いやしいみなり','(n) shabby appearance'),
	(96192,'卑しい生まれ','いやしいうまれ','(adj-no) lowborn'),
	(96193,'卑しからぬ','いやしからぬ','(exp) respectable/decent'),
	(96194,'卑しみ','いやしみ','(n) contempt'),
	(96195,'卑しむ','いやしむ','(v5m) to despise/to disdain/to scorn'),
	(96196,'卑しむべき','いやしむべき','(exp) despicable'),
	(96197,'卑しめる','いやしめる','(v1,vt) to despise/to abase (oneself)'),
	(96198,'卑しん坊','いやしんぼう','(n) greedy person'),
	(96199,'卑下','ひげ','(n,vs) self-abasement/humility/self-depreciation'),
	(96200,'卑怯','ひきょう','(adj-na,n) cowardice/meanness/unfairness/(P)'),
	(96201,'卑怯者','ひきょうもの','(n) coward'),
	(96202,'卑怯千万','ひきょうせんばん','(n,adj-na) very mean (sneaky)/extremely unsportsmanlike'),
	(96203,'卑近','ひきん','(adj-na,n) common/simple'),
	(96204,'卑金属','ひきんぞく','(n) base metals'),
	(96205,'卑屈','ひくつ','(adj-na,n) menial/meanness/servility/abject/(P)'),
	(96206,'卑見','ひけん','(n) my humble opinion'),
	(96207,'卑言','ひげん','(n) slang expression'),
	(96208,'卑語','ひご','(n) slang/vulgar expression/vulgarism'),
	(96209,'卑湿','ひしつ','(adj-na,n) low and damp (land)'),
	(96210,'卑小','ひしょう','(adj-na,n) petty/trifling'),
	(96211,'卑称','ひしょう','(n) this wretch (oneself)/you wretch'),
	(96212,'卑賎','ひせん','(adj-na,n) low class'),
	(96213,'卑俗','ひぞく','(adj-na,n) vulgarity/vulgarism/vulgar/coarse'),
	(96214,'卑属','ひぞく','(n) lineal descendants (beyond grandchildren)'),
	(96215,'卑劣','ひれつ','(adj-na,n) mean/foul play/cowardly/base/(P)'),
	(96216,'卑劣漢','ひれつかん','(n) mean bastard/sneak/heel/despicable person'),
	(96217,'卑屬','ひぞく','(oK) (n) lineal descendants (beyond grandchildren)'),
	(96218,'卑猥','ひわい','(adj-na,n) (uk) indecent/obscene'),
	(96219,'卑賤','ひせん','(adj-na,n) humble (condition)/lowly (position)'),
	(96220,'卑陋','ひろう','(adj-na,n) low rank/wickedness/vulgarity'),
	(96221,'否','いいえ','(int,n) (uk) no/nay/yes/well/(P)'),
	(96222,'否','いいや','(int,n) (uk) no/nay/yes/well'),
	(96223,'否','いえ','(int,n) (uk) no/nay/yes/well/(P)'),
	(96224,'否','いな','(int,n) (uk) no/nay/yes/well/(P)'),
	(96225,'否','いや','(int,n) (uk) no/nay/yes/well'),
	(96226,'否','ひ','(n) no/the noes/(P)'),
	(96227,'否々','いえいえ','(int) (uk) no, not at all'),
	(96228,'否々','いやいや','(int) (uk) reluctantly/by no means/unwillingly'),
	(96229,'否々乍ら','いやいやながら','(adv) (uk) reluctantly'),
	(96230,'否か','いなか','(conj) .. or not'),
	(96231,'否か応か','ひかおうか','(n) yes or no'),
	(96232,'否でも','いやでも','(exp) (uk) whether one likes it or not/willy-nilly'),
	(96233,'否でも応でも','いやでもおうでも','(adv) willy-nilly/whether willing or not'),
	(96234,'否という程','いやというほど','(n) persistently/bitterly/extremely'),
	(96235,'否む','いなむ','(v5m,vt) to refuse/to decline/to deny'),
	(96236,'否む','いやむ','(v5m,vt) to detest/to dislike'),
	(96237,'否めない','いなめない','(exp) cannot deny/undeniable/incontrovertible'),
	(96238,'否め無い','いなめない','(exp) cannot deny/undeniable/incontrovertible'),
	(96239,'否や','いなや','(n) as soon as/no sooner than/the moment/yes or no/objection/if/whether'),
	(96240,'否運','ひうん','(n) bad fortune/misfortune'),
	(96241,'否応','いやおう','(n) answer respectively agreement or disagreement'),
	(96242,'否応なし','いやおうなし','(adj-no) (uk) compulsory'),
	(96243,'否応なしに','いやおうなしに','(adv) whether one likes it or not/compulsorily/by force'),
	(96244,'否応無し','いやおうなし','(adj-no) (uk) compulsory'),
	(96245,'否応無しに','いやおうなしに','(adv) whether one likes it or not/compulsorily/by force'),
	(96246,'否決','ひけつ','(n,vs) rejection/negation/voting down/(P)'),
	(96247,'否定','ひてい','(n,vs) negation/denial/repudiation/(P)'),
	(96248,'否定応答','ひていおうとう','(n) negative acknowledge (NAK)'),
	(96249,'否定語','ひていご','(n) negative word'),
	(96250,'否定的','ひていてき','(adj-na) negative/contradictory'),
	(96251,'否定文','ひていぶん','(n) negative sentence'),
	(96252,'否認','ひにん','(n,vs) denial/negation/repudiation/disapproval/(P)'),
	(96253,'否否','いえいえ','(int) (uk) no, not at all'),
	(96254,'否否','いやいや','(int) (uk) reluctantly/by no means/unwillingly/(P)'),
	(96255,'否否乍ら','いやいやながら','(adv) (uk) reluctantly'),
	(96256,'妃','きさき','(n) empress/queen'),
	(96257,'妃','ひ','(n) princess/consort/(P)'),
	(96258,'妃殿下','ひでんか','(n) princess/Her Royal Highness/(P)'),
	(96259,'庇','ひさし','(n) eaves (of roof)/visor or peak (of cap)'),
	(96260,'庇い手','かばいて','(n) rule allowing the clear winner of sumo bout to touch down first to avoid injury'),
	(96261,'庇い立て','かばいたて','(n,vs) protect/defend'),
	(96262,'庇う','かばう','(v5u,vt) to protect someone/to take under one\'s wing/to plead for/to stick up for/to cover up for someone/(P)'),
	(96263,'庇護','ひご','(n,vs) patronage/protection'),
	(96264,'彼','かれ','(n) he/boyfriend/(P)'),
	(96265,'彼なり','かれなり','(adj-no,adv) his way/peculiar to him'),
	(96266,'彼の','あの','(adj-pn) (uk) that over there/(P)'),
	(96267,'彼の','かの','(adj-pn) (uk) that over there'),
	(96268,'彼の言う所','かれのいうところ','(n) what he says'),
	(96269,'彼の地','かのち','(n) there/that place'),
	(96270,'彼の派','かれのは','(n) his sect (faction)'),
	(96271,'彼は学者と言うより寧ろ詩人だ','かれはがくしゃというよりむしろしじんだ','(exp) He is not so much a scholar as a poet'),
	(96272,'彼ら','かれら','(n) (1) they (usually male)/(2) those/(P)'),
	(96273,'彼らの','あれらの','(adj-no) their'),
	(96274,'彼らの','かれらの','(adj-no) their'),
	(96275,'彼らの助力に依って','かれらのじょりょくによって','(exp) by dint of their help'),
	(96276,'彼我','ひが','(n) he or she or they and I or we'),
	(96277,'彼岸','ひがん','(n) equinoctial week (when Buddhist services are held)/(P)'),
	(96278,'彼岸花','ひがんばな','(n) cluster amaryllis'),
	(96279,'彼岸会','ひがんえ','(n) Buddhist services during the equinoctial week'),
	(96280,'彼岸桜','ひがんざくら','(n) cherry tree which flowers early (around the spring equinox)'),
	(96281,'彼此','あれこれ','(adv,n) (uk) one thing or another/this and that/this or that/(P)'),
	(96282,'彼此','かれこれ','(adv,n) (uk) one thing or another/this and that/this or that'),
	(96283,'彼氏','かれし','(n) boyfriend/(P)'),
	(96284,'彼処','あすこ','(n) (1) (uk) there/over there/that place/yonder/(n) (2) (X) (col) genitals'),
	(96285,'彼処','あそこ','(n) (1) (uk) there/over there/that place/yonder/(n) (2) (X) (col) genitals/(P)'),
	(96286,'彼処','かしこ','(n) (1) (uk) there/over there/that place/yonder/(n) (2) (X) (col) genitals'),
	(96287,'彼女','かのじょ','(n) (1) she/(2) girl friend/sweetheart/(P)'),
	(96288,'彼女ら','かのじょら','(n) they (females)'),
	(96289,'彼是','あれこれ','(adv,n) (uk) one thing or another/this and that/this or that'),
	(96290,'彼是','かれこれ','(adv,n) (uk) one thing or another/this and that/this or that'),
	(96291,'彼程','あれほど','(adv) to that extent'),
	(96292,'彼奴','あいつ','(n) (col) (uk) he/she/that guy/(P)'),
	(96293,'彼奴','かやつ','(n) (col) (uk) he/she/that guy'),
	(96294,'彼奴','きゃつ','(n) (col) (uk) he/she/that guy'),
	(96295,'彼等','あれら','(n) (1) they (usually male)/(2) those'),
	(96296,'彼等','かれら','(n) (1) they (usually male)/(2) those'),
	(96297,'彼等の','あれらの','(adj-no) their'),
	(96298,'彼等の','かれらの','(adj-no) their'),
	(96299,'彼方','あちら','(n) (1) there/yonder/that/(P)'),
	(96300,'彼方','あなた','(n) (1) (uk) the other/the other side/(n) (2) there/yonder/that'),
	(96301,'彼方','かなた','(n) (1) (uk) the other/the other side/(n) (2) there/yonder/that/(P)'),
	(96302,'彼方此方','あちこち','(adv,n) (uk) here and there/(P)'),
	(96303,'彼方此方','あちらこちら','(adv,n) (uk) here and there/(P)'),
	(96304,'彼方任せ','あなたまかせ','(exp) leaving everything to Buddha\'s providence/depending on others/leaving things to others'),
	(96305,'悲しい','かなしい','(adj) sad/sorrowful/(P)'),
	(96306,'悲しい哉','かなしいかな','(exp) Sad to say/How sad/Alas'),
	(96307,'悲しがる','かなしがる','(v5r,vi) to feel sorrow/to be sad'),
	(96308,'悲しげに','かなしげに','(adv) with a sad look/sadly'),
	(96309,'悲しさ','かなしさ','(n) sadness/sorrow/grief'),
	(96310,'悲しみ','かなしみ','(n) sadness/sorrow/grief/(P)'),
	(96311,'悲しみに閉ざされる','かなしみにとざされる','(exp) to be buried in grief'),
	(96312,'悲しみを紛らす','かなしみをまぎらす','(exp) to divert one\'s mind from sorrow'),
	(96313,'悲しむ','かなしむ','(v5m,vt) to be sad/to mourn for/to regret/(P)'),
	(96314,'悲しむべき境遇','かなしむべききょうぐう','(n) pitiable condition'),
	(96315,'悲し相な顔','かなしそうなかお','(n) sad-looking face'),
	(96316,'悲哀','ひあい','(n) sorrow/grief/sadness/(P)'),
	(96317,'悲運','ひうん','(n) fate'),
	(96318,'悲歌','ひか','(n,vs) elegy/dirge/mournful melody'),
	(96319,'悲歌慷慨','ひかこうがい','(n,vs) indignant lamentation over the evils of the times'),
	(96320,'悲観','ひかん','(n,vs) pessimism/disappointment/(P)'),
	(96321,'悲観的','ひかんてき','(adj-na) pessimistic/(P)'),
	(96322,'悲観論','ひかんろん','(n) pessimism'),
	(96323,'悲観論者','ひかんろんしゃ','(n) pessimist'),
	(96324,'悲願','ひがん','(n) one\'s dearest wish/Buddha\'s vow to save humanity/(P)'),
	(96325,'悲喜','ひき','(n) joys and sorrows'),
	(96326,'悲喜こもごも','ひきこもごも','(n,adj-no) bittersweet/having mingled feelings of joy and sorrow/joy and sorrow alternating in one\'s heart'),
	(96327,'悲喜劇','ひきげき','(n) a tragicomedy'),
	(96328,'悲喜交々','ひきこもごも','(n,adj-no) bittersweet/having mingled feelings of joy and sorrow/joy and sorrow alternating in one\'s heart'),
	(96329,'悲喜交交','ひきこもごも','(n,adj-no) bittersweet/having mingled feelings of joy and sorrow/joy and sorrow alternating in one\'s heart'),
	(96330,'悲境','ひきょう','(n) adversity/sad circumstances'),
	(96331,'悲況','ひきょう','(n) adversity/sad circumstances'),
	(96332,'悲曲','ひきょく','(n) elegy/sad tune/plaintive melody'),
	(96333,'悲劇','ひげき','(n) tragedy/(P)'),
	(96334,'悲劇的','ひげきてき','(adj-na) tragic'),
	(96335,'悲惨','ひさん','(adj-na) disastrous/miserable/wretched/pitiful/(P)'),
	(96336,'悲愁','ひしゅう','(n) grief'),
	(96337,'悲傷','ひしょう','(n,vs) grief'),
	(96338,'悲壮','ひそう','(adj-na,n) (1) pathetic/touching/tragic/grim/(2) heroic/(P)'),
	(96339,'悲嘆','ひたん','(n,vs) grief/sorrow/anguish/lamentation/(P)'),
	(96340,'悲歎','ひたん','(n,vs) grief/sorrow/anguish/lamentation'),
	(96341,'悲痛','ひつう','(adj-na,n) bitterness/pathos/(P)'),
	(96342,'悲憤','ひふん','(n,vs) indignation/resentment'),
	(96343,'悲憤慷慨','ひふんこうがい','(n,vs) indignant lamentation over the evils of the times'),
	(96344,'悲報','ひほう','(n) sad news/news of a death'),
	(96345,'悲鳴','ひめい','(n,vs) shriek/scream/(P)'),
	(96346,'悲恋','ひれん','(n) blighted love/disappointed love/(P)'),
	(96347,'悲恋物語','ひれんものがたり','(n) tragic love story/tale of tragic love'),
	(96348,'悲話','ひわ','(n) sad or tragic story'),
	(96349,'悲愴','ひそう','(adj-na,n) pathetic/sad/sorrowful/grievous'),
	(96350,'扉','とびら','(n) door/opening/(P)'),
	(96351,'扉絵','とびらえ','(n) frontispiece'),
	(96352,'批議','ひぎ','(n,vs) blaming/criticizing/criticising'),
	(96353,'批准','ひじゅん','(n,vs) ratification/ratify/(P)'),
	(96354,'批准書','ひじゅんしょ','(n) instrument of ratification'),
	(96355,'批点','ひてん','(n) correction marks'),
	(96356,'批難','ひなん','(n,vs) blame/attack/criticism'),
	(96357,'批判','ひはん','(n,vs) criticism/judgement/judgment/comment/(P)'),
	(96358,'批判材料','ひはんざいりょう','(n) elements deserving criticism/material used to criticize someone (something)'),
	(96359,'批判者','ひはんしゃ','(n) critic'),
	(96360,'批判的','ひはんてき','(adj-na,n) critical/(P)'),
	(96361,'批判力','ひはんりょく','(n) critical power (ability)'),
	(96362,'批評','ひひょう','(n,vs) criticism/review/commentary/(P)'),
	(96363,'批評家','ひひょうか','(n) critic'),
	(96364,'批評眼','ひひょうがん','(n) critical eye'),
	(96365,'披見','ひけん','(n,vs) read/peruse'),
	(96366,'披講','ひこう','(n,vs) introduction of poems at a poetry party'),
	(96367,'披歴','ひれき','(n,vs) express one\'s opinion/making known/revealing/stating/(P)'),
	(96368,'披露','ひろう','(n,vs) announcement/opening of one\'s heart/(P)'),
	(96369,'披露宴','ひろうえん','(n) reception (wedding)/(P)'),
	(96370,'披露目','ひろめ','(n) debut'),
	(96371,'披瀝','ひれき','(n,vs) express one\'s opinion/making known/revealing/stating'),
	(96372,'斐然','ひぜん','(adj-t,adv-to) beautiful/florid'),
	(96373,'比','ひ','(n,n-suf) (1) ratio/proportion/(2) Philippines/(P)'),
	(96374,'比する','ひする','(vs-s) to compare'),
	(96375,'比べ','くらべ','(n,suf) (uk) contest/comparison/competition/(P)'),
	(96376,'比べる','くらべる','(v1,vt) (1) to compare/(2) to calibrate/(P)'),
	(96377,'比べ物','くらべもの','(n) worthy of comparison'),
	(96378,'比べ物にならない','くらべものにならない','(adj) cannot be compared with/be no match for'),
	(96379,'比を求める','ひをもとめる','(exp) to obtain the ratio'),
	(96380,'比を見ない','ひをみない','(adj) be unique (unrivaled, unrivalled)'),
	(96381,'比叡山','ひえいざん','(n) Mt. Hiei (in Kyoto)'),
	(96382,'比価','ひか','(n) parity'),
	(96383,'比較','ひかく','(n,vs) comparison/(P)'),
	(96384,'比較級','ひかくきゅう','(n) comparative degree'),
	(96385,'比較言語学','ひかくげんごがく','(n) comparative linguistics'),
	(96386,'比較対照','ひかくたいしょう','(n,vs) comparison and contrast'),
	(96387,'比較的','ひかくてき','(adj-na) comparatively/relatively/(P)'),
	(96388,'比較的小','ひかくてきしょう','(n) relatively small'),
	(96389,'比較文学','ひかくぶんがく','(n) comparative literature'),
	(96390,'比丘','びく','(n) Buddhist priest'),
	(96391,'比丘尼','びくに','(n) female Buddhist disciple/priestess'),
	(96392,'比況','ひきょう','(n) comparison/similitude'),
	(96393,'比肩','ひけん','(n,vs) rank equal with/compare favourably with/compare favorably with'),
	(96394,'比重','ひじゅう','(n) specific gravity/weight/part/(P)'),
	(96395,'比重計','ひじゅうけい','(n) densimeter/hydrometer'),
	(96396,'比電荷','ひでんか','(n) specific charge'),
	(96397,'比島','ひとう','(n) the Philippines'),
	(96398,'比日','ひにち','(n) the Philippines and Japan'),
	(96399,'比熱','ひねつ','(n) specific heat'),
	(96400,'比諭','ひゆ','(n) allegory/parable'),
	(96401,'比翼','ひよく','(n) wings abreast/single garment made to look double'),
	(96402,'比翼の鳥','ひよくのとり','(n) happily married couple'),
	(96403,'比翼塚','ひよくづか','(n) double grave of lovers who died together'),
	(96404,'比翼連理','ひよくれんり','(n) marital vows'),
	(96405,'比律賓','ふぃりっぴん','(n) Philippines'),
	(96406,'比率','ひりつ','(n) ratio/proportion/percentage/(P)'),
	(96407,'比倫','ひりん','(n) peer/match/equal'),
	(96408,'比隣','ひりん','(n) nearby/vicinity'),
	(96409,'比類','ひるい','(n) parallel/equal/match'),
	(96410,'比類のない','ひるいのない','(adj) peerless'),
	(96411,'比例','ひれい','(n,vs) proportion/(P)'),
	(96412,'比例式','ひれいしき','(n) proportional expression'),
	(96413,'比例代表制','ひれいだいひょうせい','(n) proportional representation'),
	(96414,'比例配分','ひれいはいぶん','(n) proportional distribution'),
	(96415,'比喩','ひゆ','(n) simile/metaphor/(P)'),
	(96416,'比喩的','ひゆてき','(adj-na) figurative'),
	(96417,'泌み泌み','しみじみ','(exp) keenly/deeply/heartily'),
	(96418,'泌尿器','ひにょうき','(n) urinary organs/(P)'),
	(96419,'泌尿器科','ひにょうきか','(n) urology'),
	(96420,'泌尿幾','ひにょうき','(n) urinary organs'),
	(96421,'疲らす','つからす','(v5s,vt) to tire/to weary/to exhaust/to fatigue'),
	(96422,'疲れ','つかれ','(n) tiredness/fatigue/(P)'),
	(96423,'疲れた','つかれた','(adj) worn-out (as opposed to sleepy)'),
	(96424,'疲れる','つかれる','(v1,vi) to get tired/to tire/(P)'),
	(96425,'疲れ果て','つかれはて','(exp) being tired out'),
	(96426,'疲れ果てる','つかれはてる','(v1,vi) to get tired out/to be exhausted/(P)'),
	(96427,'疲れ切る','つかれきる','(v5r) to be exhausted/to be tired out'),
	(96428,'疲れ目','つかれめ','(n) eye strain'),
	(96429,'疲弊','ひへい','(n,vs) exhaustion/impoverishment/ruin/(P)'),
	(96430,'疲労','ひろう','(n,vs) fatigue/weariness/(P)'),
	(96431,'疲労感','ひろうかん','(n) tired feeling'),
	(96432,'疲労困憊','ひろうこんぱい','(n,vs) total exhaustion'),
	(96433,'皮','かわ','(n) skin/hide/leather/fur/pelt/bark/shell/(P)'),
	(96434,'皮ふ科','ひふか','(n) dermatology'),
	(96435,'皮をはぐ','かわをはぐ','(exp) to skin'),
	(96436,'皮フ科','ひふか','(n) dermatology'),
	(96437,'皮衣','かわぎぬ','(n) fur coat'),
	(96438,'皮衣','かわごろも','(n) fur coat'),
	(96439,'皮下','ひか','(n) subcutaneous'),
	(96440,'皮下脂肪','ひかしぼう','(n) subcutaneous fat'),
	(96441,'皮下組織','ひかそしき','(n) hypodermis'),
	(96442,'皮下注射','ひかちゅうしゃ','(n) hypodermic injection'),
	(96443,'皮革','ひかく','(n) leather/hide/(P)'),
	(96444,'皮靴','かわぐつ','(n) leather shoes'),
	(96445,'皮細工','かわざいく','(n) leatherwork/leathercraft'),
	(96446,'皮財布','かわざいふ','(n) leather wallet'),
	(96447,'皮作り','かわづくり','(n) sashimi with skin still attached'),
	(96448,'皮算用','かわざんよう','(n) counting one\'s chickens before they\'ve hatched'),
	(96449,'皮脂','ひし','(n) sebum/sebaceous matter'),
	(96450,'皮脂腺','ひしせん','(n) sebaceous gland'),
	(96451,'皮質','ひしつ','(n) cortex'),
	(96452,'皮切り','かわきり','(n) beginning/start/(P)'),
	(96453,'皮層','ひそう','(n) cortex'),
	(96454,'皮相','ひそう','(adj-na,n,adj-no) superficial'),
	(96455,'皮相の見','ひそうのけん','(n) shallow view'),
	(96456,'皮相浅薄','ひそうせんぱく','(n,adj-na) shallow and unwise/superficial and thoughtless'),
	(96457,'皮張り','かわばり','(n) leather-covered'),
	(96458,'皮肉','ひにく','(adj-na,n) cynicism/sarcasm/irony/satire/(P)'),
	(96459,'皮肉る','ひにくる','(v5r,vi) to speak cynically or with sarcasm'),
	(96460,'皮剥','かわはぎ','(n) filefish/leatherfish'),
	(96461,'皮剥ぎ','かわはぎ','(n) filefish/leatherfish'),
	(96462,'皮膚','ひふ','(n) skin/(P)'),
	(96463,'皮膚がん','ひふがん','(n) skin cancer'),
	(96464,'皮膚ガン','ひふガン','(n) skin cancer'),
	(96465,'皮膚移植','ひふいしょく','(n) skin graft/skin transplant'),
	(96466,'皮膚炎','ひふえん','(n) dermatitis'),
	(96467,'皮膚科','ひふか','(n) dermatology/(P)'),
	(96468,'皮膚科医','ひふかい','(n) dermatologist'),
	(96469,'皮膚科学','ひふかがく','(n) dermatology'),
	(96470,'皮膚感覚','ひふかんかく','(n) cutaneous sensation'),
	(96471,'皮膚癌','ひふがん','(n) skin cancer'),
	(96472,'皮膚呼吸','ひふこきゅう','(n,vs) cutaneous respiration'),
	(96473,'皮膚炭疽','ひふたんそ','(n) cutaneous anthrax'),
	(96474,'皮膚潰瘍','ひふかいよう','(n) skin ulcer'),
	(96475,'皮膚病','ひふびょう','(n) skin disease/(P)'),
	(96476,'皮膜','ひまく','(n) film/membrane'),
	(96477,'皮癬','ひぜん','(n) scabies'),
	(96478,'皮癬だに','ひぜんだに','(n) itch mite'),
	(96479,'皮籠','かわご','(n) baskets wrapped in paper, bark or skin'),
	(96480,'碑','いしぶみ','(n) stone monument bearing an inscription/(P)'),
	(96481,'碑石','ひせき','(n) stone monument'),
	(96482,'碑文','ひぶん','(n) inscription/epitaph/epigraph/(P)'),
	(96483,'碑銘','ひめい','(n) inscription/epitaph'),
	(96484,'秘か','ひそか','(adj-na,n) secret/private/surreptitious'),
	(96485,'秘かに','ひそかに','(adv) in secret/secretly'),
	(96486,'秘める','ひめる','(v1,vt) to hide/to keep to oneself/(P)'),
	(96487,'秘め事','ひめごと','(n) secret'),
	(96488,'秘奥','ひおう','(n) secrets/mysteries'),
	(96489,'秘儀','ひぎ','(n) secret ceremony/ritual/sanctum sanctorum'),
	(96490,'秘技','ひぎ','(n) secret technique'),
	(96491,'秘境','ひきょう','(n) unexplored region/one of the most secluded regions'),
	(96492,'秘教','ひきょう','(n) esoteric religion'),
	(96493,'秘曲','ひきょく','(n) secret music'),
	(96494,'秘計','ひけい','(n) secret plan'),
	(96495,'秘決','ひけつ','(iK) (n) secret/mysteries/key'),
	(96496,'秘結','ひけつ','(n,vs) constipation'),
	(96497,'秘訣','ひけつ','(n) secret/mysteries/key/(P)'),
	(96498,'秘鍵','ひけん','(n) hidden mysteries/secret principle'),
	(96499,'秘策','ひさく','(n) secret plan or measures'),
	(96500,'秘史','ひし','(n) hidden or secret history'),
	(96501,'秘事','ひじ','(n) a secret'),
	(96502,'秘術','ひじゅつ','(n) secret art/the mysteries'),
	(96503,'秘書','ひしょ','(n) (private) secretary/(P)'),
	(96504,'秘書科','ひしょか','(n) secretarial course'),
	(96505,'秘書課','ひしょか','(n) secretarial section'),
	(96506,'秘書官','ひしょかん','(n) minister\'s secretary'),
	(96507,'秘書室','ひしょしつ','(n) secretarial office'),
	(96508,'秘蔵','ひぞう','(n,adj-no,vs) treasure/prize/cherish/treasured'),
	(96509,'秘中','ひちゅう','(n) in secret'),
	(96510,'秘中の秘','ひちゅうのひ','(n) top secret'),
	(96511,'秘伝','ひでん','(n) secret/mystery/secret formula'),
	(96512,'秘湯','ひとう','(n) secret hot spring'),
	(96513,'秘匿','ひとく','(n,vs) hiding/concealment'),
	(96514,'秘仏','ひぶつ','(n) Buddhist image normally withheld from public view'),
	(96515,'秘宝','ひほう','(n) treasure/treasured article'),
	(96516,'秘方','ひほう','(n) secret method/secret recipe/(prescription for a) secret medicine'),
	(96517,'秘法','ひほう','(n) secret formula/secret process'),
	(96518,'秘本','ひほん','(n) treasured book/secret book/pornographic book'),
	(96519,'秘密','ひみつ','(adj-na,n) secret/secrecy/(P)'),
	(96520,'秘密を明かす','ひみつをあかす','(exp) to disclose a secret'),
	(96521,'秘密を漏らす','ひみつをもらす','(exp) to betray (reveal) a secret'),
	(96522,'秘密会議','ひみつかいぎ','(n) secret meeting or conference'),
	(96523,'秘密警察','ひみつけいさつ','(n) secret police'),
	(96524,'秘密結社','ひみつけっしゃ','(n) secret society'),
	(96525,'秘密選挙','ひみつせんきょ','(n) secret ballot'),
	(96526,'秘密投票','ひみつとうひょう','(n) secret vote/secret ballot'),
	(96527,'秘密兵器','ひみつへいき','(n) secret weapon'),
	(96528,'秘密裡','ひみつり','(adv,adj) behind closed doors/behind-the-scenes'),
	(96529,'秘密漏洩','ひみつろうせつ','(n) leaking of a secret'),
	(96530,'秘密漏洩罪','ひみつろうせつざい','(n) (the crime of) revealing state secrets'),
	(96531,'秘薬','ひやく','(n) nostrum/secret medicine'),
	(96532,'秘録','ひろく','(n) secret notes/confidential papers'),
	(96533,'秘話','ひわ','(n) secret story/unknown episode/(P)'),
	(96534,'緋','あけ','(n) (1) scarlet/red/(2) bloody'),
	(96535,'緋の衣','ひのころも','(n) scarlet robe'),
	(96536,'緋衣草','ひごろもそう','(n) salvia (sage family)'),
	(96537,'緋鯉','ひごい','(n) red carp/golden carp'),
	(96538,'緋縅し','ひおどし','(n) scarlet-threaded suit of armor (armour)'),
	(96539,'緋縅し鎧','ひおどしよろい','(n) scarlet-threaded suit of armor (armour)'),
	(96540,'罷む','やむ','(v5m,vi) to cease/to stop/to be over'),
	(96541,'罷めさせる','やめさせる','(v1) to fire (from job)/to discharge'),
	(96542,'罷り','まかり','(n) emphatic verbal prefix'),
	(96543,'罷りならぬ','まかりならぬ','(exp) (uk) not be allowed/must not'),
	(96544,'罷り越す','まかりこす','(v5s,vi) to visit/to call on'),
	(96545,'罷り間違う','まかりまちがう','(v5u,vi) to go wrong/to turn for the worse'),
	(96546,'罷り間違えば','まかりまちがえば','(n) if things go wrong/if the worst happens'),
	(96547,'罷り出る','まかりでる','(v1,vi) to leave/to withdraw/to appear before'),
	(96548,'罷り成らぬ','まかりならぬ','(exp) (uk) not be allowed/must not'),
	(96549,'罷り通る','まかりとおる','(v5r,vi) to go by/to let pass/to get away with'),
	(96550,'罷官','ひかん','(n) (arch) removal from office'),
	(96551,'罷業','ひぎょう','(n) strike/walkout'),
	(96552,'罷免','ひめん','(n,vs) dismissal/discharge/(P)'),
	(96553,'罷免権','ひめんけん','(n) authority to dismiss someone (from a position)'),
	(96554,'肥','こえ','(n) manure/night soil/dung/fertiliser/fertilizer/(P)'),
	(96555,'肥えた土','こえたつち','(n) rich (fertile) soil'),
	(96556,'肥える','こえる','(v1,vi) (1) to grow fat/to grow fertile/(2) to have good taste/(P)'),
	(96557,'肥え桶','こえおけ','(n) night-soil bucket'),
	(96558,'肥え太る','こえふとる','(v5r) to grow fat'),
	(96559,'肥え溜','こえだめ','(n) tank for holding excreta (often used for fertilizer) (fertiliser)/night soil vat or reservoir/cesspool'),
	(96560,'肥す','こやす','(io) (v5s,vt) to fertilize/to fertilise/to manure/to enrich'),
	(96561,'肥った','ふとった','(adj) plump/fat/chubby/stout'),
	(96562,'肥やし','こやし','(n) manure/night soil/dung/fertiliser/fertilizer/(P)'),
	(96563,'肥やし桶','こやしおけ','(n) night soil pail'),
	(96564,'肥やす','こやす','(v5s,vt) to fertilize/to fertilise/to manure/to enrich/(P)'),
	(96565,'肥る','ふとる','(v5r,vi) to grow fat (stout, plump)/to become fat'),
	(96566,'肥育','ひいく','(n,vs) fattening'),
	(96567,'肥汲み','こえくみ','(n) carrying night soil'),
	(96568,'肥厚','ひこう','(n,vs) thickening of the skin'),
	(96569,'肥厚性鼻炎','ひこうせいびえん','(n) hypertrophic rhinitis'),
	(96570,'肥大','ひだい','(n,vs) swell/enlarge/corpulence/fatness/obesity/(P)'),
	(96571,'肥大した','ひだいした','(adj) enlarged/fat'),
	(96572,'肥馬','ひば','(n) fat horse'),
	(96573,'肥満','ひまん','(n,vs) corpulence/fatness/obesity/(P)'),
	(96574,'肥満した','ひまんした','(adj) obese/fat/corpulent'),
	(96575,'肥満児','ひまんじ','(n) overweight child'),
	(96576,'肥満症','ひまんしょう','(n) obesity'),
	(96577,'肥満性','ひまんしょう','(n) tendency to be obese'),
	(96578,'肥沃','ひよく','(adj-na,n) fertility/productive'),
	(96579,'肥立ち','ひだち','(n) (1) recovery after childbirth/(2) growth (of a child)'),
	(96580,'肥溜','こえだめ','(n) tank for holding excreta (often used for fertilizer) (fertiliser)/night soil vat or reservoir/cesspool'),
	(96581,'肥溜め','こえだめ','(n) tank for holding excreta (often used for fertilizer) (fertiliser)/night soil vat or reservoir/cesspool'),
	(96582,'肥料','ひりょう','(n) manure/fertilizer/fertiliser/(P)'),
	(96583,'被い','おおい','(n) mantle/cover/shroud'),
	(96584,'被う','おおう','(v5u,vt) to cover/to hide/to conceal/to wrap/to disguise'),
	(96585,'被す','かぶす','(v5s,vt) to cover (with something)'),
	(96586,'被せる','かぶせる','(v1,vt) to cover (with something)/to plate something (with a metal)/to pour or dash a liquid (on something)/to charge (a person with a guilt)/(P)'),
	(96587,'被り物','かぶりもの','(n) headdress/headgear'),
	(96588,'被る','かぶる','(v5r,vt) (1) to wear (on head)/to put on (over head)/(2) to pour or dash water, dust, etc. (on oneself)/(3) to bear (e.g., someone\'s debts, faults, etc.)/(4) to overlap/(P)'),
	(96589,'被る','こうむる','(v5r,vt) to suffer/to receive/to sustain'),
	(96590,'被害','ひがい','(n) damage/(P)'),
	(96591,'被害を受ける','ひがいをうける','(v1) to be damaged/to receive damage'),
	(96592,'被害額','ひがいがく','(n) amount (extent) of damage/damage'),
	(96593,'被害者','ひがいしゃ','(n) victim/injured party/sufferer/(P)'),
	(96594,'被害地','ひがいち','(n) the stricken area/damaged area'),
	(96595,'被害届け','ひがいとどけ','(n) report of damage'),
	(96596,'被害妄想','ひがいもうそう','(n) persecution complex'),
	(96597,'被疑者','ひぎしゃ','(n) a suspect/(P)'),
	(96598,'被験者','ひけんしゃ','(n) (test) subject/testee'),
	(96599,'被減数','ひげんすう','(n) minuend'),
	(96600,'被告','ひこく','(n) defendant/the accused/(P)'),
	(96601,'被告人','ひこくにん','(n) accused/defendant/prisoner at the bar/(P)'),
	(96602,'被告席','ひこくせき','(n) defendant\'s seat/the dock'),
	(96603,'被差別','ひさべつ','(n) discrimination'),
	(96604,'被災','ひさい','(n,vs) being a victim of (some disaster)/suffering from/(P)'),
	(96605,'被災者','ひさいしゃ','(n) victim of (some disaster)'),
	(96606,'被災地','ひさいち','(n) area struck (by some disaster)/location of a disaster'),
	(96607,'被子植物','ひししょくぶつ','(n) angiosperm'),
	(96608,'被子植物門','ひししょくぶつもん','(n) Phylum Magnoliophyta/angiosperms/flowering plants'),
	(96609,'被治者','ひちしゃ','(n) the ruled/the governed'),
	(96610,'被写界深度','ひしゃかいしんど','(n) depth of field (photography)'),
	(96611,'被写体','ひしゃたい','(n) (photographic) subject/(P)'),
	(96612,'被修飾語','ひしゅうしょくご','(n) (ling) modified word'),
	(96613,'被修飾名詞','ひしゅうしょくめいし','(n) (ling) modified noun'),
	(96614,'被除数','ひじょすう','(n) dividend'),
	(96615,'被乗数','ひじょうすう','(n) multiplicand'),
	(96616,'被申立人','ひもうしたてにん','(n) respondent'),
	(96617,'被選挙権','ひせんきょけん','(n) eligibility for election/suffrage'),
	(96618,'被選挙資格','ひせんきょしかく','(n) electoral eligibility'),
	(96619,'被選挙人','ひせんきょにん','(n) person eligible for elective office'),
	(96620,'被相続人','ひそうぞくにん','(n) ancestor/inheritee'),
	(96621,'被造物','ひぞうぶつ','(n) something created (e.g., by the gods)/creature'),
	(96622,'被担保債権額','ひたんぽさいけんがく','(n) secured claims'),
	(96623,'被弾','ひだん','(n,vs) being shot/being bombed'),
	(96624,'被曝','ひばく','(n,vs) being exposed to radiation/bombing casualty'),
	(96625,'被爆','ひばく','(n,vs) bombed/A-bombed/nuked/(P)'),
	(96626,'被爆者','ひばくしゃ','(n) atomic bomb victim/bomb victim'),
	(96627,'被服','ひふく','(n) clothing/(P)'),
	(96628,'被覆','ひふく','(n,vs) insulation'),
	(96629,'被保険者','ひほけんしゃ','(n) insured person/(P)'),
	(96630,'被保険物','ひほけんぶつ','(n) insured item'),
	(96631,'被保佐人','ひほさにん','(n) person subject to a conservatorship or curatorship'),
	(96632,'被補助人','ひほじょじん','(n) person subject to a limited guardianship'),
	(96633,'被膜','ひまく','(n) tunic/capsule'),
	(96634,'被傭者','ひようしゃ','(n) employee'),
	(96635,'被用者','ひようしゃ','(n) employee'),
	(96636,'被虜人','ひりょにん','(n) slave'),
	(96637,'誹る','そしる','(v5r,vt) to slander/to libel/to criticize/to criticise'),
	(96638,'誹議','ひぎ','(n,vs) criticism/censure'),
	(96639,'誹諧','はいかい','(n) haikai (humourous haiku) (humorous)/Japanese poetry'),
	(96640,'誹謗','ひぼう','(n,vs) slander/abuse'),
	(96641,'誹謗中傷','ひぼうちゅうしょう','(n,vs) slander/calumny'),
	(96642,'費','ひ','(n-suf) cost/expense/(P)'),
	(96643,'費え','ついえ','(n) wasteful expenses'),
	(96644,'費える','ついえる','(v1,vi) to be wasted'),
	(96645,'費やす','ついやす','(v5s,vt) to spend/to devote/to waste/(P)'),
	(96646,'費消','ひしょう','(n,vs) spending'),
	(96647,'費途','ひと','(n) (way of) spending'),
	(96648,'費目','ひもく','(n) item of expenditure'),
	(96649,'費用','ひよう','(n) cost/expense/(P)'),
	(96650,'費用を持つ','ひようをもつ','(exp) to bear the expenses'),
	(96651,'費用一切','ひよういっさい','(n) all expenses'),
	(96652,'避く','さく','(v5k,vt) to avoid'),
	(96653,'避ける','さける','(v1,vt) (1) to avoid (situation)/(v1) (2) to ward off/to avert/(P)'),
	(96654,'避ける','よける','(v1,vt) (1) to avoid (physical contact with)/(v1) (2) to ward off/to avert/(P)'),
	(96655,'避寒','ひかん','(n,vs) wintering'),
	(96656,'避寒地','ひかんち','(n) winter resort'),
	(96657,'避止','ひし','(n,vs) abstention'),
	(96658,'避暑','ひしょ','(n,vs) summering/going to a summer resort/(P)'),
	(96659,'避暑客','ひしょきゃく','(n) summer visitor'),
	(96660,'避暑地','ひしょち','(n) summer resort'),
	(96661,'避難','ひなん','(n,vs) taking refuge/finding shelter/(P)'),
	(96662,'避難訓練','ひなんくんれん','(n) disaster drill'),
	(96663,'避難者','ひなんしゃ','(n) evacuee'),
	(96664,'避難所','ひなんじょ','(n) place of refuge/shelter'),
	(96665,'避難梯子','ひなんばしご','(n) fire escape/fire ladder'),
	(96666,'避難民','ひなんみん','(n) refugees/evacuees/(P)'),
	(96667,'避妊','ひにん','(n,vs) contraception/(P)'),
	(96668,'避妊ピル','ひにんピル','(n) contraceptive pill'),
	(96669,'避妊法','ひにんほう','(n) contraceptive method or measures'),
	(96670,'避妊薬','ひにんやく','(n) a contraceptive'),
	(96671,'避病院','ひびょういん','(n) isolation hospital'),
	(96672,'避雷針','ひらいしん','(n) lightning rod'),
	(96673,'非','ひ','(adj-na,n,pref) faulty-/non-/(P)'),
	(96674,'非と','ひと','(n,vs) condemning/denouncing'),
	(96675,'非の打ち所がない','ひのうちどころがない','(exp) to be perfect/to be faultless'),
	(96676,'非の打ち所が無い','ひのうちどころがない','(exp) to be perfect/to be faultless'),
	(96677,'非を鳴らす','ひをならす','(exp) to cry against/to denounce publicly'),
	(96678,'非ホジキンリンパ腫','ひホジキンリンパしゅ','(n) non-Hodgkin\'s lymphoma'),
	(96679,'非違','ひい','(n) illegality'),
	(96680,'非運','ひうん','(n) bad fortune/misfortune'),
	(96681,'非営利','ひえいり','(n) non-profit/not-for-profit/non-commercial'),
	(96682,'非営利事業','ひえいりじぎょう','(n) nonprofit (noncommercial) business'),
	(96683,'非営利団体','ひえいりだんたい','(n) nonprofit organization/nonprofit organisation'),
	(96684,'非営利的','ひえいりてき','(adj-na) nonprofit'),
	(96685,'非衛生','ひえいせい','(adj-na,n) unsanitary/unhygenic'),
	(96686,'非可換ゲージ理論','ひかかんゲージりろん','(n) non-Abelian gauge theory (physics)'),
	(96687,'非可換群','ひかかんぐん','(n) non-Abelian group (physics)'),
	(96688,'非科学的','ひかがくてき','(adj-na) unscientific'),
	(96689,'非課税','ひかぜい','(n) tax exemption'),
	(96690,'非開示合意','ひかいじごうい','(n) non-disclosure agreement'),
	(96691,'非核','ひかく','(adj-no) non-nuclear/anti-nuclear'),
	(96692,'非活動','ひかつどう','(n) inactive'),
	(96693,'非活動ウィンドウ','ひかつどうウィンドウ','(n) inactive window'),
	(96694,'非議','ひぎ','(n,vs) criticism/censure'),
	(96695,'非喫煙者','ひきつえんしゃ','(n) non-smoker'),
	(96696,'非許容','ひきょよう','(n) not enabled/not permitted'),
	(96697,'非業','ひごう','(n) unnatural or untimely (death)'),
	(96698,'非業の死','ひごうのし','(n) unnatural death'),
	(96699,'非局所分岐','ひきょくしょぶんき','(n) non-local jump'),
	(96700,'非金属','ひきんぞく','(n) nonmetal'),
	(96701,'非金属元素','ひきんぞくげんそ','(n) a nonmetallic element'),
	(96702,'非結晶性','ひけっしょうせい','(adj-pn) amorphous'),
	(96703,'非現業','ひげんぎょう','(n) clerical work'),
	(96704,'非現実的','ひげんじつてき','(adj-na) unrealistic'),
	(96705,'非公開','ひこうかい','(n) private/(P)'),
	(96706,'非公式','ひこうしき','(adj-na,n) informal/(P)'),
	(96707,'非公式協議','ひこうしききょうぎ','(n) informal discussion'),
	(96708,'非行','ひこう','(n) delinquency/misconduct/(P)'),
	(96709,'非行に走らせる','ひこうにはしらせる','(v1) to turn (child) to crime'),
	(96710,'非行少年','ひこうしょうねん','(n) juvenile delinquent'),
	(96711,'非合法','ひごうほう','(adj-na,n,adj-no) illegal/unlawful/(P)'),
	(96712,'非合法化','ひごうほうか','(n) banning (e.g., an organization)/making something illegal'),
	(96713,'非合理','ひごうり','(adj-na,n) illogicality'),
	(96714,'非合理的','ひごうりてき','(adj-na) illogical'),
	(96715,'非国民','ひこくみん','(n) unpatriotic individual'),
	(96716,'非才','ひさい','(n) lack of ability/incompetence/incapacity'),
	(96717,'非実際的','ひじっさいてき','(adj-na) impractical/unpractical'),
	(96718,'非社交的','ひじゃこうてき','(adj-na) unsociable/antisocial'),
	(96719,'非主要','ひしゅよう','(adj-na) minor'),
	(96720,'非循環的','ひじゅんかんてき','(adj-na) acyclic'),
	(96721,'非晶質','ひしょうしつ','(n) amorphous'),
	(96722,'非常','ひじょう','(adj-na,n) emergency/extraordinary/unusual/(P)'),
	(96723,'非常に','ひじょうに','(adv) very/extremely/exceedingly/(P)'),
	(96724,'非常ブレーキ','ひじょうブレーキ','(n) emergency brake'),
	(96725,'非常階段','ひじょうかいだん','(n) emergency staircase/emergency stairs'),
	(96726,'非常勤','ひじょうきん','(n) part-time work/(P)'),
	(96727,'非常勤講師','ひじょうきんこうし','(n) part-time lecturer'),
	(96728,'非常警戒','ひじょうけいかい','(n) special guard'),
	(96729,'非常呼集','ひじょうこしゅう','(n) special call-up'),
	(96730,'非常口','ひじょうぐち','(n) emergency exit/(P)'),
	(96731,'非常事態','ひじょうじたい','(n) state of emergency'),
	(96732,'非常事態を宣言する','ひじょうじたいをせんげんする','(exp) to declare a state of emergency'),
	(96733,'非常事態政府','ひじょうじたいせいふ','(n) emergency government'),
	(96734,'非常事態対処計画','ひじょうじたいたいしょけいかく','(n) contingency plan'),
	(96735,'非常時','ひじょうじ','(n) (time of) emergency/crisis'),
	(96736,'非常識','ひじょうしき','(adj-na,n) lack of common sense/(P)'),
	(96737,'非常手段','ひじょうしゅだん','(n) emergency measures'),
	(96738,'非常召集','ひじょうしょうしゅう','(n) emergency summons'),
	(96739,'非常信号','ひじょうしんごう','(n) alarm'),
	(96740,'非常線','ひじょうせん','(n) cordon'),
	(96741,'非常任理事国','ひじょうにんりじこく','(n) non-permanent member (UN Security Council)'),
	(96742,'非常用','ひじょうよう','(n) for emergency use'),
	(96743,'非常用対策案','ひじょうようたいさくあん','(n) contingency plan'),
	(96744,'非情','ひじょう','(adj-na,n) inanimate nature/callous/heartless'),
	(96745,'非職','ひしょく','(n) not employed/holding a post but having no duties'),
	(96746,'非浸潤性乳管がん','ひしんじゅんせいにゅうかんがん','(n) ductal carcinoma in situ (DCIS)'),
	(96747,'非人','ひにん','(n) beggar/outcast'),
	(96748,'非人間的','ひにんげんてき','(n) inhuman/impersonal'),
	(96749,'非人情','ひにんじょう','(adj-na,n) heartless/inhuman/unfeeling'),
	(96750,'非政府組織','ひせいふそしき','(n) non-governmental organization (NGO)/non-governmental organisation'),
	(96751,'非生産的','ひせいさんてき','(adj-na) non-business related'),
	(96752,'非接触','ひせっしょく','(n) out of contact'),
	(96753,'非摂動','ひせつどう','(adj-pn) non-perturbative'),
	(96754,'非戦闘員','ひせんとういん','(n) non-combatant/civilian'),
	(96755,'非戦論','ひせんろん','(n) pacifism'),
	(96756,'非戦論者','ひせんろんしゃ','(n) pacifist'),
	(96757,'非線形','ひせんけい','(n) non-linear'),
	(96758,'非対応','ひたいおう','(n) incompatible/unsupported'),
	(96759,'非対称','ひたいしょう','(n) asymmetry'),
	(96760,'非対称戦争','ひたいしょうせんそう','(n) asymmetric war'),
	(96761,'非嫡出子','ひちゃくしゅつし','(n) illegitimate child'),
	(96762,'非定型肺炎','ひていけいはいえん','(n) atypical pneumonia'),
	(96763,'非鉄金属','ひてつきんぞく','(n) nonferrous metals/(P)'),
	(96764,'非同期','ひどうき','(n) asynchronous'),
	(96765,'非同期通信','ひどうきつうしん','(n) asynchronous communication'),
	(96766,'非道','ひどう','(adj-na,n) unjust/inhuman'),
	(96767,'非道い','ひどい','(adj) (uk) cruel/awful/severe/very bad/serious/terrible/heavy/violent'),
	(96768,'非難','ひなん','(n,vs) blame/attack/criticism/(P)'),
	(96769,'非難の目を向ける','ひなんのめをむける','(exp) to turn a look of reproach'),
	(96770,'非難を浴びせる','ひなんをあびせる','(exp) to heap abuse upon (a person)'),
	(96771,'非難合戦','ひなんかっせん','(n,vs) (engage in a round of) mutual criticism/repeatedly attack each other'),
	(96772,'非難囂々','ひなんごうごう','(n,adj-t,adv-to) enraged outcry/loud protest/being bitterly criticized by others/being loudly denounced by others'),
	(96773,'非難囂囂','ひなんごうごう','(n,adj-t,adv-to) enraged outcry/loud protest/being bitterly criticized by others/being loudly denounced by others'),
	(96774,'非破壊','ひはかい','(adj) non-destructive'),
	(96775,'非排水','ひはいすい','(n) undrained'),
	(96776,'非買同盟','ひばいどうめい','(n) a boycott'),
	(96777,'非売品','ひばいひん','(n) article not for sale/Not for sale'),
	(96778,'非番','ひばん','(n) off duty'),
	(96779,'非標準拡張','ひひょうじゅんかくちょう','(n) nonstandard extension'),
	(96780,'非武装','ひぶそう','(n) demilitarization/demilitarisation'),
	(96781,'非武装地帯','ひぶそうちたい','(n) demilitarized zone/demilitarised zone'),
	(96782,'非武装中立','ひぶそうちゅうりつ','(n) unarmed neutrality'),
	(96783,'非変換','ひへんかん','(n) non-conversion'),
	(96784,'非望','ひぼう','(n) inordinate ambition'),
	(96785,'非凡','ひぼん','(adj-na,n) prodigy/rare/unique/extraordinary'),
	(96786,'非民主','ひみんしゅ','(n) undemocratic'),
	(96787,'非命','ひめい','(n) unnatural or untimely death'),
	(96788,'非理','ひり','(n) unreasonable/illogical'),
	(96789,'非良心的','ひりょうしんてき','(adj-na) unscrupulous/dishonest/irresponsibly done (work, etc.)'),
	(96790,'非力','ひりき','(adj-na,n) powerless/disability/incompetence'),
	(96791,'非礼','ひれい','(adj-na,n) impoliteness/(P)'),
	(96792,'非論理的','ひろんりてき','(adj-na,n) illogical'),
	(96793,'非毀','ひき','(n,vs) defamation'),
	(96794,'飛','ひ','(n) (abbr) rook (shogi)'),
	(96795,'飛ばし','とばし','(n) selling or divesting in unwanted stocks/hiding bad loans/(P)'),
	(96796,'飛ばす','とばす','(v5s,vt) to skip over/to omit/(P)'),
	(96797,'飛びすさる','とびすさる','(v5r,vi) to leap back/to jump back'),
	(96798,'飛び移る','とびうつる','(v5r) to jump from one thing to another'),
	(96799,'飛び違う','とびちがう','(v5u,vi) to flit about'),
	(96800,'飛び越える','とびこえる','(v1,vt) to jump over/to clear/to walk over (someone)'),
	(96801,'飛び越す','とびこす','(v5s,vt) to leap over'),
	(96802,'飛び下り','とびおり','(n) jumping off'),
	(96803,'飛び下りる','とびおりる','(v1,vi) to jump down/to jump off/(P)'),
	(96804,'飛び火','とびひ','(n) (1) leaping flames/shower of flying sparks/(2) impetigo contagiosa/(P)'),
	(96805,'飛び回る','とびまわる','(v5r,vi) to fly about/to skip about/to bustle about'),
	(96806,'飛び掛かる','とびかかる','(v5r) to spring upon'),
	(96807,'飛び起きる','とびおきる','(v1,vi) to jump up to one\'s feet'),
	(96808,'飛び級','とびきゅう','(n,vs) skipping a grade'),
	(96809,'飛び去る','とびさる','(v5r,vi) to flee away/to scatter'),
	(96810,'飛び魚','とびうお','(n) flying fish'),
	(96811,'飛び魚の子','とびうおのこ','(n) flying fish roe'),
	(96812,'飛び交う','とびかう','(v5u,vi) to fly about/to flutter about/to fly past each other/(P)'),
	(96813,'飛び降り','とびおり','(n) jumping off'),
	(96814,'飛び降りる','とびおりる','(v1,vi) to jump down/to jump off/(P)'),
	(96815,'飛び降り自殺','とびおりじさつ','(n,vs) killing oneself by jumping (e.g., from a tall building/plunging to one\'s death'),
	(96816,'飛び込み','とびこみ','(n) jump/plunge/dive/(P)'),
	(96817,'飛び込み自殺','とびこみじさつ','(n) committing suicide by throwing oneself in front of an onrushing train'),
	(96818,'飛び込み台','とびこみだい','(n) diving board'),
	(96819,'飛び込む','とびこむ','(v5m,vi) to jump in/to leap in/to plunge into/to dive/(P)'),
	(96820,'飛び散る','とびちる','(v5r,vi) to fly around/to scatter'),
	(96821,'飛び蹴り','とびげり','(n) dropkick'),
	(96822,'飛び出し','とびだし','(exp) something that leaps or thrusts out/(P)'),
	(96823,'飛び出しナイフ','とびだしナイフ','(n) switchblade'),
	(96824,'飛び出す','とびだす','(v5s,vi) to jump out/to rush out/to fly out/to appear suddenly/to protrude/to project/(P)'),
	(96825,'飛び出る','とびでる','(v1,vi) to be exorbitant (e.g., price)/to be ridiculously high'),
	(96826,'飛び上がる','とびあがる','(v5r,vi) to spring/to jump up/to fly up/to skip/(P)'),
	(96827,'飛び乗る','とびのる','(v5r,vi) to jump on'),
	(96828,'飛び石','とびいし','(n) stepping-stones'),
	(96829,'飛び石伝い','とびいしづたい','(n) crossing via stepping-stones'),
	(96830,'飛び切り','とびきり','(adj-no,adv) extraordinary/superior/choice/(P)'),
	(96831,'飛び退く','とびのく','(v5k,vi) to jump back'),
	(96832,'飛び退る','とびすさる','(v5r,vi) to leap back/to jump back'),
	(96833,'飛び地','とびち','(n) scattered landholdings/detached land/enclave/(P)'),
	(96834,'飛び跳ねる','とびはねる','(v1,vi) to jump up and down/to hop'),
	(96835,'飛び道具','とびどうぐ','(n) firearms/missile/projectile weapon'),
	(96836,'飛び入り','とびいり','(n) open to all/taking part on the spur of the moment'),
	(96837,'飛び箱','とびばこ','(n) vaulting horse (box)'),
	(96838,'飛び抜ける','とびぬける','(v1) to be preeminent or outstanding'),
	(96839,'飛び板','とびいた','(n) springboard/diving board'),
	(96840,'飛び飛び','とびとび','(adj-na,adv) scattered here and there/at intervals'),
	(96841,'飛び付く','とびつく','(v5k,vi) to jump at/to be attracted by'),
	(96842,'飛び歩く','とびあるく','(v5k,vi) to walk about'),
	(96843,'飛び離れる','とびはなれる','(v1,vi) to fly apart/to tower over/to be out of the ordinary'),
	(96844,'飛び立つ','とびたつ','(v5t,vi) to jump up/to start up/to leap to one\'s feet/to fly away/to take off'),
	(96845,'飛び翔る','とびかける','(v5r,vi) to fly/to soar'),
	(96846,'飛ぶ','とぶ','(v5b,vi) to jump/to fly/to leap/to spring/to bound/to hop/(P)'),
	(96847,'飛越','ひえつ','(n,vs) jumping over (a hurdle)/clearing (a fence)/hurdling'),
	(96848,'飛越す','とびこす','(v5s,vt) to leap over'),
	(96849,'飛燕','ひえん','(n) swallow in flight'),
	(96850,'飛火','とびひ','(n) (1) leaping flames/shower of flying sparks/(2) impetigo contagiosa'),
	(96851,'飛花落葉','ひからくよう','(exp) Blossoms fall and leaves scatter/the evanescence (impermanence) of worldly things'),
	(96852,'飛蚊症','ひぶんしょう','(n) myodesopsia'),
	(96853,'飛回る','とびまわる','(v5r,vi) to fly about/to skip about/to bustle about'),
	(96854,'飛脚','ひきゃく','(n) express messenger/postman (arch.)/mailman/courier'),
	(96855,'飛球','ひきゅう','(n) fly (ball)/(P)'),
	(96856,'飛魚','とびうお','(n) flying fish'),
	(96857,'飛空艇','ひくうてい','(n) airship'),
	(96858,'飛語','ひご','(n) baseless rumor/baseless rumour'),
	(96859,'飛行','ひこう','(n,vs) aviation/(P)'),
	(96860,'飛行家','ひこうか','(n) aviator/pilot'),
	(96861,'飛行機','ひこうき','(n) aeroplane/airplane/(P)'),
	(96862,'飛行機雲','ひこうきぐも','(n) jet stream or vapor trail (vapour)'),
	(96863,'飛行記録装置','ひこうきろくそうち','(n) flight recorder'),
	(96864,'飛行禁止空域','ひこうきんしくういき','(n) no-fly zone'),
	(96865,'飛行甲板','ひこうこうばん','(n) flight deck'),
	(96866,'飛行士','ひこうし','(n) pilot/(P)'),
	(96867,'飛行時間','ひこうじかん','(n) flight time/number of flight hours'),
	(96868,'飛行場','ひこうじょう','(n) airport/(P)'),
	(96869,'飛行船','ひこうせん','(n) airship/blimp/(P)'),
	(96870,'飛行隊','ひこうたい','(n) flying corps/air force'),
	(96871,'飛行艇','ひこうてい','(n) flying boat'),
	(96872,'飛行服','ひこうふく','(n) flight uniform'),
	(96873,'飛行便','ひこうびん','(n) airmail'),
	(96874,'飛込み','とびこみ','(n) jump/plunge/dive'),
	(96875,'飛込む','とびこむ','(v5m,vi) to jump in/to leap in/to plunge into/to dive'),
	(96876,'飛札','ひさつ','(n) urgent letter'),
	(96877,'飛散','ひさん','(n,vs) dispersal/flying/scattering'),
	(96878,'飛耳長目','ひじちょうもく','(n) sharp eyes and ears used for collecting information far and wide/having the acumen and shrewd discernment gained by widely-collected information with sharp eyes and ebeing well-versed on a subject/being well-versed on a subject/books which broaden our knowledge'),
	(96879,'飛車','ひしゃ','(n) rook or castle (shogi)/(P)'),
	(96880,'飛上がる','とびあがる','(v5r,vi) to spring/to jump up/to fly up/to skip'),
	(96881,'飛石','とびいし','(n) stepping-stones'),
	(96882,'飛跡','ひせき','(n) track/flight path'),
	(96883,'飛切り','とびきり','(adj-no,adv) extraordinary/superior/choice'),
	(96884,'飛泉','ひせん','(n) waterfall'),
	(96885,'飛騨の匠','ひだのたくみ','(n) historical system whereby the Hida region provided 10 carpenters per village the central government in place of taxes'),
	(96886,'飛地','とびち','(n) scattered landholdings/detached land/enclave'),
	(96887,'飛鳥','あすか','(n) name of historic, pre-Nara era/(P)'),
	(96888,'飛鳥','ひちょう','(n) flying bird'),
	(96889,'飛鳥時代','あすかじだい','(n) Asuka period (550-710 CE)'),
	(96890,'飛電','ひでん','(n) urgent or express telegraph'),
	(96891,'飛道具','とびどうぐ','(n) firearms/missile/projectile weapon'),
	(96892,'飛白','かすり','(n) a splash pattern'),
	(96893,'飛抜けて','とびぬけて','(exp) by far/far and away/by all odds'),
	(96894,'飛付く','とびつく','(v5k,vi) to jump at/to be attracted by'),
	(96895,'飛報','ひほう','(n) urgent report/urgent message'),
	(96896,'飛沫','しぶき','(n) (uk) splash/spray'),
	(96897,'飛沫','ひまつ','(n) (uk) splash/spray'),
	(96898,'飛沫感染','ひまつかんせん','(n) droplet infection'),
	(96899,'飛躍','ひやく','(n,vs) (1) leaping/activity/(2) leapfrog (over a problem)/(P)'),
	(96900,'飛躍的','ひやくてき','(adj-na) rapidly'),
	(96901,'飛揚','ひよう','(n,vs) flying/flight'),
	(96902,'飛来','ひらい','(n,vs) come flying (of migrating birds)'),
	(96903,'飛竜','ひりゅう','(n) flying dragon'),
	(96904,'飛瀑','ひばく','(n) waterfall from a high place'),
	(96905,'飛礫','つぶて','(n) thrown rock/spitball'),
	(96906,'飛簷','ひえん','(n) upturned eaves/high roof'),
	(96907,'飛翔','ひしょう','(n,vs) flight/flying/soaring'),
	(96908,'飛蝗','ばった','(n) grasshopper'),
	(96909,'樋','とい','(n) water pipe/gutter/chute/trough'),
	(96910,'備え','そなえ','(n) preparation/provision/guarding/(P)'),
	(96911,'備えつける','そなえつける','(v1,vt) to provide/to furnish/to equip/to install'),
	(96912,'備える','そなえる','(v1,vt) (1) to furnish/to provide for/to equip/to install/(2) to have ready/to prepare for/(3) to possess/to have/to be endowed with/to be armed with/(P)'),
	(96913,'備え付け','そなえつけ','(n) equipment/provision'),
	(96914,'備え付ける','そなえつける','(v1,vt) to provide/to furnish/to equip/to install/(P)'),
	(96915,'備に','つぶさに','(adv) in detail/with great care/completely/again and again'),
	(96916,'備わる','そなわる','(v5r,vi) (1) to be furnished with/to be endowed with/(2) to be among/to be one of/to be possessed of/(P)'),
	(96917,'備後表','びんごおもて','(n) a quality/tatami covering'),
	(96918,'備考','びこう','(n) note/remarks/N.B./(P)'),
	(96919,'備考欄','びこうらん','(n) notes/remarks (reference) column'),
	(96920,'備荒','びこう','(n) provision for famine'),
	(96921,'備荒食','びこうしょく','(n) emergency food'),
	(96922,'備荒貯蓄','びこうちょちく','(n) famine-relief fund'),
	(96923,'備蓄','びちく','(n,vs) emergency stores/stored/reserved/(P)'),
	(96924,'備蓄米','びちくまい','(n) reserved rice'),
	(96925,'備品','びひん','(n) fixtures/furnishings/equipment'),
	(96926,'備付','そなえつけ','(n) equipment/provision'),
	(96927,'備砲','びほう','(n) armament'),
	(96928,'備忘','びぼう','(n) reminder'),
	(96929,'備忘録','びぼうろく','(n) notebook/memorandum'),
	(96930,'尾','お','(n) tail/ridge/(P)'),
	(96931,'尾を引く','おをひく','(exp) to leave a trail/to leave traces/to have a lasting effect'),
	(96932,'尾羽','おは','(n) tail and wings/tail feathers'),
	(96933,'尾羽','おばね','(n) tail feathers'),
	(96934,'尾羽打ち枯らす','おばねうちからす','(exp) to be in a miserable state/to be down and out'),
	(96935,'尾花','おばな','(n) Japanese pampas grass'),
	(96936,'尾行','びこう','(n,vs) shadow/tail/follow/(P)'),
	(96937,'尾骨','びこつ','(n) the coccyx'),
	(96938,'尾根','おね','(n) (mountain) ridge/spur/(P)'),
	(96939,'尾状','びじょう','(adj-no) tail/caudal'),
	(96940,'尾状花','びじょうか','(n) catkin'),
	(96941,'尾錠','びじょう','(n) buckle'),
	(96942,'尾長','おなが','(n) azure-winged magpie'),
	(96943,'尾長猿','おながざる','(n) long-tailed monkey'),
	(96944,'尾長鶏','おながどり','(n) long-tailed cock'),
	(96945,'尾灯','びとう','(n) tail-light/rear light/tail lamp'),
	(96946,'尾燈','びとう','(n) tail-light/rear light/tail lamp'),
	(96947,'尾頭付き','おかしらつき','(n) fish served whole (complete with head and tail)'),
	(96948,'尾鰭','おひれ','(n) (1) tail and fin/caudal fin/(2) addition/exaggeration'),
	(96949,'尾鰭','おびれ','(n) (1) tail and fin/caudal fin/(2) addition/exaggeration'),
	(96950,'尾部','びぶ','(n) tail/caudal'),
	(96951,'尾翼','びよく','(n) tail/tail plane'),
	(96952,'尾籠','おこ','(n) indecent/indelicate'),
	(96953,'尾籠','びろう','(n) indecent/indelicate'),
	(96954,'微々','びび','(adj-t,adv-to) slight/insignificant/small'),
	(96955,'微か','かすか','(adj-na,n) faint/dim/weak/indistinct/hazy/poor/wretched/(P)'),
	(96956,'微かな笑み','かすかなえみ','(n) faint smile'),
	(96957,'微かに見える','かすかにみえる','(v1) to be seen dimly'),
	(96958,'微に入り細を穿つ','びにいりさいをうがつ','(exp) to go into the minutest details'),
	(96959,'微意','びい','(n) (hum) small token (of gratitude)/my (humble) feelings'),
	(96960,'微雨','びう','(n) light rain/a drizzle'),
	(96961,'微温','びおん','(n) lukewarmness/tepidity'),
	(96962,'微温める','ぬるめる','(v1,vt) to cool something down (e.g., by adding water)'),
	(96963,'微温湯','ぬるまゆ','(n) lukewarm water'),
	(96964,'微温湯','びおんとう','(n) lukewarm water'),
	(96965,'微苦笑','びくしょう','(n,vs) faint, ironic or bittersweet smile'),
	(96966,'微系数','びけいすう','(n) differential coefficient'),
	(96967,'微光','びこう','(n) faint light'),
	(96968,'微行','びこう','(n,vs) traveling incognito/travelling incognito'),
	(96969,'微細','びさい','(adj-na,n) minute/micro/detailed/delicate/subtle/(P)'),
	(96970,'微罪','びざい','(n) minor offense/minor offence/misdemeanor/misdemeanour'),
	(96971,'微視的','びしてき','(adj-na,n) microscopic'),
	(96972,'微弱','びじゃく','(adj-na,n) feeble/faint/weak'),
	(96973,'微傷','びしょう','(n) slight wound'),
	(96974,'微小','びしょう','(adj-na,n) microscopic/(P)'),
	(96975,'微少','びしょう','(adj-na,n) infinitesimal'),
	(96976,'微笑','びしょう','(n,vs) smile/(P)'),
	(96977,'微笑の浮かんだ唇','ほほえみのうかんだくちびる','(n) lips with a flickering smile'),
	(96978,'微笑ましい','ほほえましい','(adj) pleasant/charming'),
	(96979,'微笑み','ほおえみ','(n) smile'),
	(96980,'微笑み','ほほえみ','(n) smile'),
	(96981,'微笑みかける','ほほえみかける','(v1) to smile'),
	(96982,'微笑む','ほほえむ','(v5m,vi) to smile/(P)'),
	(96983,'微笑を浮かべて','びしょうをうかべて','(exp) with a smile'),
	(96984,'微震','びしん','(n) slight earthquake/(P)'),
	(96985,'微塵','みじん','(n) particle/atom'),
	(96986,'微塵子','みじんこ','(n) water flea (Daphnia spp.)'),
	(96987,'微塵切り','みじんぎり','(n) finely chopped (cooking)'),
	(96988,'微睡む','まどろむ','(v5m,vi) (uk) to doze (off)'),
	(96989,'微酔い','ほろよい','(adj) slightly drunk/tipsy'),
	(96990,'微生物','びせいぶつ','(n) microbe/(P)'),
	(96991,'微生物学','びせいぶつがく','(n) microbiology'),
	(96992,'微生物学者','びせいぶつがくしゃ','(n) microbiologist'),
	(96993,'微生物分解','びせいぶつぶんかい','(n) biodegradation'),
	(96994,'微積分','びせきぶん','(n) (differential and integral) calculus'),
	(96995,'微賎','びせん','(iK) (n,adj-na) low rank/humble station/obscurity'),
	(96996,'微増','びぞう','(n,vs) slight increase/marginal rise'),
	(96997,'微速','びそく','(n) very slow speed'),
	(96998,'微速度','びそくど','(n) very slow speed'),
	(96999,'微衷','びちゅう','(n) one\'s innermost thoughts (feelings)');
INSERT INTO `edict` VALUES (97000,'微調整','びちょうせい','(n,vs) minute adjustment/fine tuning'),
	(97001,'微糖','びとう','(n) low sugar (diet)'),
	(97002,'微動','びどう','(n,vs) slight tremor or movement/a quiver/(P)'),
	(97003,'微乳','びにゅう','(n) small (delicate) breasts'),
	(97004,'微熱','びねつ','(n) slight fever/(P)'),
	(97005,'微微','びび','(adj-t,adv-to) slight/insignificant/small'),
	(97006,'微風','そよかぜ','(n) gentle breeze/soft wind/breath of air/zephyr'),
	(97007,'微風','びふう','(n) gentle breeze/soft wind/breath of air/zephyr'),
	(97008,'微服','びふく','(n,vs) clothing designed not to attract attention'),
	(97009,'微分','びぶん','(n,vs) differential (e.g., calculus)'),
	(97010,'微分学','びぶんがく','(n) differential calculus'),
	(97011,'微分商','びぶんしょう','(n) differential quotient'),
	(97012,'微分断面','びぶんだんめん','(n) differential cross-section (physics)'),
	(97013,'微分方程式','びぶんほうていしき','(n) differential equation'),
	(97014,'微分法','びぶんほう','(n) differentiation'),
	(97015,'微妙','びみょう','(adj-na,n) (1) delicate/subtle/sensitive/(2) difficult/delicate (situation)/complicated/(3) doubtful/questionable/dicey/(P)'),
	(97016,'微妙な情勢','びみょうなじょうせい','(n) subtle, delicate and complicated situation'),
	(97017,'微粒子','びりゅうし','(n) corpuscle/minute particle'),
	(97018,'微量','びりょう','(n) minuscule amount/extremely small quantity/(P)'),
	(97019,'微量元素','びりょうげんそ','(n) a trace element'),
	(97020,'微量分析','びりょうぶんせき','(n) microanalysis'),
	(97021,'微力','びりょく','(adj-na,n) poor ability'),
	(97022,'微禄','びろく','(n,vs) small stipend'),
	(97023,'微賤','びせん','(n,adj-na) low rank/humble station/obscurity'),
	(97024,'微醺','びくん','(n) slight intoxication'),
	(97025,'枇杷','びわ','(n) loquat'),
	(97026,'毘沙門天','びしゃもんてん','(n) guardian god of Buddhism'),
	(97027,'毘廬遮那仏','びるしゃなぶつ','(n) Vairocana-Buddha'),
	(97028,'琵琶','びわ','(n) biwa (Japanese lute)/(P)'),
	(97029,'琵琶湖','びわこ','(n) Lake Biwa'),
	(97030,'琵琶行','びわこう','(n) biwa song'),
	(97031,'琵琶笛','びやぼん','(n) type of mouth harp'),
	(97032,'眉','まゆ','(n) eyebrow/(P)'),
	(97033,'眉を開く','まゆをひらく','(exp) (id) to feel relieved/to forget about one\'s troubles/to settle into peace of mind'),
	(97034,'眉宇','びう','(n) brow/brows'),
	(97035,'眉間','みけん','(n) (1) brow/middle forehead/(2) glabella/area between the eyebrows'),
	(97036,'眉尻','まゆじり','(n) end of an eyebrow'),
	(97037,'眉雪','びせつ','(n) snow-white eyebrows'),
	(97038,'眉唾','まゆつば','(n,adj-na) fake/counterfeit'),
	(97039,'眉唾物','まゆつばもの','(n) fake/counterfeit'),
	(97040,'眉墨','まゆずみ','(n) blackened eyebrows/eyebrow pencil'),
	(97041,'眉毛','まゆげ','(n) eyebrows/(P)'),
	(97042,'眉目','びもく','(n) face/looks/features'),
	(97043,'眉目秀麗','びもくしゅうれい','(n) handsome(ness)'),
	(97044,'美','び','(n,n-suf) beauty/(P)'),
	(97045,'美々しい','びびしい','(adj) beautiful'),
	(97046,'美しい','うつくしい','(adj) beautiful/lovely/(P)'),
	(97047,'美しい肌の材','うつくしいはだのざい','(n) wood of fine grain'),
	(97048,'美しい文','うつくしいあや','(n) beautiful design'),
	(97049,'美意識','びいしき','(n) sense of beauty/aesthetic sense/(P)'),
	(97050,'美育','びいく','(n) cultural study or training'),
	(97051,'美音','びおん','(n) a sweet voice'),
	(97052,'美化','びか','(n,vs) beautification/glorification/(P)'),
	(97053,'美化運動','びかうんどう','(n) a beautification drive'),
	(97054,'美学','びがく','(n) esthetics/aesthetics/(P)'),
	(97055,'美学的','びがくてき','(adj-na) aesthetic'),
	(97056,'美感','びかん','(n) sense of beauty/aesthetic sense'),
	(97057,'美観','びかん','(n) fine view/beautiful sight'),
	(97058,'美顔','びがん','(n) beautiful face'),
	(97059,'美顔術','びがんじゅつ','(n) facial care or treatment'),
	(97060,'美顔水','びがんすい','(n) face lotion'),
	(97061,'美妓','びぎ','(n) beautiful maiko or geisha'),
	(97062,'美技','びぎ','(n) excellent performance/fine play'),
	(97063,'美挙','びきょ','(n) praiseworthy undertaking/commendable act'),
	(97064,'美空','みそら','(n) beautiful sky'),
	(97065,'美形','びけい','(n) beautiful form or shape/beauty'),
	(97066,'美景','びけい','(n) beautiful scenery'),
	(97067,'美港','びこう','(n) beautiful port'),
	(97068,'美事','みごと','(adj-na,n) splendid/magnificent/beautiful/admirable'),
	(97069,'美辞','びじ','(n) flowery language'),
	(97070,'美辞麗句','びじれいく','(n) flowery words/rhetorical flourishes/(P)'),
	(97071,'美辞麗句を連ねる','びじれいくをつらねる','(exp) to declaim/to string together all sorts of flowery words'),
	(97072,'美質','びしつ','(n) virtue/good qualities'),
	(97073,'美酒','びしゅ','(n) high-grade sake'),
	(97074,'美酒佳肴','びしゅかこう','(n) fine wines and prized delicacies'),
	(97075,'美醜','びしゅう','(n) beauty or ugliness/personal appearance'),
	(97076,'美術','びじゅつ','(n) art/fine arts/(P)'),
	(97077,'美術愛好家','びじゅつあいこうか','(n) art lover/lover of art'),
	(97078,'美術家','びじゅつか','(n) artist'),
	(97079,'美術界','びじゅつかい','(n) the world of the arts'),
	(97080,'美術学校','びじゅつがっこう','(n) art school'),
	(97081,'美術監督','びじゅつかんとく','(n) art director'),
	(97082,'美術館','びじゅつかん','(n) art gallery/art museum/(P)'),
	(97083,'美術史','びじゅつし','(n) art history'),
	(97084,'美術書','びじゅつしょ','(n) art book'),
	(97085,'美術商','びじゅつしょう','(n) art dealer/fine art(s) shop'),
	(97086,'美術大学','びじゅつだいがく','(n) College of Arts'),
	(97087,'美術的','びじゅつてき','(adj-na) artistic'),
	(97088,'美術展','びじゅつてん','(n) art exhibition/(P)'),
	(97089,'美術品','びじゅつひん','(n) work of art'),
	(97090,'美術部','びじゅつぶ','(n) art club'),
	(97091,'美女','びじょ','(n) beautiful woman/(P)'),
	(97092,'美女を侍らす','びじょをはべらす','(exp) to be waited upon by a beauty'),
	(97093,'美女桜','びじょざくら','(n) verbena'),
	(97094,'美少女','びしょうじょ','(n) beautiful girl'),
	(97095,'美少年','びしょうねん','(n) handsome youth'),
	(97096,'美称','びしょう','(n) euphemism/eulogistic name'),
	(97097,'美粧院','びしょういん','(n) beauty shop'),
	(97098,'美丈夫','びじょうふ','(n) good-looking man/fine figure of a man'),
	(97099,'美食','びしょく','(n,vs) delicious or gourmet food'),
	(97100,'美食家','びしょくか','(n) epicure/gourmet'),
	(97101,'美人','びじん','(n) beautiful person (woman)/(P)'),
	(97102,'美人局','つつもたせ','(gikun) (n) scheme in which a man and woman trick another man into a compromising situation for blackmail/badger game'),
	(97103,'美人薄命','びじんはくめい','(exp) beauty and fortune seldom go together/the beautiful die young'),
	(97104,'美声','びせい','(n) beautiful voice'),
	(97105,'美俗','びぞく','(n) a fine custom'),
	(97106,'美大','びだい','(n) (abbr) College of Arts'),
	(97107,'美男','びなん','(n) handsome man'),
	(97108,'美男子','びだんし','(n) handsome man'),
	(97109,'美男子','びなんし','(n) handsome man'),
	(97110,'美談','びだん','(n) moving or impressive tale'),
	(97111,'美的','びてき','(adj-na,n) esthetic/aesthetic'),
	(97112,'美的嫌悪','びてきけんお','(n) aesthetic aversion'),
	(97113,'美的生活','びてきせいかつ','(n) an aesthetic existence'),
	(97114,'美点','びてん','(n) virtue/charm/merit/good point/(P)'),
	(97115,'美田','びでん','(n) fertile, productive field'),
	(97116,'美徳','びとく','(n) virtue'),
	(97117,'美乳','びにゅう','(n) beautiful (well-shaped) breasts'),
	(97118,'美白','びはく','(n) (1) prevention of sun-related skin damage/(2) skin whitening'),
	(97119,'美肌','びはだ','(n) beautiful skin'),
	(97120,'美髪','びはつ','(n) beautiful hair'),
	(97121,'美美しい','びびしい','(adj) beautiful'),
	(97122,'美姫','びき','(n) beautiful maiden/beauty'),
	(97123,'美風','びふう','(n) beautiful (laudable) custom'),
	(97124,'美服','びふく','(n) fine clothing'),
	(97125,'美文','びぶん','(n) flowery prose'),
	(97126,'美文調','びぶんちょう','(n) an ornate style'),
	(97127,'美貌','びぼう','(n,adj-no) beautiful face/good looks/beauty'),
	(97128,'美貌の虜になる','びぼうのとりこになる','(exp) to be enslaved by a woman\'s beauty'),
	(97129,'美本','びほん','(n) attractively bound book'),
	(97130,'美味','びみ','(adj-na,n) good flavor/good flavour/delicacy'),
	(97131,'美味い','うまい','(adj) (1) delicious/appetizing/appetising/(2) skillful/clever/expert/wise/successful/(3) fortunate/splendid/promising'),
	(97132,'美味しい','おいしい','(adj) delicious/tasty/(P)'),
	(97133,'美味佳肴','びみかこう','(n) delicacies/epicurean dishes'),
	(97134,'美妙','びみょう','(adj-na,n) elegant/exquisite'),
	(97135,'美名','びめい','(n) good name/high reputation'),
	(97136,'美容','びよう','(n) beauty of figure or form/(P)'),
	(97137,'美容院','びよういん','(n) beauty parlour/beauty parlor/hairdressing salon/(P)'),
	(97138,'美容師','びようし','(n) beauty artist/(P)'),
	(97139,'美容術','びようじゅつ','(n) cosmetology'),
	(97140,'美容整形','びようせいけい','(n) cosmetic surgery'),
	(97141,'美容整形手術','びようせいけいしゅじゅつ','(n) cosmetic surgery'),
	(97142,'美容体操','びようたいそう','(n) calisthenics'),
	(97143,'美麗','びれい','(adj-na,n) beauty/gorgeous(ness)'),
	(97144,'鼻','はな','(n) nose/(P)'),
	(97145,'鼻かみ','はなかみ','(n) tissue paper/paper handkerchief'),
	(97146,'鼻がみ','はながみ','(n) tissue paper/paper handkerchief'),
	(97147,'鼻が高い','はながたかい','(n) proud'),
	(97148,'鼻っ柱','はなっぱしら','(n) bridge of the nose/septum'),
	(97149,'鼻っ張り','はなっぱり','(n) overconfidence'),
	(97150,'鼻にかける','はなにかける','(exp) to be full of pride/to be boastful'),
	(97151,'鼻につく','はなにつく','(exp) to be cloying/to get up someone\'s nose'),
	(97152,'鼻を高くする','はなをたかくする','(exp) to be proud'),
	(97153,'鼻を削がれる','はなをそがれる','(exp) to have one\'s nose mutilated (cut off)'),
	(97154,'鼻を折る','はなをおる','(exp) to humble someone'),
	(97155,'鼻を突き合わす','はなをつきあわす','(exp) to be closely crowded together'),
	(97156,'鼻を明かす','はなをあかす','(exp) to take advantage of another\'s misfortune'),
	(97157,'鼻クソ','はなクソ','(n) nasal discharge'),
	(97158,'鼻唄','はなうた','(oK) (n) humming/crooning'),
	(97159,'鼻炎','びえん','(n) nasal inflammation'),
	(97160,'鼻音','びおん','(n) nasal sound/nasal'),
	(97161,'鼻下','びか','(n) under the nose'),
	(97162,'鼻下長','びかちょう','(n) amorous man/henpecked husband'),
	(97163,'鼻歌','はなうた','(n) humming'),
	(97164,'鼻歌交じり','はなうたまじり','(n) humming a tune/humming unconcernedly'),
	(97165,'鼻歌交り','はなうたまじり','(n) humming a tune/humming unconcernedly'),
	(97166,'鼻歌混じりで働く','はなうたまじりではたらく','(v5k) to work while humming a tune'),
	(97167,'鼻革','はながわ','(n) toe cover for clogs'),
	(97168,'鼻汗','はなあせ','(n) nose sweat'),
	(97169,'鼻眼鏡','はなめがね','(n) pince-nez glasses'),
	(97170,'鼻詰まり','はなづまり','(n) nasal congestion'),
	(97171,'鼻詰り','はなづまり','(n) nose being clogged up'),
	(97172,'鼻許','はなもと','(n) root of the nose'),
	(97173,'鼻鏡','はなかがみ','(n) nasal speculum'),
	(97174,'鼻鏡','びきょう','(n) nasal speculum'),
	(97175,'鼻筋','はなすじ','(n) bridge of nose'),
	(97176,'鼻熊','はなぐま','(n) coati'),
	(97177,'鼻血','はなじ','(n) nosebleed/(P)'),
	(97178,'鼻血','はなぢ','(n) nosebleed'),
	(97179,'鼻元','はなもと','(n) root of the nose'),
	(97180,'鼻元思案','はなもとしあん','(n) self-satisfied (self-centered, smug) way of thinking'),
	(97181,'鼻元思案','はなもとじあん','(n) self-satisfied (self-centered, smug) way of thinking'),
	(97182,'鼻呼吸','びこきゅう','(n) nasal respiration'),
	(97183,'鼻口','びこう','(n) nose and mouth/nostrils/muzzle of a dog'),
	(97184,'鼻向け','はなむけ','(n) smelling (something)/farewell present'),
	(97185,'鼻孔','びこう','(n) nostril'),
	(97186,'鼻綱','はなづな','(n) halter'),
	(97187,'鼻腔','びくう','(n) the nasal cavity'),
	(97188,'鼻腔','びこう','(n) the nasal cavity'),
	(97189,'鼻高','はなたか','(adj-na,n) high nose/person with a high nose/pride'),
	(97190,'鼻高々','はなたかだか','(adj-na,n) proudly/triumphantly'),
	(97191,'鼻高高','はなたかだか','(adj-na,n) proudly/triumphantly'),
	(97192,'鼻骨','びこつ','(n) nasal bone'),
	(97193,'鼻根','びこん','(n) root of the nose'),
	(97194,'鼻紙','はなかみ','(n) tissue paper/paper handkerchief'),
	(97195,'鼻紙','はながみ','(n) tissue paper/paper handkerchief'),
	(97196,'鼻持ちならない','はなもちならない','(adj) stink/intolerable'),
	(97197,'鼻持ちならぬ','はなもちならぬ','(exp) intolerable/disgusting'),
	(97198,'鼻疾','びしつ','(n) diseases of the nose'),
	(97199,'鼻汁','はなしる','(n) (liquid) nasal mucus/nasal discharge/snot'),
	(97200,'鼻汁','はなじる','(n) (liquid) nasal mucus/nasal discharge/snot'),
	(97201,'鼻汁','びじゅう','(n) (liquid) nasal mucus/nasal discharge/snot'),
	(97202,'鼻出血','びしゅっけつ','(n) nosebleed'),
	(97203,'鼻緒','はなお','(n) sandal strap/geta strap'),
	(97204,'鼻衝','はなつき','(n) meeting head on'),
	(97205,'鼻衝き','はなつき','(n) meeting head on'),
	(97206,'鼻拭き','はなふき','(n) handkerchief'),
	(97207,'鼻水','はなみず','(n) nasal mucus/dripping nose'),
	(97208,'鼻声','はなごえ','(n) nasal voice'),
	(97209,'鼻声','びせい','(n) nasal voice'),
	(97210,'鼻先','はなさき','(n) tip of nose/(P)'),
	(97211,'鼻祖','びそ','(n) founder/originator/introducer'),
	(97212,'鼻息','はないき','(n) nasal breathing/person\'s pleasure/(P)'),
	(97213,'鼻息','びそく','(n) nasal breathing/person\'s pleasure'),
	(97214,'鼻息が荒い','はないきがあらい','(n) imperious/proud'),
	(97215,'鼻濁音','びだくおん','(n) nasal sound'),
	(97216,'鼻茸','はなたけ','(n) nasal polyps/adenoids'),
	(97217,'鼻茸','びじょう','(n) nasal polyps/adenoids'),
	(97218,'鼻端','びたん','(n) nose tip'),
	(97219,'鼻柱','はなばしら','(n) septum/bridge of nose'),
	(97220,'鼻潰れ','はなつぶれ','(n) flat nose/flat-nose person'),
	(97221,'鼻摘まみ','はなつまみ','(n) disgusting fellow'),
	(97222,'鼻摘み','はなつまみ','(n) uncouth person/bore'),
	(97223,'鼻突','はなつき','(n) meeting head on'),
	(97224,'鼻突き','はなつき','(n) meeting head on'),
	(97225,'鼻突き合い','はなつきあい','(n) quarreling/quarrelling'),
	(97226,'鼻内','びない','(n) in the nose'),
	(97227,'鼻白む','はなしろむ','(v5m,vi) to feel let down/to feel ashamed'),
	(97228,'鼻白む','はなじろむ','(v5m,vi) to look daunted'),
	(97229,'鼻髭','はなひげ','(n) moustache'),
	(97230,'鼻風','はなかぜ','(n) head cold'),
	(97231,'鼻風邪','はなかぜ','(n) head cold'),
	(97232,'鼻糞','はなくそ','(n) nasal discharge'),
	(97233,'鼻面','はなづら','(n) muzzle/snout'),
	(97234,'鼻毛','はなげ','(n) nostril hairs'),
	(97235,'鼻木','はなぎ','(n) nose ring (for cattle)'),
	(97236,'鼻薬','はなぐすり','(n) bribe/hush money'),
	(97237,'鼻翼','びよく','(n) wings of the nose (i.e. nostril)'),
	(97238,'鼻梁','びりょう','(n) bridge of the nose'),
	(97239,'鼻輪','はなわ','(n) nose ring'),
	(97240,'鼻屎','はなくそ','(n) nasal discharge'),
	(97241,'柊','ひいらぎ','(n) (1) holly/holly olive/false holly/osmanthus heterophyllus/(2) ponyfish/slipmouth'),
	(97242,'稗','ひえ','(n) barnyard millet (Echinochloa utilis)/Japanese millet/sanwa millet'),
	(97243,'匹','ひき','(n) head/small animal counter/roll of cloth/(P)'),
	(97244,'匹','ひつ','(n) head/small animal counter/roll of cloth/(P)'),
	(97245,'匹敵','ひってき','(n,vs) comparing with/match/rival/equal/(P)'),
	(97246,'匹夫','ひっぷ','(n) (humble) man/coarse man/rustic'),
	(97247,'匹夫の勇','ひっぷのゆう','(n) rash courage'),
	(97248,'匹夫匹婦','ひっぷひっぷ','(n) coarse men and women'),
	(97249,'匹婦','ひっぷ','(n) coarse woman/country woman'),
	(97250,'匹儔','ひっちゅう','(n,vs) equal/match'),
	(97251,'髭','ひげ','(n) moustache/beard/whiskers/(P)'),
	(97252,'髭剃り','ひげそり','(n) shaving/shaver'),
	(97253,'髭剃り後','ひげそりあと','(n) after shaving'),
	(97254,'髭面','ひげづら','(n) bearded or unshaven face'),
	(97255,'彦星','ひこぼし','(n) Altair'),
	(97256,'膝','ひざ','(n) knee/lap/(P)'),
	(97257,'膝の皿','ひざのさら','(n) kneecap'),
	(97258,'膝を交えて','ひざをまじえて','(exp) intimately/sitting knee to knee'),
	(97259,'膝を崩す','ひざをくずす','(exp) to sit at ease'),
	(97260,'膝下','しっか','(n) at the knees of one\'s parents/at home'),
	(97261,'膝蓋骨','しつがいこつ','(n) kneecap/patella'),
	(97262,'膝蓋腱反射','しつがいけんはんしゃ','(n) kneecap (patellar) reflex'),
	(97263,'膝掛け','ひざかけ','(n) lap blanket'),
	(97264,'膝関節','しつかんせつ','(n) knee joint'),
	(97265,'膝詰め','ひざづめ','(n) knee to knee'),
	(97266,'膝詰め談判','ひざづめだんぱん','(n) direct negotiations'),
	(97267,'膝元','ひざもと','(n) near one\'s knee'),
	(97268,'膝行','いざり','(n) crawling on the ground/shuffling one one\'s knees'),
	(97269,'膝行','しっこう','(n,vs) moving forward by sliding on one\'s knees (in the presence of high-ranking individuals)'),
	(97270,'膝行る','いざる','(v5r,vi) to crawl/to shuffle along'),
	(97271,'膝小僧','ひざこぞう','(n) knee'),
	(97272,'膝頭','ひざがしら','(n) kneecap'),
	(97273,'膝拍子','ひざびょうし','(n) keeping time by tapping one\'s knees'),
	(97274,'膝枕','ひざまくら','(n) sleeping with one\'s head in another\'s lap'),
	(97275,'菱形','ひしがた','(n) diamond shape'),
	(97276,'菱餅','ひしもち','(n) rhombus-shaped mochi'),
	(97277,'肘','ひじ','(n) (uk) elbow/(P)'),
	(97278,'肘掛','ひじかけ','(n) armrest (of a chair)/elbow rest'),
	(97279,'肘掛け','ひじかけ','(n) armrest (of a chair)/elbow rest'),
	(97280,'肘掛け椅子','ひじかけいす','(n) (1) armchair/chair with arm rests/(2) senior staff'),
	(97281,'肘掛椅子','ひじかけいす','(n) (1) armchair/chair with arm rests/(2) senior staff'),
	(97282,'肘鉄','ひじてつ','(n) rebuff'),
	(97283,'肘鉄砲','ひじでっぽう','(n) a shot of the elbow/rejection/rebuff'),
	(97284,'肘枕','ひじまくら','(n,vs) using one\'s elbows as a pillow'),
	(97285,'必ず','かならず','(adv) necessarily/certainly/without fail/positively/invariably/(P)'),
	(97286,'必ずしも','かならずしも','(adv) (not) always/(not) necessarily/(not) all/(not) entirely/(P)'),
	(97287,'必ずや','かならずや','(adv) certainly/surely/definitely'),
	(97288,'必携','ひっけい','(n) handbook/manual/vade mecum/(P)'),
	(97289,'必見','ひっけん','(n) worth seeing/a must-see'),
	(97290,'必見の物','ひっけんのもの','(n) a must/something that deserves attention'),
	(97291,'必殺','ひっさつ','(n) certain kill'),
	(97292,'必殺技','ひっさつわざ','(n) (MA) special move, usually one unique to a certain fighter or fighting style'),
	(97293,'必死','ひっし','(adj-na,n,adj-no) inevitable death/desperation/frantic/inevitable result/(P)'),
	(97294,'必死に','ひっしに','(adv) frantically/desperately/for one\'s life/(P)'),
	(97295,'必死になって','ひっしになって','(exp) desperately/for one\'s dear life'),
	(97296,'必至','ひっし','(adj-na,n,adj-no) inevitable death/desperation/frantic/inevitable result/(P)'),
	(97297,'必至だ','ひっしだ','(exp) be inevitable'),
	(97298,'必治','ひっち','(n) certain cure'),
	(97299,'必治薬','ひっちやく','(n) necessity guaranteed to cure'),
	(97300,'必需','ひつじゅ','(n) necessary/(P)'),
	(97301,'必需品','ひつじゅひん','(n) necessities/necessary article/requisite/essential/(P)'),
	(97302,'必修','ひっしゅう','(n) required (subject)/(P)'),
	(97303,'必修科目','ひっしゅうかもく','(n) compulsory subject'),
	(97304,'必勝','ひっしょう','(n) certain victory/(P)'),
	(97305,'必勝を念じる','ひっしょうをねんじる','(exp) to pray for one\'s victory'),
	(97306,'必勝不敗','ひっしょうふはい','(n) certain victory/sure victory/invincibility'),
	(97307,'必須','ひっす','(adj-na,n) indispensable/required/(P)'),
	(97308,'必須科目','ひっすかもく','(n) required subjects'),
	(97309,'必須格','ひっすかく','(n) indispensable case'),
	(97310,'必須条件','ひっすじょうけん','(n) essential condition'),
	(97311,'必衰','ひっすい','(n) bound to decline, decay, or collapse'),
	(97312,'必然','ひつぜん','(n) inevitable/necessary/(P)'),
	(97313,'必然性','ひつぜんせい','(n) necessity/inevitability'),
	(97314,'必然的','ひつぜんてき','(adj-na) inevitable/necessary/(P)'),
	(97315,'必着','ひっちゃく','(n) must arrive/must be received/(P)'),
	(97316,'必中','ひっちゅう','(n,vs) hitting the target'),
	(97317,'必定','ひつじょう','(adj-na,adv,n) inevitably/certainly'),
	(97318,'必読','ひつどく','(n) should be read by all/(P)'),
	(97319,'必読書','ひつどくしょ','(exp) a \"must have\" book'),
	(97320,'必罰','ひつばつ','(n) inevitability of punishment'),
	(97321,'必滅','ひつめつ','(n,vs) mortality'),
	(97322,'必用','ひつよう','(iK) (adj-na,n) necessary/essential/indispensable'),
	(97323,'必要','ひつよう','(adj-na,n) necessary/essential/indispensable/(P)'),
	(97324,'必要と認める','ひつようとみとめる','(v1) to judge as necessary'),
	(97325,'必要なし','ひつようなし','(exp) not required'),
	(97326,'必要ならば','ひつようならば','(exp) if necessary'),
	(97327,'必要に応じて','ひつようにおうじて','(adv) as necessary'),
	(97328,'必要は発明の母','ひつようははつめいのはは','(exp) necessity is the mother of invention'),
	(97329,'必要悪','ひつようあく','(n) necessary evil'),
	(97330,'必要経費','ひつようけいひ','(n) necessary expenses'),
	(97331,'必要事','ひつようじ','(n) necessities'),
	(97332,'必要次第','ひつようしだい','(n,adv) as necessary (needed)/if necessary (needed)'),
	(97333,'必要十分条件','ひつようじゅうぶんじょうけん','(n) necessary and sufficient condition'),
	(97334,'必要条件','ひつようじょうけん','(n) necessary conditions/requirements'),
	(97335,'必要性','ひつようせい','(n) necessity/(P)'),
	(97336,'必要品','ひつようひん','(n) necessities'),
	(97337,'必要物','ひつようぶつ','(n) necessities'),
	(97338,'畢生','ひっせい','(n-adv,n-t) lifetime'),
	(97339,'畢竟','ひっきょう','(adv,n) after all'),
	(97340,'筆','ふで','(n) writing brush/(P)'),
	(97341,'筆が立つ','ふでがたつ','(n) good writer/wielding a facile pen'),
	(97342,'筆まめ','ふでまめ','(n,adj-na) good correspondent/ready writer'),
	(97343,'筆を揮う','ふでをふるう','(exp) to drive a quill (pen)/to wield the writing brush'),
	(97344,'筆を執る','ふでをとる','(exp) to pen/to write/to draw'),
	(97345,'筆を寝かせて書く','ふでをねかせてかく','(exp) to write with one\'s brush slanted'),
	(97346,'筆を折る','ふでをおる','(exp) to break off writing'),
	(97347,'筆を置く','ふでをおく','(exp) to stop writing/to put down one\'s pen/to close (a letter)'),
	(97348,'筆を擱く','ふでをおく','(exp) to stop writing/to put down one\'s pen/to close (a letter)'),
	(97349,'筆ペン','ふでペン','(n) calligraphy pen'),
	(97350,'筆圧','ひつあつ','(n) strength of a brushstroke'),
	(97351,'筆意','ひつい','(n) brushwork/writing'),
	(97352,'筆禍','ひっか','(n) troubles brought on by what one has written'),
	(97353,'筆禍事件','ひっかじけん','(n) troubles brought on by what one has written/incident occasioned by a serious slip of the pen'),
	(97354,'筆記','ひっき','(n,vs) (taking) notes/copying/(P)'),
	(97355,'筆記具','ひっきぐ','(n) writing materials'),
	(97356,'筆記試験','ひっきしけん','(n) written examination/(P)'),
	(97357,'筆記者','ひっきしゃ','(n) copyist'),
	(97358,'筆記体','ひっきたい','(n) cursive style'),
	(97359,'筆記帳','ひっきちょう','(n) notebook'),
	(97360,'筆記用具','ひっきようぐ','(n) copying equipment/(P)'),
	(97361,'筆遣い','ふでづかい','(n) brushwork'),
	(97362,'筆耕','ひっこう','(n) making a living copying or writing'),
	(97363,'筆耕料','ひっこうりょう','(n) copying fee'),
	(97364,'筆才','ひっさい','(n) literary talent'),
	(97365,'筆算','ひっさん','(n,vs) calculating on paper'),
	(97366,'筆紙','ひっし','(n) brush and paper/description'),
	(97367,'筆写','ひっしゃ','(n,vs) copying/transcribing'),
	(97368,'筆写略字','ひっしゃりゃくじ','(n) handwritten abbreviation (of kanji)'),
	(97369,'筆者','ひっしゃ','(n) writer/author/(P)'),
	(97370,'筆順','ひつじゅん','(n) stroke order/(P)'),
	(97371,'筆触','ひっしょく','(n) feel of a brush or pen'),
	(97372,'筆陣','ひつじん','(n) (lineup of authors engaged in a) war of words'),
	(97373,'筆勢','ひっせい','(n) stroke (dash) of the pen/(force of) brushwork'),
	(97374,'筆生','ひっせい','(n) copyist/amanuensis'),
	(97375,'筆跡','ひっせき','(n) holograph/handwriting/(P)'),
	(97376,'筆跡鑑定','ひっせきかんてい','(n) handwriting analysis'),
	(97377,'筆蹟','ひっせき','(n) holograph/handwriting'),
	(97378,'筆舌','ひつぜつ','(n) written and spoken words/description'),
	(97379,'筆舌に尽くし難い','ひつぜつにつくしがたい','(n) be beyond description'),
	(97380,'筆先','ふでさき','(n) tip of brush'),
	(97381,'筆戦','ひっせん','(n) war of words'),
	(97382,'筆洗','ひっせん','(n) brush cleaner/brush cleaning/brush washing'),
	(97383,'筆洗','ふであらい','(n) brush cleaner/brush cleaning/brush washing'),
	(97384,'筆太','ふでぶと','(adj-na,n) a bold hand'),
	(97385,'筆端','ひったん','(n) tip of a brush or pen/(force of a) writing style'),
	(97386,'筆談','ひつだん','(n,vs) communicating in writing'),
	(97387,'筆致','ひっち','(n) literary style/stroke of the brush/touch'),
	(97388,'筆忠実','ふでまめ','(n,adj-na) good correspondent/ready writer'),
	(97389,'筆塚','ふでづか','(n) mound covering reverently buried old brushes'),
	(97390,'筆答','ひっとう','(n,vs) written response'),
	(97391,'筆筒','ふでづつ','(n) brush case'),
	(97392,'筆頭','ひっとう','(n) brush tip/first on a list/(P)'),
	(97393,'筆頭者','ひっとうしゃ','(n) head of a family/first name on a list'),
	(97394,'筆入れ','ふでいれ','(n) pencil case'),
	(97395,'筆箱','ふでばこ','(n) pencil box'),
	(97396,'筆不精','ふでぶしょう','(adj-na,n) poor correspondent'),
	(97397,'筆付き','ふでつき','(n) brushwork'),
	(97398,'筆法','ひっぽう','(n) style of penmanship'),
	(97399,'筆鋒','ひっぽう','(n) power of the pen'),
	(97400,'筆墨','ひつぼく','(n) stationery/pen and ink/writing materials'),
	(97401,'筆名','ひつめい','(n) alias/pseudonym/pen name/nom de plume/(P)'),
	(97402,'筆立て','ふでたて','(n) pen or brush stand'),
	(97403,'筆力','ひつりょく','(n) strength of the brush stroke/power of the pen/ability to write'),
	(97404,'筆旁','ふでずくり','(n) brush radical/fudezukuri'),
	(97405,'筆誅','ひっちゅう','(n,vs) written denunciation'),
	(97406,'逼塞','ひっそく','(n,vs) be blocked (and contained)/reduced circumstances'),
	(97407,'逼迫','ひっぱく','(n,vs) stringency (financial)/impending'),
	(97408,'桧皮','ひわだ','(n) cypress bark'),
	(97409,'桧皮葺','ひわだぶき','(n) cypress bark roof'),
	(97410,'桧舞台','ひのきぶたい','(n) stage made of Japanese cypress/the limelight/the big time'),
	(97411,'桧葉','ひば','(n) cypress leaf'),
	(97412,'姫','ひめ','(n) princess/young lady of noble birth/(P)'),
	(97413,'姫さま','ひめさま','(n) daughter of a nobleman'),
	(97414,'姫垣','ひめがき','(n) a low fence'),
	(97415,'姫宮','ひめみや','(n) princess'),
	(97416,'姫君','ひめぎみ','(n) princess/(P)'),
	(97417,'姫御子','ひめみこ','(n) imperial princess'),
	(97418,'姫沙羅','ひめしゃら','(n) tall stewartia/hime-syara stewartia/stewartia monadelpha'),
	(97419,'姫始め','ひめはじめ','(n,vs) (1) the first sexual intercourse of the year/(2) the first of various events in the new year'),
	(97420,'姫小松','ひめこまつ','(n) a small pine'),
	(97421,'姫鱒','ひめます','(n) red salmon'),
	(97422,'姫様','ひめさま','(n) daughter of a nobleman'),
	(97423,'媛','ひめ','(oK) (n) princess/young lady of noble birth'),
	(97424,'紐','ひも','(n) (1) string/cord/(2) pimp/(P)'),
	(97425,'紐の端','ひものはし','(n) end of a string'),
	(97426,'紐を結ぶ','ひもをむすぶ','(exp) to tie a string'),
	(97427,'紐解く','ひもとく','(v5k,vi,vt) (1) to peruse (a book)/(2) to untie a scroll'),
	(97428,'紐革','ひもかわ','(n) strap/thong'),
	(97429,'紐革饂飩','ひもかわうどん','(n) flat noodles'),
	(97430,'紐帯','ちゅうたい','(n) important connection/important social foundation'),
	(97431,'紐付き','ひもつき','(n) conditional'),
	(97432,'紐付き融資','ひもつきゆうし','(n) tied loan'),
	(97433,'百','ひゃく','(num) 100/hundred/(P)'),
	(97434,'百億','ひゃくおく','(n) 10,000,000,000/ten billion (American)/ten milliard (British)/(P)'),
	(97435,'百家争鳴','ひゃっかそうめい','(n) Let a hundred schools of thought contend'),
	(97436,'百科','ひゃっか','(n) many objects (for study)'),
	(97437,'百科事典','ひゃっかじてん','(n) encyclopedia/(P)'),
	(97438,'百科辞典','ひゃっかじてん','(n) encyclopedia/(P)'),
	(97439,'百科全書','ひゃっかぜんしょ','(n) encyclopedia'),
	(97440,'百科全書派','ひゃっかぜんしょは','(n) the Encyclopedists'),
	(97441,'百花','ひゃっか','(n) all varieties of flowers/many flowers'),
	(97442,'百花斉放','ひゃっかせいほう','(n) \"Let a hundred flowers blossom\"/\"Hundred Flowers\" campaign'),
	(97443,'百花撩乱','ひゃっかりょうらん','(n) many flowers blooming in profusion/a gathering of many beautiful women (talented people)/simultaneous emergence of many talents and achievements'),
	(97444,'百花繚乱','ひゃっかりょうらん','(n) many flowers blooming in profusion/a gathering of many beautiful women (talented people)/simultaneous emergence of many talents and achievements'),
	(97445,'百貨','ひゃっか','(n) all kinds of goods'),
	(97446,'百貨店','ひゃっかてん','(n) (department) store(s)/(P)'),
	(97447,'百害','ひゃくがい','(n) great damage'),
	(97448,'百官','ひゃっかん','(n) all the officials'),
	(97449,'百鬼夜行','ひゃっきやぎょう','(n) veritable pandemonium/large number of people plotting and doing evil/creepy characters roaming about presenting a most scandalous sight'),
	(97450,'百鬼夜行','ひゃっきやこう','(n) veritable pandemonium/large number of people plotting and doing evil/creepy characters roaming about presenting a most scandalous sight'),
	(97451,'百景','ひゃっけい','(n) 100 famous views'),
	(97452,'百計','ひゃっけい','(n) all means'),
	(97453,'百芸','ひゃくげい','(n) Jack of all trades'),
	(97454,'百行','ひゃっこう','(n) all acts'),
	(97455,'百合','ゆり','(n) lily/(P)'),
	(97456,'百合の樹','ゆりのき','(n) tulip tree/liriodendron tulipifera'),
	(97457,'百合の木','ゆりのき','(n) tulip tree/liriodendron tulipifera'),
	(97458,'百合鴎','ゆりかもめ','(n) black-headed gull (larus ridibundus)/hooded gull'),
	(97459,'百合鴎','ユリカモメ','(n) black-headed gull (larus ridibundus)/hooded gull'),
	(97460,'百合根','ゆりね','(n) lily bulb'),
	(97461,'百済','くだら','(n) ancient Korean kingdom (Paekche or Kudara)'),
	(97462,'百済楽','くだらがく','(n) music in the Korean court'),
	(97463,'百事','ひゃくじ','(n) all/everything'),
	(97464,'百尺竿頭','ひゃくしゃくかんとう','(n) the highest state of one\'s enlightenment/the highest level one can attain'),
	(97465,'百尺竿頭','ひゃくせきかんとう','(n) the highest state of one\'s enlightenment/the highest level one can attain'),
	(97466,'百獣','ひゃくじゅう','(n) all kinds of animals'),
	(97467,'百獣の王','ひゃくじゅうのおう','(n) king of beasts/lion'),
	(97468,'百出','ひゃくしゅつ','(n,vs) arise in great numbers'),
	(97469,'百条委員会','ひゃくじょういいんかい','(n) investigation committee (of prefectural assembly, established under Section 100 of the Act)'),
	(97470,'百色眼鏡','ひゃくいろめがね','(n) kaleidoscope'),
	(97471,'百人一首','ひゃくにんいっしゅ','(n) 100 poems by 100 famous poets/(playing) cards of one hundred famous poems'),
	(97472,'百人百様','ひゃくにんひゃくよう','(exp) so many men, so many ways/to each one\'s own/it takes all sorts to make a world'),
	(97473,'百人力','ひゃくにんりき','(n) tremendous strength'),
	(97474,'百世','ひゃくせい','(n) long era'),
	(97475,'百姓','ひゃくしょう','(n,vs) farmer/peasant/(P)'),
	(97476,'百姓','ひゃくせい','(n) the common people'),
	(97477,'百姓一揆','ひゃくしょういっき','(n) peasant\'s revolt'),
	(97478,'百姓家','ひゃくしょうや','(n) farmer\'s home'),
	(97479,'百折不撓','ひゃくせつふとう','(n) indefatigability/indomitableness'),
	(97480,'百舌','もず','(n) shrike (bird) (Laniidae family)/butcher bird'),
	(97481,'百舌勘定','もずかんじょう','(n) splitting the bill so that the others end up paying the whole amount/wheedling the others into paying the whole bill'),
	(97482,'百舌鳥','もず','(n) shrike (bird) (Laniidae family)/butcher bird'),
	(97483,'百千','ひゃくせん','(adj-no) a large number/all sorts/hundreds and thousands'),
	(97484,'百千','ももち','(adj-no) a large number/all sorts/hundreds and thousands'),
	(97485,'百千鳥','ももちどり','(n) all sorts of birds/hundreds (and thousands) of birds'),
	(97486,'百戦百勝','ひゃくせんひゃくしょう','(n) ever-victorious/many successful campaigns/invincibility'),
	(97487,'百戦練磨','ひゃくせんれんま','(n) be schooled by adversity in many battles/being rich in life\'s experience gained through much adversity/veteran'),
	(97488,'百戦錬磨','ひゃくせんれんま','(n) be schooled by adversity in many battles/being rich in life\'s experience gained through much adversity/veteran'),
	(97489,'百選','ひゃくせん','(n) selection of a hundred pieces (music, etc.)'),
	(97490,'百足','むかで','(gikun) (n) centipede'),
	(97491,'百卒長','ひゃくそつちょう','(n) centurion'),
	(97492,'百態','ひゃくたい','(n) various phases'),
	(97493,'百点','ひゃくてん','(n) hundred points/perfect mark'),
	(97494,'百点満点','ひゃくてんまんてん','(n) (getting a) perfect score/scoring 100/grading students on a scale of one hundred/doing perfectly (in a test)/leaving nothing to be desired'),
	(97495,'百度','ひゃくど','(n) hundred times/hundred degrees'),
	(97496,'百難','ひゃくなん','(n) all obstacles/all sorts of trouble'),
	(97497,'百日','ひゃくにち','(n) hundred days/lengthy time'),
	(97498,'百日咳','ひゃくにちぜき','(n) whooping cough/pertussis'),
	(97499,'百日紅','さるすべり','(n) crape myrtle'),
	(97500,'百日草','ひゃくにちそう','(n) zinnia'),
	(97501,'百日天下','ひゃくにちてんか','(n) The Hundred Days (of Napoleon I)/very short-lived regime'),
	(97502,'百年','ひゃくねん','(n) century/hundred years'),
	(97503,'百年河清','ひゃくねんかせい','(exp) waiting for one hundred years for the waters of the Yellow River to clear/waiting in vain for an unlikely event/waiting for pigs to fly/When the sky falls, we shall catch larks'),
	(97504,'百年祭','ひゃくねんさい','(n) centenary/centennial celebration'),
	(97505,'百年目','ひゃくねんめ','(n) the hundredth year/doomed'),
	(97506,'百倍','ひゃくばい','(n) hundredfold'),
	(97507,'百八の鐘','ひゃくはちのかね','(n) night-watch bell/bells tolling out the old year'),
	(97508,'百八十度','ひゃくはちじゅうど','(n) 180 degrees/complete change/(P)'),
	(97509,'百発百中','ひゃっぱつひゃくちゅう','(n) always hitting the bull\'s-eye/infallible'),
	(97510,'百般','ひゃっぱん','(n,adj-no) all/every/all kinds of'),
	(97511,'百分比','ひゃくぶんひ','(n) percentage'),
	(97512,'百分率','ひゃくぶんりつ','(n) percentage'),
	(97513,'百聞','ひゃくぶん','(n) hearing a hundred times'),
	(97514,'百弊','ひゃくへい','(n) all evils'),
	(97515,'百歩譲る','ひゃっぽゆずる','(v5r) to be unwilling but to give in'),
	(97516,'百方','ひゃっぽう','(n-adv,n-t) in every way'),
	(97517,'百万','ひゃくまん','(n) 1,000,000/one million/(P)'),
	(97518,'百万言','ひゃくまんげん','(n) saying something many times'),
	(97519,'百万長者','ひゃくまんちょうじゃ','(n) millionaire/multimillionaire'),
	(97520,'百万遍','ひゃくまんべん','(n) million times/praying a million times'),
	(97521,'百味','ひゃくみ','(n) all kinds (of food)'),
	(97522,'百名山','ひゃくめいざん','(n) one hundred top mountains of Japan'),
	(97523,'百面相','ひゃくめんそう','(n) life\'s many phases'),
	(97524,'百匁','ひゃくめ','(n) five-sixths of a pound'),
	(97525,'百夜','ももよ','(n) a hundred nights'),
	(97526,'百薬','ひゃくやく','(n) sundry remedies'),
	(97527,'百薬の長','ひゃくやくのちょう','(n) sake'),
	(97528,'百葉箱','ひゃくようばこ','(n) Stevenson screen (louvre-sided box housing for meteorological gauges)'),
	(97529,'百雷','ひゃくらい','(n) hundred thunderclaps'),
	(97530,'百慮一得','ひゃくりょいっとく','(exp) Even a fool may sometimes give good counsel'),
	(97531,'百錬','ひゃくれん','(n) well-tempered/well drilled/well trained'),
	(97532,'謬','あやまり','(n) mistake'),
	(97533,'謬見','びゅうけん','(n) fallacy'),
	(97534,'謬説','びゅうせつ','(n) fallacy/fallacious argument'),
	(97535,'謬伝','びゅうでん','(n) false report (rumor, rumour)'),
	(97536,'謬論','びゅうろん','(n) fallacy/mistaken opinion'),
	(97537,'俵','たわら','(n) straw bag/bale/sack/bag counter/(P)'),
	(97538,'俵','ひょう','(n) straw bag/bale/sack/bag counter'),
	(97539,'俵数','ひょうすう','(n) number of straw bags'),
	(97540,'俵物','たわらもの','(n) goods in straw bags'),
	(97541,'俵物','ひょうもつ','(n) goods in straw bags'),
	(97542,'標','しるし','(n) (1) mark/(2) symbol/(3) evidence'),
	(97543,'標旗','しるしばた','(n) identification/marking flag'),
	(97544,'標旗','ひょうき','(n) identification/marking flag'),
	(97545,'標記','ひょうき','(n,vs) subject (of memo, email, etc.)/title'),
	(97546,'標語','ひょうご','(n) motto/slogan/catchword/(P)'),
	(97547,'標高','ひょうこう','(n) elevation/height above sea level/(P)'),
	(97548,'標高を測る','ひょうこうをはかる','(exp) to measure the height of (a mountain)'),
	(97549,'標札','ひょうさつ','(n) nameplate/doorplate'),
	(97550,'標示','ひょうじ','(n,vs) posting up/declaration/demonstrating/marking'),
	(97551,'標識','ひょうしき','(n) sign/mark/(P)'),
	(97552,'標識灯','ひょうしきとう','(n) beacon light'),
	(97553,'標準','ひょうじゅん','(n) standard/level/(P)'),
	(97554,'標準以下','ひょうじゅんいか','(n) below average'),
	(97555,'標準化','ひょうじゅんか','(n,vs) standardization/standardisation'),
	(97556,'標準価格','ひょうじゅんかかく','(n) standard price'),
	(97557,'標準画質チャンネル','ひょうじゅんがしつチャンネル','(n) standard definition channel'),
	(97558,'標準型','ひょうじゅんけい','(n) standard type/standard size'),
	(97559,'標準語','ひょうじゅんご','(n) (obs) standard (Japanese) language/(P)'),
	(97560,'標準誤差','ひょうじゅんごさ','(n) standard error (SE)'),
	(97561,'標準時','ひょうじゅんじ','(n) standard time'),
	(97562,'標準出力','ひょうじゅんしゅつりょく','(n) (comp) stdout (computer)/standard output file'),
	(97563,'標準入力','ひょうじゅんにゅうりょく','(n) (comp) stdin (computer)/standard input file'),
	(97564,'標準偏差','ひょうじゅんへんさ','(n) standard deviation (SD)'),
	(97565,'標章','ひょうしょう','(n) emblem/ensign/mark'),
	(97566,'標飾り','しめかざり','(n) sacred Shinto rope with festoons'),
	(97567,'標石','ひょうせき','(n) boundary or milepost stone'),
	(97568,'標題','ひょうだい','(n) headline'),
	(97569,'標題音楽','ひょうだいおんがく','(n) program music/programme music'),
	(97570,'標註','ひょうちゅう','(n) marginal notations'),
	(97571,'標徴','ひょうちょう','(n) distinguishing mark/diagnostic character (biology)'),
	(97572,'標定','ひょうてい','(n) standardization/standardisation/orientation'),
	(97573,'標的','ひょうてき','(n) target/(P)'),
	(97574,'標本','ひょうほん','(n) example/specimen/(P)'),
	(97575,'標本室','ひょうほんしつ','(n) specimen room/herbarium'),
	(97576,'標本抽出','ひょうほんちゅうしゅつ','(n) sampling'),
	(97577,'標榜','ひょうぼう','(n,vs) advocate/champion cause'),
	(97578,'氷','こおり','(n) ice/shaved ice/(P)'),
	(97579,'氷','ひ','(n) ice/hail'),
	(97580,'氷の刃','こおりのやいば','(n) gleaming sword'),
	(97581,'氷る','こおる','(v5r,vi) to freeze/to be frozen over/to congeal'),
	(97582,'氷雨','ひさめ','(n) hail/chilly chilly rain'),
	(97583,'氷屋','こおりや','(n) ice man/ice shop'),
	(97584,'氷河','ひょうが','(n) glacier/(P)'),
	(97585,'氷河期','ひょうがき','(n) glacial period'),
	(97586,'氷河時代','ひょうがじだい','(n) glacial period'),
	(97587,'氷菓','ひょうか','(n) ices'),
	(97588,'氷菓子','こおりがし','(n) frozen sweet/sherbert'),
	(97589,'氷解','ひょうかい','(n,vs) melting/thawing'),
	(97590,'氷塊','ひょうかい','(n) lump of ice/block of ice/ice floe'),
	(97591,'氷海','ひょうかい','(n) frozen sea/icy waters'),
	(97592,'氷滑り','こおりすべり','(n) ice skating'),
	(97593,'氷期','ひょうき','(n) ice age'),
	(97594,'氷詰め','こおりづめ','(n) packing in ice'),
	(97595,'氷魚','ひうお','(n) whitebait/immature sweetfish'),
	(97596,'氷魚','ひお','(n) whitebait/immature sweetfish'),
	(97597,'氷挟み','こおりばさみ','(n) ice tongs'),
	(97598,'氷結','ひょうけつ','(n,vs) freezing/congelation/freeze'),
	(97599,'氷原','ひょうげん','(n) ice field/ice floe/snow field'),
	(97600,'氷砂糖','こおりざとう','(n) rock candy/sugar candy'),
	(97601,'氷削機','ひょうさくき','(n) ice-shaving machine'),
	(97602,'氷削機','ひょうさっき','(n) ice-shaving machine'),
	(97603,'氷山','ひょうざん','(n) iceberg/(P)'),
	(97604,'氷室','こおりむろ','(n) ice house/ice room/cold room'),
	(97605,'氷室','ひむろ','(n) ice house/ice room/cold room'),
	(97606,'氷室','ひょうしつ','(n) ice house/ice room/cold room'),
	(97607,'氷釈','ひょうしゃく','(n,vs) melting like ice/dispelling doubts'),
	(97608,'氷床','ひょうしょう','(n) ice sheet'),
	(97609,'氷晶','ひょうしょう','(n) ice crystals'),
	(97610,'氷蝕','ひょうしょく','(n) glacial scouring'),
	(97611,'氷震','ひょうしん','(n) ice quake'),
	(97612,'氷人','ひょうじん','(n) go-between (in marriage)'),
	(97613,'氷刃','ひょうじん','(n) sharp, glistening sword'),
	(97614,'氷酢酸','ひょうさくさん','(n) glacial acetic acid'),
	(97615,'氷水','こおりすい','(n) shaved ice/ice water'),
	(97616,'氷水','こおりみず','(n) shaved ice/ice water'),
	(97617,'氷雪','ひょうせつ','(n) ice and snow'),
	(97618,'氷像','ひょうぞう','(n) ice sculpture'),
	(97619,'氷袋','こおりぶくろ','(n) ice bag'),
	(97620,'氷炭','ひょうたん','(n) ice and charcoal/contradiction'),
	(97621,'氷柱','つらら','(n) icicle/ice pillar'),
	(97622,'氷柱','ひょうちゅう','(n) icicle/ice pillar'),
	(97623,'氷漬け','こおりづけ','(n) putting down in ice'),
	(97624,'氷点','ひょうてん','(n) freezing point'),
	(97625,'氷点下','ひょうてんか','(n) below freezing/(P)'),
	(97626,'氷田','ひょうでん','(n) field of eternal snow'),
	(97627,'氷豆腐','こおりどうふ','(n) (1) frozen tofu/(2) dried bean curd'),
	(97628,'氷嚢','ひょうのう','(n) ice bag/ice pack'),
	(97629,'氷壁','ひょうへき','(n) ice wall/ice ridge'),
	(97630,'氷片','ひょうへん','(n) ice shard(s)'),
	(97631,'氷枕','こおりまくら','(n) ice pillow'),
	(97632,'氷霧','ひょうむ','(n) ice fog'),
	(97633,'氷面','ひょうめん','(n) ice surface'),
	(97634,'氷輪','ひょうりん','(n) the moon'),
	(97635,'氷醋酸','ひょうさくさん','(n) glacial acetic acid'),
	(97636,'漂々','ひょうひょう','(n) buoyantly/airily/with a light heart'),
	(97637,'漂う','ただよう','(v5u,vi) to drift about/to float/to hang in air/(P)'),
	(97638,'漂う小舟','ただようこぶね','(n) drifting boat'),
	(97639,'漂砂','ひょうさ','(n) drift sand'),
	(97640,'漂失','ひょうしつ','(n,vs) drifting away (and going lost)'),
	(97641,'漂然','ひょうぜん','(n,adj-t,adv-to) casually/aimlessly/abruptly/unexpectedly'),
	(97642,'漂着','ひょうちゃく','(n,vs) drifting ashore/(P)'),
	(97643,'漂動','ひょうどう','(n,vs) drift (e.g., in frequency)'),
	(97644,'漂泊','ひょうはく','(n,vs) roaming/drifting about/wandering'),
	(97645,'漂泊者','ひょうはくしゃ','(n) vagabond'),
	(97646,'漂白','ひょうはく','(n,vs) blanching/bleaching/(P)'),
	(97647,'漂白剤','ひょうはくざい','(n) bleaching agent/bleach/(P)'),
	(97648,'漂漂','ひょうひょう','(n) buoyantly/airily/with a light heart'),
	(97649,'漂母皮形成','ひょうぼかわけいせい','(n) wrinkled hands from being in water/washerwoman\'s hands'),
	(97650,'漂流','ひょうりゅう','(n,vs) drifting/drift/(P)'),
	(97651,'漂流者','ひょうりゅうしゃ','(n) person adrift on the sea/castaway (on an island)'),
	(97652,'漂流船','ひょうりゅうせん','(n) drifting ship'),
	(97653,'漂流難民','ひょうりゅうなんみん','(n) boat people'),
	(97654,'漂流物','ひょうりゅうぶつ','(n) driftwood/flotsam'),
	(97655,'漂流木','ひょうりゅうぼく','(n) driftwood'),
	(97656,'漂浪','ひょうろう','(n,vs) (rare) wandering'),
	(97657,'瓢箪','ひょうたん','(n) gourd'),
	(97658,'瓢箪鯰','ひょうたんなまず','(n) (person) slippery as an eel'),
	(97659,'瓢虫','てんとうむし','(n) ladybug/ladybird'),
	(97660,'票','ひょう','(n,n-suf) label/ballot/ticket/sign/(P)'),
	(97661,'票を読む','ひょうをよむ','(exp) to count the votes'),
	(97662,'票決','ひょうけつ','(n,vs) vote/ballot'),
	(97663,'票差','ひょうさ','(n) margin (e.g., in a vote)'),
	(97664,'票数','ひょうすう','(n) vote tally'),
	(97665,'票田','ひょうでん','(n) (favorable voting) constituency (favourable)/(P)'),
	(97666,'票読み','ひょうよみ','(n,vs) estimation of votes'),
	(97667,'表','おもて','(n) surface/front/right side/face/exterior/outside/the street/mat covers/head (of a coin)/first half (of an innings)/(P)'),
	(97668,'表','ひょう','(n,n-suf) table (e.g., Tab 1)/chart/list/(P)'),
	(97669,'表々紙','おもてびょうし','(n) front cover'),
	(97670,'表す','あらわす','(v5s,vt) to express/to show/to reveal/(P)'),
	(97671,'表する','ひょうする','(vs-s) to express/to show/(P)'),
	(97672,'表で遊ぶ','おもてであそぶ','(exp) to play outside (out of doors)'),
	(97673,'表の戸','おもてのと','(n) street (front) door'),
	(97674,'表れ','あらわれ','(n) embodiment/manifestation/materialization/materialisation/expression/indication/(P)'),
	(97675,'表れる','あらわれる','(v1,vi) (1) to appear/to come in sight/to become visible/to come out/to embody/to materialize/to materialise/(2) to express oneself/(P)'),
	(97676,'表わす','あらわす','(v5s,vt) to express/to show/to reveal/(P)'),
	(97677,'表われる','あらわれる','(v1,vi) (1) to appear/to come in sight/to become visible/to come out/to embody/to materialize/to materialise/(2) to express oneself'),
	(97678,'表意','ひょうい','(n) gesture'),
	(97679,'表意文字','ひょういもじ','(n) ideograph(s)/hieroglyph(s)/calligraphy'),
	(97680,'表意文字','ひょういもんじ','(n) ideograph(s)/hieroglyph(s)/calligraphy'),
	(97681,'表音','ひょうおん','(n) phonetic'),
	(97682,'表音字母','ひょうおんじぼ','(n) phonetic alphabet'),
	(97683,'表音文字','ひょうおんもじ','(n) phonetic symbol/phonogram'),
	(97684,'表音文字','ひょうおんもんじ','(n) phonetic symbol/phonogram'),
	(97685,'表解','ひょうかい','(n) illustration by tables'),
	(97686,'表外','ひょうがい','(adj-no) (1) outside a table or list/(2) not a common kanji'),
	(97687,'表看板','おもてかんばん','(n) sign out in front/front (for someone)'),
	(97688,'表記','ひょうき','(n,vs) declare/inscribing on the face of/publish (info)/list (prices)/address (package)/(P)'),
	(97689,'表記法','ひょうきほう','(n) representation/notation'),
	(97690,'表具','ひょうぐ','(n) mounting (a picture)'),
	(97691,'表具屋','ひょうぐや','(n) paperer/picture framer'),
	(97692,'表具師','ひょうぐし','(n) paperer/picture framer'),
	(97693,'表敬','ひょうけい','(n,vs) courtesy'),
	(97694,'表敬訪問','ひょうけいほうもん','(n) courtesy call'),
	(97695,'表芸','おもてげい','(n) main accomplishments'),
	(97696,'表決','ひょうけつ','(n,vs) vote/voting/(P)'),
	(97697,'表決権','ひょうけつけん','(n) voting rights'),
	(97698,'表玄関','おもてげんかん','(n) front door/vestibule'),
	(97699,'表現','ひょうげん','(n,vs) (1) expression/presentation/(2) (math) representation/(P)'),
	(97700,'表現形式','ひょうげんけいしき','(n) encoding'),
	(97701,'表現主義','ひょうげんしゅぎ','(n) Expressionism/representationalism'),
	(97702,'表現力','ひょうげんりょく','(n) power of expression/expressiveness/expressive power'),
	(97703,'表口','おもてぐち','(n) front door'),
	(97704,'表向き','おもてむき','(n) outward appearance/ostensible/public/official/(P)'),
	(97705,'表向きの理由','おもてむきのりゆう','(n) ostensible (surface) reason'),
	(97706,'表構え','おもてがまえ','(n) the front of a building/facade'),
	(97707,'表号','ひょうごう','(n,vs) symbol/emblem/sign'),
	(97708,'表沙汰','おもてざた','(n) publicity/lawsuit'),
	(97709,'表座敷','おもてざしき','(n) front room/parlor/parlour/living room'),
	(97710,'表在','ひょうざい','(adj-na) superficial'),
	(97711,'表札','ひょうさつ','(n) nameplate/doorplate/(P)'),
	(97712,'表紙','ひょうし','(n) front cover/binding/(P)'),
	(97713,'表示','ひょうじ','(n,vs) indication/expression/display/(P)'),
	(97714,'表示書','ひょうじしょ','(n) written statement'),
	(97715,'表示灯','ひょうじとう','(n) signal light'),
	(97716,'表示板','ひょうじばん','(n) indicator/noticeboard'),
	(97717,'表示物','ひょうじぶつ','(n) something indicative of'),
	(97718,'表出','ひょうしゅつ','(n,vs) expression/presentation'),
	(97719,'表書','おもてがき','(n) address (on envelope, etc.)'),
	(97720,'表書き','おもてがき','(n) address (on envelope, etc.)'),
	(97721,'表彰','ひょうしょう','(n,vs) public acknowledgment/public acknowledgement/public recognition/commendation/awarding/(P)'),
	(97722,'表彰式','ひょうしょうしき','(n) commendation or awards ceremony'),
	(97723,'表彰状','ひょうしょうじょう','(n) testimonial/certificate of commendation/(P)'),
	(97724,'表彰台','ひょうしょうだい','(n) victory stand/winners\' podium'),
	(97725,'表章','ひょうしょう','(n,vs) (1) symbol/emblem/image/(2) expressing/representation/making clear (e.g., someone\'s virtues)'),
	(97726,'表象','ひょうしょう','(n) symbol/emblem'),
	(97727,'表情','ひょうじょう','(n) facial expression/(P)'),
	(97728,'表情筋','ひょうじょうきん','(n) mimetic muscles'),
	(97729,'表層','ひょうそう','(n) surface/outer layer'),
	(97730,'表層の語順','ひょうそうのごじゅん','(n) surface order'),
	(97731,'表層構造','ひょうそうこうぞう','(n) surface structure'),
	(97732,'表層性','ひょうそうせい','(adj-na) superficial'),
	(97733,'表層雪崩','ひょうそうなだれ','(n) surface avalanche'),
	(97734,'表装','ひょうそう','(n,vs) mounting'),
	(97735,'表側','おもてがわ','(n) the front'),
	(97736,'表替え','おもてがえ','(n) refacing (tatami) mats'),
	(97737,'表題','ひょうだい','(n) title/index/(P)'),
	(97738,'表着','うわぎ','(n) coat/tunic/jacket/outer garment'),
	(97739,'表忠塔','ひょうちゅうとう','(n) war-memorial monument'),
	(97740,'表忠碑','ひょうちゅうひ','(n) war-memorial monument'),
	(97741,'表徴','ひょうちょう','(n) appearing on the surface/sign'),
	(97742,'表通り','おもてどおり','(n) main street/(P)'),
	(97743,'表土','ひょうど','(n) top soil'),
	(97744,'表内','ひょうない','(adj-no) inside a table or list'),
	(97745,'表二階','おもてにかい','(n) second floor front room'),
	(97746,'表日本','おもてにほん','(n) Pacific side of Japan'),
	(97747,'表白','ひょうはく','(n,vs) expression/confession'),
	(97748,'表皮','ひょうひ','(n) epithelium/skin/rind'),
	(97749,'表表紙','おもてびょうし','(n) front cover'),
	(97750,'表付き','おもてつき','(n) frontage'),
	(97751,'表編み','おもてあみ','(n) plain knitting'),
	(97752,'表明','ひょうめい','(n,vs) declaration/indication/representation/manifestation/demonstration/expression/announcement/(P)'),
	(97753,'表面','ひょうめん','(n) surface/outside/face/appearance/(P)'),
	(97754,'表面化','ひょうめんか','(n,vs) coming to a head/becoming an issue/breaking'),
	(97755,'表面上','ひょうめんじょう','(n) on the surface/ostensible'),
	(97756,'表面積','ひょうめんせき','(n) surface area'),
	(97757,'表面張力','ひょうめんちょうりょく','(n) surface tension'),
	(97758,'表面的','ひょうめんてき','(adj-na) on the surface'),
	(97759,'表門','おもてもん','(n) front gate'),
	(97760,'表裏','ひょうり','(n,vs) two sides/inside and outside/(P)'),
	(97761,'表裏一体','ひょうりいったい','(n) the two views (of an object) referring to the same thing/being inseparable like the two sides of an object/Moebius strip'),
	(97762,'表立った','おもてだった','(adj) public/open/formal/official'),
	(97763,'表立って','おもてだって','(exp) publicly/openly/ostensibly/formally/(P)'),
	(97764,'表立つ','おもてだつ','(v5t,vi) to become public/to be known/(P)'),
	(97765,'表六玉','ひょうろくだま','(n) nincompoop/simpleton'),
	(97766,'評','ひょう','(n,n-suf) (abbr) criticism/commentary/a council/(P)'),
	(97767,'評する','ひょうする','(vs-s) to comment'),
	(97768,'評価','ひょうか','(n,vs) valuation/estimation/assessment/evaluation/(P)'),
	(97769,'評価の尺度','ひょうかのしゃくど','(n) evaluation measure'),
	(97770,'評価引当金','ひょうかひきあてきん','(n) valuation allowance'),
	(97771,'評価基準','ひょうかきじゅん','(n) valuation basis/appraisal standard'),
	(97772,'評議','ひょうぎ','(n,vs) conference/discussion/(P)'),
	(97773,'評議員','ひょうぎいん','(n) board of trustees/a council/board meeting/(P)'),
	(97774,'評議会','ひょうぎかい','(n) council/board of trustees'),
	(97775,'評決','ひょうけつ','(n,vs) decision/verdict/(P)'),
	(97776,'評言','ひょうげん','(n) comment/critical remark'),
	(97777,'評語','ひょうご','(n) critical remarks/grades'),
	(97778,'評者','ひょうしゃ','(n) critic/reviewer'),
	(97779,'評釈','ひょうしゃく','(n,vs) commentary/annotation'),
	(97780,'評注','ひょうちゅう','(n) commentary/notes and comments'),
	(97781,'評註','ひょうちゅう','(n) annotation/commentary'),
	(97782,'評定','ひょうじょう','(n,vs) consultation/verdict/conference'),
	(97783,'評定','ひょうてい','(n,vs) assessing'),
	(97784,'評点','ひょうてん','(n) (examination) comments and marks/rating'),
	(97785,'評伝','ひょうでん','(n) a critical biography/(P)'),
	(97786,'評判','ひょうばん','(n,adj-no) fame/reputation/popularity/arrant/(P)'),
	(97787,'評判記','ひょうばんき','(n) written commentary on notable events or persons'),
	(97788,'評論','ひょうろん','(n,vs) criticism/critique/(P)'),
	(97789,'評論家','ひょうろんか','(n) critic/(P)'),
	(97790,'豹','ひょう','(n) leopard/panther'),
	(97791,'豹変','ひょうへん','(n,vs) sudden change/complete change'),
	(97792,'廟堂','びょうどう','(n) the Court'),
	(97793,'描き下ろす','かきおろす','(v5s) to draw for a specific purpose/to draw for the occasion'),
	(97794,'描き出す','えがきだす','(v5s,vt) to delineate/to draw/to express/to imagine'),
	(97795,'描き上げる','かきあげる','(v1,vt) to write out or down/to finish writing'),
	(97796,'描き文字','かきもじ','(n) drawn lettering/sound effects lettering'),
	(97797,'描く','えがく','(v5k,vt) to draw/to paint/to sketch/to depict/to describe/(P)'),
	(97798,'描く','かく','(v5k,vt) to draw/to paint/to sketch/to depict/to describe'),
	(97799,'描画','びょうが','(n,vs) drawing/painting'),
	(97800,'描写','びょうしゃ','(n,vs) depiction/description/portrayal/(P)'),
	(97801,'描写力','びょうしゃりょく','(n) power of description'),
	(97802,'描出','びょうしゅつ','(n,vs) description'),
	(97803,'描像','びょうぞう','(n) description/picture'),
	(97804,'描破','びょうは','(n,vs) depicting thoroughly'),
	(97805,'描法','びょうほう','(n) painting or drawing technique'),
	(97806,'病','やまい','(n) illness/disease/(P)'),
	(97807,'病が篤い','やまいがあつい','(n) be seriously ill'),
	(97808,'病と称する','やまいとしょうする','(exp) to feign illness/to pretend to be ill'),
	(97809,'病に冒される','やまいにおかされる','(exp) to be attacked by a disease'),
	(97810,'病み上がり','やみあがり','(n) convalescence'),
	(97811,'病み付き','やみつき','(n) being addicted to/being wholly absorbed by'),
	(97812,'病み付く','やみつく','(v5k,vi) to be taken ill/to be addicted to/to become absorbed in/to give oneself up (to)'),
	(97813,'病み耄ける','やみほおける','(v1,vi) to become wasted by illness'),
	(97814,'病む','やむ','(v5m) to fall ill/to be ill/(P)'),
	(97815,'病を癒す','やまいをいやす','(exp) to cure an illness (a disease)'),
	(97816,'病因','びょういん','(n) the cause of a disease'),
	(97817,'病院','びょういん','(n) hospital/(P)'),
	(97818,'病院を訪れる','びょういんをおとずれる','(exp) to visit at a hospital'),
	(97819,'病院船','びょういんせん','(n) a hospital ship'),
	(97820,'病臥','びょうが','(n,vs) ill in bed'),
	(97821,'病害','びょうがい','(n) (crop) damage owing to disease or blight'),
	(97822,'病患','びょうかん','(n) sickness/disease'),
	(97823,'病気','びょうき','(n) illness/disease/sickness/(P)'),
	(97824,'病気だと見える','びょうきだとみえる','(v1) to seem to be sick'),
	(97825,'病気にかかる','びょうきにかかる','(v5r) to contract a disease'),
	(97826,'病気に為る','びょうきになる','(exp) to fall (be taken) ill'),
	(97827,'病気に事寄せて','びょうきにことよせて','(exp) under the pretext of being ill'),
	(97828,'病気に託けて','びょうきにかこつけて','(exp) under the pretext of ill health'),
	(97829,'病気に罹る','びょうきにかかる','(v5r) to contract a disease'),
	(97830,'病気の流行','びょうきのりゅうこう','(n) epidemic'),
	(97831,'病気を押して行く','びょうきをおしていく','(exp) to go in spite of illness'),
	(97832,'病気見舞','びょうきみまい','(n) get-well card (gift, letter)/visit to (inquiry after) a sick person'),
	(97833,'病気見舞い','びょうきみまい','(n) get-well card (gift, letter)/visit to (inquiry after) a sick person'),
	(97834,'病気勝ちだ','びょうきがちだ','(n) be prone to diseases'),
	(97835,'病菌','びょうきん','(n) virus/germ'),
	(97836,'病苦','びょうく','(n) pain of sickness/(P)'),
	(97837,'病躯','びょうく','(n) sick body/sickly constitution'),
	(97838,'病欠','びょうけつ','(n,vs) absence on account of illness'),
	(97839,'病原','びょうげん','(n) origin of an illness/cause of a disease'),
	(97840,'病原菌','びょうげんきん','(n) virus/germ'),
	(97841,'病原性大腸菌','びょうげんせいだいちょうきん','(n) E. coli bacteria'),
	(97842,'病原体','びょうげんたい','(n) pathogen'),
	(97843,'病後','びょうご','(n-adv,n-t) convalescence'),
	(97844,'病膏肓に入る','やまいこうこうにいる','(exp) to become a slave of a habit'),
	(97845,'病根','びょうこん','(n) cause of a disease/root of an evil'),
	(97846,'病死','びょうし','(n,vs) (dying a) natural death/(P)'),
	(97847,'病識','びょうしき','(n) consciousness or awareness of being ill'),
	(97848,'病室','びょうしつ','(n) sickroom/hospital room/(P)'),
	(97849,'病舎','びょうしゃ','(n) hospital/infirmary/ward'),
	(97850,'病弱','びょうじゃく','(adj-na,n) weak constitution/(P)'),
	(97851,'病床','びょうしょう','(n) sickbed/(P)'),
	(97852,'病床日誌','びょうしょうにっし','(n) day-by-day record of a patient\'s condition/diary written while ill in bed'),
	(97853,'病症','びょうしょう','(n) nature of a disease'),
	(97854,'病状','びょうじょう','(n) condition of a disease (patient)/(P)'),
	(97855,'病身','びょうしん','(n) weak constitution/ill health'),
	(97856,'病人','びょうにん','(n) sick person/patient/(P)'),
	(97857,'病人を励ます','びょうにんをはげます','(exp) to cheer up an invalid'),
	(97858,'病垂れ','やまいだれ','(n) illness radical'),
	(97859,'病勢','びょうせい','(n) a patient\'s condition/the state of an illness'),
	(97860,'病巣','びょうそう','(n) focus'),
	(97861,'病体','びょうたい','(n) sick body/poor health'),
	(97862,'病態','びょうたい','(n) a patient\'s condition'),
	(97863,'病中','びょうちゅう','(n-t) while ill'),
	(97864,'病中吟','びょうちゅうぎん','(n) poems composed in one\'s sickbed'),
	(97865,'病虫害','びょうちゅうがい','(n) (crop) damage from disease and harmful insects'),
	(97866,'病徴','びょうちょう','(n) symptom'),
	(97867,'病的','びょうてき','(adj-na,n) abnormal'),
	(97868,'病棟','びょうとう','(n) (hospital) ward/(P)'),
	(97869,'病毒','びょうどく','(n) virus'),
	(97870,'病難','びょうなん','(n) suffering (from illness)'),
	(97871,'病弊','びょうへい','(n) evil influence/ill effect'),
	(97872,'病癖','びょうへき','(n) bad habit/peculiarity/weakness'),
	(97873,'病変','びょうへん','(n) pathological change'),
	(97874,'病没','びょうぼつ','(n,vs) dying of illness/dying of natural causes'),
	(97875,'病魔','びょうま','(n) demon of ill health/disease'),
	(97876,'病名','びょうめい','(n) name of a disease/(P)'),
	(97877,'病友','びょうゆう','(n) sick friend/fellow patient'),
	(97878,'病理','びょうり','(n) pathology/(P)'),
	(97879,'病理学','びょうりがく','(n) pathology'),
	(97880,'病歴','びょうれき','(n) clinical (case) history'),
	(97881,'病歿','びょうぼつ','(n,vs) dying of illness/dying of natural causes'),
	(97882,'病褥','びょうじょく','(n) sickbed'),
	(97883,'秒','びょう','(n) second (60th min)/(P)'),
	(97884,'秒時計','びょうどけい','(n) stop watch'),
	(97885,'秒進分歩','びょうしんふんほ','(n) rapid progress/minute-by-minute progress'),
	(97886,'秒進分歩','びょうしんふんぽ','(n) rapid progress/minute-by-minute progress'),
	(97887,'秒針','びょうしん','(n) second hand (of clock)'),
	(97888,'秒速','びょうそく','(n) per second/(P)'),
	(97889,'秒読み','びょうよみ','(n) countdown/(P)'),
	(97890,'苗','なえ','(n) rice seedling/(P)'),
	(97891,'苗字','みょうじ','(n) surname/family name/(P)'),
	(97892,'苗字帯刀','みょうじたいとう','(n) the right to bear a surname and to wear a sword (during the Edo period)'),
	(97893,'苗床','なえどこ','(n) nursery/seedbed/seed-plot/(P)'),
	(97894,'苗水','なわみず','(n) water for a rice nursery'),
	(97895,'苗代','なえしろ','(n) rice nursery/bed for rice seedlings'),
	(97896,'苗代','なわしろ','(n) rice nursery/bed for rice seedlings'),
	(97897,'苗売り人','なえうりにん','(n) seedling peddler/nurseryman'),
	(97898,'苗圃','びょうほ','(n) seedbed/nursery'),
	(97899,'苗木','なえぎ','(n) seedling/sapling/young tree/(P)'),
	(97900,'苗裔','びょうえい','(n) descendant'),
	(97901,'錨','いかり','(n) anchor/(P)'),
	(97902,'錨綱','いかりづな','(n) anchor cable'),
	(97903,'錨地','びょうち','(n) (point of) anchorage'),
	(97904,'錨泊','びょうはく','(n,vs) anchorage'),
	(97905,'鋲','びょう','(n) rivet/tack/thumbtack/drawing-pin/hobnail'),
	(97906,'鋲打ち銃','びょううちじゅう','(n) rivet gun'),
	(97907,'蒜','にんにく','(n) garlic (edible plant, Allium sativum)'),
	(97908,'蛭','ひる','(n) leech'),
	(97909,'鰭','ひれ','(n) fin (e.g., of fish)'),
	(97910,'鰭脚類','ききゃくるい','(n) pinnipeds (seals and walruses)'),
	(97911,'品','しな','(n) thing/article/goods/dignity/article (goods)/counter for meal courses/(P)'),
	(97912,'品','ひん','(n) thing/article/goods/dignity/article (goods)/counter for meal courses/(P)'),
	(97913,'品々','しなじな','(n) various articles'),
	(97914,'品が良い','しながいい','(n) be of good quality'),
	(97915,'品の良い人','ひんのよいひと','(n) person of refined manners'),
	(97916,'品プリ','しなプリ','(n) (abbr) Shinagawa Prince Hotel'),
	(97917,'品位','ひんい','(n) grace/dignity/grade/nobility/quality/(P)'),
	(97918,'品格','ひんかく','(n) dignity/(P)'),
	(97919,'品形','しなかたち','(n) quality and shape/birth or appearance'),
	(97920,'品行','ひんこう','(n) (moral) conduct/behaviour/behavior/deportment'),
	(97921,'品行方正','ひんこうほうせい','(adj-na,n) irreproachable conduct'),
	(97922,'品行方正な人','ひんこうほうせいなひと','(n) person of good conduct'),
	(97923,'品詞','ひんし','(n) part of speech/(P)'),
	(97924,'品詞分類','ひんしぶんるい','(n) part-of-speech classification'),
	(97925,'品質','ひんしつ','(n) quality/(P)'),
	(97926,'品質を落とす','ひんしつをおとす','(exp) to lower the quality'),
	(97927,'品質管理','ひんしつかんり','(n) quality control'),
	(97928,'品質保持期限','ひんしつほじきげん','(n) freshness assured through this date'),
	(97929,'品質保証','ひんしつほしょう','(n) quality assurance/QA'),
	(97930,'品種','ひんしゅ','(n) brand/kind/description/(P)'),
	(97931,'品種改良','ひんしゅかいりょう','(n) selective breeding'),
	(97932,'品書き','しながき','(n) catalog/catalogue/inventory/menu'),
	(97933,'品数','しなかず','(n) number of articles'),
	(97934,'品性','ひんせい','(n) character/(P)'),
	(97935,'品性下劣','ひんせいげれつ','(n,adj-na) of low (mean, inferior) character'),
	(97936,'品性高潔','ひんせいこうけつ','(n,adj-na) of lofty (noble, virtuous) character'),
	(97937,'品切れ','しなぎれ','(n) out of stock/(P)'),
	(97938,'品揃え','しなぞろえ','(n) complete set/all items'),
	(97939,'品定め','しなさだめ','(n) evaluate'),
	(97940,'品等','ひんとう','(n) grade/quality'),
	(97941,'品薄','しなうす','(adj-na,n) shortage of stock/scarcity of goods'),
	(97942,'品番','ひんばん','(n) item\'s stock number'),
	(97943,'品評','ひんぴょう','(n,vs) estimation/criticism/comment'),
	(97944,'品評会','ひんぴょうかい','(n) competitive show/fair'),
	(97945,'品品','しなじな','(n) various articles'),
	(97946,'品物','しなもの','(n) goods/article/thing/(P)'),
	(97947,'品物が納まった','しなものがおさまった','(exp) commodities have been delivered'),
	(97948,'品物を納める','しなものをおさめる','(exp) to deliver goods'),
	(97949,'品物を並べる','しなものをならべる','(exp) to arrange goods'),
	(97950,'品分け','しなわけ','(n) assortment'),
	(97951,'品柄','しながら','(n) quality'),
	(97952,'品名','ひんめい','(n) name of product/(P)'),
	(97953,'品目','ひんもく','(n) list of articles/(P)'),
	(97954,'彬蔚','ひぬつ','(n) erudite and refined/handsome'),
	(97955,'浜','はま','(n) beach/seashore/(P)'),
	(97956,'浜っ子','はまっこ','(n) native of Yokohama'),
	(97957,'浜茄子','はまなす','(n) sweet briar'),
	(97958,'浜焼き','はまやき','(n) freshly caught seafood broiled at a beach'),
	(97959,'浜千鳥','はまちどり','(n) plover'),
	(97960,'浜伝い','はまづたい','(n) along the beach'),
	(97961,'浜風','はまかぜ','(n) sea breeze/beach wind'),
	(97962,'浜辺','はまべ','(n) beach/foreshore/(P)'),
	(97963,'浜木綿','はまゆう','(n) crinum'),
	(97964,'瀕する','ひんする','(vs-s) to draw near/to be on the verge of'),
	(97965,'瀕死','ひんし','(n,adj-no) dying/(on the) verge of death'),
	(97966,'貧','ひん','(n,vs) poverty/becoming poor/living in poverty'),
	(97967,'貧','びん','(n,vs) poverty/becoming poor/living in poverty'),
	(97968,'貧しい','まずしい','(adj) poor/needy/(P)'),
	(97969,'貧しい家','まずしいいえ','(n) poor family'),
	(97970,'貧しく暮らす','まずしくくらす','(v5s) to live in poverty'),
	(97971,'貧すれば鈍する','ひんすればどんする','(exp) Poverty dulls the wit'),
	(97972,'貧栄養湖','ひんえいようこ','(n) lake with low nutrient level/low tropic level lake/unproductive lake'),
	(97973,'貧家','ひんか','(n) poor home'),
	(97974,'貧寒','ひんかん','(adj-na,n) destitution'),
	(97975,'貧窮','ひんきゅう','(n,vs) great poverty'),
	(97976,'貧窮化','ひんきゅうか','(n,vs) impoverishment'),
	(97977,'貧苦','ひんく','(n) hardship/serious poverty'),
	(97978,'貧血','ひんけつ','(n) anemia/anaemia/(P)'),
	(97979,'貧血気味','ひんけつぎみ','(n) tending to anemia/being somewhat anemic'),
	(97980,'貧血症','ひんけつしょう','(n) anemia/anaemia'),
	(97981,'貧鉱','ひんこう','(n) low-grade ore'),
	(97982,'貧困','ひんこん','(adj-na,n) poverty/lack/(P)'),
	(97983,'貧困線','ひんこんせん','(n) poverty line'),
	(97984,'貧者','ひんじゃ','(n) poor person'),
	(97985,'貧者への援助を訴える','ひんじゃへのえんじょをうったえる','(exp) to appeal to people to help the poor'),
	(97986,'貧弱','ひんじゃく','(adj-na,n) poor/meagre/meager/insubstantial/(P)'),
	(97987,'貧賎','ひんせん','(adj-na,n) poor and lowly'),
	(97988,'貧相','ひんそう','(adj-na,n) seedy-looking/thin/(P)'),
	(97989,'貧打','ひんだ','(n) (baseball) poor hitting'),
	(97990,'貧土','ひんど','(n) poor soil/poor country'),
	(97991,'貧農','ひんのう','(n) needy peasant'),
	(97992,'貧富','ひんぷ','(n) wealth and poverty/rich and poor/(P)'),
	(97993,'貧富貴賤','ひんぷきせん','(n) rich and poor, high and low/people of all ranks'),
	(97994,'貧乏','びんぼう','(adj-na,n) poverty/destitute/poor/(P)'),
	(97995,'貧乏に生まれる','びんぼうにうまれる','(exp) to be born poor'),
	(97996,'貧乏所帯','びんぼうじょたい','(n) poor household'),
	(97997,'貧乏神','びんぼうがみ','(n) god of poverty'),
	(97998,'貧乏人','びんぼうにん','(n) poor man/the poor/(P)'),
	(97999,'貧乏性','びんぼうしょう','(n) destined to poverty');
INSERT INTO `edict` VALUES (98000,'貧乏暮し','びんぼうぐらし','(io) (n) needy circumstances/living in poverty'),
	(98001,'貧乏暮らし','びんぼうぐらし','(n) needy circumstances/living in poverty'),
	(98002,'貧乏揺すり','びんぼうゆすり','(n) shaking or tapping (i.e. one\'s foot) unconsciously'),
	(98003,'貧乏揺るぎ','びんぼうゆるぎ','(n) nervous mannerism'),
	(98004,'貧乏籤','びんぼうぐじ','(n) drawing a blank or an unlucky lot'),
	(98005,'貧乏鬮','びんぼうくじ','(n) unlucky number/blank/bad bargain'),
	(98006,'貧棒','びんぼう','(oK) (adj-na,n) poverty/destitute/poor'),
	(98007,'貧民','ひんみん','(n) poor people'),
	(98008,'貧民街','ひんみんがい','(n) slums'),
	(98009,'貧民窟','ひんみんくつ','(n) slums'),
	(98010,'貧賤','ひんせん','(adj-na,n) poor and lowly'),
	(98011,'賓位語','ひにご','(n) logic predicate'),
	(98012,'賓格','ひんかく','(n) objective case'),
	(98013,'賓客','ひんかく','(n) guest of honour/guest of honor/privileged guest/visitor'),
	(98014,'賓客','ひんきゃく','(n) guest of honour/guest of honor/privileged guest/visitor/(P)'),
	(98015,'賓辞','ひんじ','(n) object of a verb/(in logic) the object'),
	(98016,'頻々','ひんぴん','(adj-na,n) frequently/very often'),
	(98017,'頻り','しきり','(adv) frequent/repeated/eager'),
	(98018,'頻りに','しきりに','(adv) (uk) frequently/repeatedly/incessantly/eagerly/(P)'),
	(98019,'頻る','しきる','(v5r,vi) to repeat over and over again'),
	(98020,'頻死','ひんし','(n,adj-no) dying/(on the) verge of death'),
	(98021,'頻出','ひんしゅつ','(n,vs) common/frequent'),
	(98022,'頻数','ひんすう','(n) frequency'),
	(98023,'頻度','ひんど','(n) frequency/(P)'),
	(98024,'頻度数','ひんどすう','(n) frequency'),
	(98025,'頻尿','ひんにょう','(n) pollakiuria/frequent urination'),
	(98026,'頻発','ひんぱつ','(n,vs) frequency/frequent occurrence/(P)'),
	(98027,'頻繁','ひんぱん','(adj-na,n) frequency/(P)'),
	(98028,'頻頻','ひんぴん','(adj-na,n) frequently/very often'),
	(98029,'敏活','びんかつ','(adj-na,n) quickness/alacrity'),
	(98030,'敏感','びんかん','(adj-na,n) sensibility/susceptibility/sensitive (to)/well attuned to/(P)'),
	(98031,'敏捷','びんしょう','(adj-na,n) nimble/prompt/agile/quick/shrewd/smart'),
	(98032,'敏捷い','はしこい','(adj) (1) (uk) smart/clever/(2) agile/nimble/quick'),
	(98033,'敏捷い','はしっこい','(adj) (1) (uk) smart/clever/(2) agile/nimble/quick'),
	(98034,'敏速','びんそく','(adj-na,n) quickness/agility/activity/(P)'),
	(98035,'敏腕','びんわん','(adj-na,n) ability/(P)'),
	(98036,'敏腕家','びんわんか','(n) a shrewd or capable person'),
	(98037,'瓶','かめ','(n) earthenware pot'),
	(98038,'瓶','びん','(n) bottle/(P)'),
	(98039,'瓶に詰める','びんにつめる','(exp) to fill a bottle'),
	(98040,'瓶の栓','びんのせん','(n) bottle stopper'),
	(98041,'瓶詰','びんづめ','(n,adj-no,vs) bottling/bottled/(P)'),
	(98042,'瓶詰め','びんづめ','(n,adj-no,vs) bottling/bottled/(P)'),
	(98043,'瓶子','かめ','(n) earthenware pot/jar/jug'),
	(98044,'不','ふ','(n-pref) un-/non-/negative prefix'),
	(98045,'不愛想','ぶあいそ','(adj-na,n) unsociability/bluntness'),
	(98046,'不愛想','ぶあいそう','(adj-na,n) unsociability/bluntness'),
	(98047,'不安','ふあん','(adj-na,n) anxiety/uneasiness/insecurity/suspense/(P)'),
	(98048,'不安の種','ふあんのたね','(n) reason for concern'),
	(98049,'不安気','ふあんげ','(adj-na) uneasy'),
	(98050,'不安材料','ふあんざいりょう','(n) cause (grounds) for concern (anxiety)/reasons for uneasiness'),
	(98051,'不安障害','ふあんしょうがい','(n) anxiety disorder'),
	(98052,'不安心','ふあんしん','(adj-na,n) uneasiness/uncertainty/anxiety/apprehension/restlessness/insecurity/suspense/fear'),
	(98053,'不安神経症','ふあんしんけいしょう','(n) anxiety neurosis/aporio-neurosis'),
	(98054,'不安定','ふあんてい','(adj-na,n) instability/insecurity/crankiness/(P)'),
	(98055,'不案内','ふあんない','(adj-na,n) ignorance/inexperience/unfamiliarity'),
	(98056,'不意','ふい','(adj-na,n,adj-no) sudden/abrupt/unexpected/unforeseen/(P)'),
	(98057,'不意に','ふいに','(adv) suddenly/abruptly/unexpectedly/(P)'),
	(98058,'不意を打つ','ふいをうつ','(exp) to take (a person) unawares/to make a surprise attack'),
	(98059,'不意気','ぶいき','(adj-na,n) vulgarity/lack of refinement'),
	(98060,'不意試験','ふいしけん','(n) surprise examination'),
	(98061,'不意打ち','ふいうち','(n) surprise attack'),
	(98062,'不意討ち','ふいうち','(n) surprise attack'),
	(98063,'不易','ふえき','(adj-na,n) constancy/immutable'),
	(98064,'不易流行','ふえきりゅうこう','(exp) the principle of fluidity and immutability in haiku/Haiku is both \"fluid and transitory\" and \"eternal and immutable.\"/An interchange between the transient and the immutable is central to the soul of haiku. (Basho)'),
	(98065,'不為','ふため','(adj-na,n) disadvantageous/harmful/unprofitable'),
	(98066,'不一','ふいつ','(adj-na,n) Very sincerely yours'),
	(98067,'不一致','ふいっち','(n) discrepancy/discord/disagreement/dissonance'),
	(98068,'不印','ふじるし','(n) poor results'),
	(98069,'不運','ふうん','(adj-na,n) unlucky/misfortune/bad luck/fate/(P)'),
	(98070,'不衛生','ふえいせい','(adj-na,n) unsanitary condition'),
	(98071,'不縁','ふえん','(n) divorce/unrealized marriage (prospects)/unrealised marriage'),
	(98072,'不乙','ふいつ','(adj-na,n) Very Sincerely Yours'),
	(98073,'不穏','ふおん','(adj-na,n) unrest/turbulence/impropriety/(P)'),
	(98074,'不穏当','ふおんとう','(adj-na,n) impropriety/inappropriateness/unfairness/unreasonableness'),
	(98075,'不穏分子','ふおんぶんし','(n) disturbing elements'),
	(98076,'不穏文書','ふおんぶんしょ','(n) inflammatory pamphlets'),
	(98077,'不可','ふか','(n,n-suf) wrong/bad/improper/unjustifiable/inadvisable/(P)'),
	(98078,'不可解','ふかかい','(adj-na,n) mystery/baffling/inexplicable/incomprehensible/(P)'),
	(98079,'不可逆','ふかぎゃく','(adj-na,n) irreversible'),
	(98080,'不可欠','ふかけつ','(adj-na,n) indispensable/essential/(P)'),
	(98081,'不可誤','ふかご','(n) (papal) infallibility'),
	(98082,'不可抗力','ふかこうりょく','(n) act of God/irresistible force/inevitability/force majeure (in contracts)'),
	(98083,'不可算','ふかさん','(n) (ling) (abbr) uncountable'),
	(98084,'不可算名詞','ふかさんめいし','(n) (ling) uncountable noun'),
	(98085,'不可思議','ふかしぎ','(adj-na,n) mystery/wonder/miracle/10^64'),
	(98086,'不可視','ふかし','(n,adj-no) invisibility'),
	(98087,'不可視光線','ふかしこうせん','(n) invisible ray'),
	(98088,'不可侵','ふかしん','(n) inviolability/sacredness/nonaggression/(P)'),
	(98089,'不可侵条約','ふかしんじょうやく','(n) non-aggression pact/non-aggression treaty'),
	(98090,'不可知','ふかち','(adj-na,n) unknowable/mysterious'),
	(98091,'不可知的','ふかちてき','(adj-na) agnostic'),
	(98092,'不可知論','ふかちろん','(n) agnosticism'),
	(98093,'不可知論者','ふかちろんしゃ','(n) agnostic'),
	(98094,'不可入性','ふかにゅうせい','(n) impenetrability'),
	(98095,'不可能','ふかのう','(adj-na,n) impossible/(P)'),
	(98096,'不可能事','ふかのうじ','(n) an impossibility'),
	(98097,'不可能選択','ふかのうせんたく','(n) unavailable choice'),
	(98098,'不可避','ふかひ','(adj-na,n) inevitable/inescapable/unavoidable/(P)'),
	(98099,'不可分','ふかぶん','(adj-na,n) atomic/indivisibility/(P)'),
	(98100,'不介入','ふかいにゅう','(n) noninvolvement/nonintervention/neutrality'),
	(98101,'不快','ふかい','(adj-na,n) unpleasant/displeasure/discomfort/(P)'),
	(98102,'不快感','ふかいかん','(n) discomfort'),
	(98103,'不快指数','ふかいしすう','(n) discomfort index'),
	(98104,'不拡大','ふかくだい','(n) nonexpansion/localization/localisation/nonaggravation'),
	(98105,'不格好','ふかっこう','(adj-na,n) shapeless/misshapen/awkward/clumsy'),
	(98106,'不格好','ぶかっこう','(adj-na,n) shapeless/misshapen/awkward/clumsy'),
	(98107,'不確か','ふたしか','(adj-na,n) unreliable/uncertain/indefinite/unclear/(P)'),
	(98108,'不確実','ふかくじつ','(adj-na,n) uncertain/unreliable/inauthentic/(P)'),
	(98109,'不確定','ふかくてい','(adj-na,n) uncertain/indefinite'),
	(98110,'不確定性原理','ふかくていせいげんり','(n) the uncertainty principle'),
	(98111,'不覚','ふかく','(adj-na,n) failure/defeat/mistake/blunder/negligence/indiscretion'),
	(98112,'不覚の一投','ふかくのいっとう','(n) pitcher\'s misjudgment (misjudgement)'),
	(98113,'不覚の涙','ふかくのなみだ','(n) crying in spite of oneself'),
	(98114,'不覚を取る','ふかくをとる','(exp) to suffer a defeat'),
	(98115,'不覚者','ふかくもの','(n) shallow thinker/indecisive person'),
	(98116,'不学','ふがく','(adj-na) unlearned/uneducated'),
	(98117,'不恰好','ぶかっこう','(adj-na,n) unshapeliness/clumsiness'),
	(98118,'不活化','ふかつか','(n,vs) inactivity'),
	(98119,'不活性','ふかっせい','(adj-no) (chemically) inert'),
	(98120,'不活性ガス','ふかっせいガス','(n) inert gas'),
	(98121,'不活性化','ふかっせいか','(n) inactivation'),
	(98122,'不活動','ふかつどう','(n) inaction/lethargy'),
	(98123,'不活溌','ふかっぱつ','(adj-na,n) dull/slow/sluggish/inactive/quiet/lethargic'),
	(98124,'不活発','ふかっぱつ','(adj-na,n) dull/slow/sluggish/inactive/quiet/lethargic'),
	(98125,'不乾性油','ふかんせいゆ','(n) non-drying oil'),
	(98126,'不堪','ふかん','(adj-na,n) (rare) incompetence'),
	(98127,'不完全','ふかんぜん','(adj-na,n) imperfect/incomplete/faulty/defective/(P)'),
	(98128,'不完全燃焼','ふかんぜんねんしょう','(n,vs) incomplete combustion'),
	(98129,'不寛容','ふかんよう','(n) intolerance'),
	(98130,'不干渉','ふかんしょう','(n) abstention/nonintervention/noninterference'),
	(98131,'不感症','ふかんしょう','(n) sexual frigidity'),
	(98132,'不慣れ','ふなれ','(adj-na,n) inexperience/lack of experience/(P)'),
	(98133,'不換紙幣','ふかんしへい','(n) unconvertible paper money/fiat money'),
	(98134,'不間','ぶま','(adj-na,n) clumsiness/stupidity/blunder'),
	(98135,'不器','ふき','(n) clumsiness/unskillfulness'),
	(98136,'不器用','ぶきよう','(adj-na,n) awkward/clumsy/unskillfulness/lack of ability/(P)'),
	(98137,'不器用者','ぶきようもの','(n) bungler'),
	(98138,'不器量','ふきりょう','(adj-na,n) ugliness/homeliness/lack of ability/incompetence'),
	(98139,'不器量','ぶきりょう','(adj-na,n) ugliness/homeliness/lack of ability/incompetence'),
	(98140,'不揮発性','ふきはつせい','(n) non-volatility'),
	(98141,'不期','ふき','(n) unexpected/accidental'),
	(98142,'不機嫌','ふきげん','(adj-na,n) pout/displeasure/ill humor/ill humour/sullenness/(P)'),
	(98143,'不帰','ふき','(n) rising no more (as in illness and death)/returning no more/dying'),
	(98144,'不帰の客','ふきのきゃく','(n) deceased person/traveler on one\'s last journey (traveller)'),
	(98145,'不気味','ぶきみ','(adj-na,n) weird/ominous/eerie/uncanny/ghastly/(P)'),
	(98146,'不規則','ふきそく','(adj-na,n) irregularity/unsteadiness/disorderly/(P)'),
	(98147,'不規則動詞','ふきそくどうし','(n) irregular verb'),
	(98148,'不規律','ふきりつ','(adj-na,n) irregular/undisciplined/disorganized/disorganised/slipshod'),
	(98149,'不起','ふき','(n) rising no more (as in illness and death)/returning no more/dying'),
	(98150,'不起訴','ふきそ','(n) nonprosecution or indictment/(P)'),
	(98151,'不軌','ふき','(n) lawlessness/violation of customs'),
	(98152,'不義','ふぎ','(n) immorality/injustice/misconduct/adultery/impropriety/perfidy'),
	(98153,'不義密通','ふぎみっつう','(n) adultery/infidelity'),
	(98154,'不義理','ふぎり','(adj-na,n) dishonesty/injustice/dishonor/dishonour/ingratitude'),
	(98155,'不吉','ふきつ','(adj-na,n) ominous/sinister/bad luck/ill omen/inauspiciousness/(P)'),
	(98156,'不吉の兆有り','ふきつのちょうあり','(n) have an ill omen'),
	(98157,'不急','ふきゅう','(adj-na,n) in no hurry/nonessential (industry)'),
	(98158,'不朽','ふきゅう','(n,adj-no) everlasting/immortal/eternal/immortality/imperishable/(P)'),
	(98159,'不朽の名作','ふきゅうのめいさく','(n) immortal work'),
	(98160,'不朽不滅','ふきゅうふめつ','(n,adj-no) everlasting/eternal/immortal/imperishable/undying'),
	(98161,'不許複製','ふきょふくせい','(n) All rights reserved'),
	(98162,'不漁','ふりょう','(n) poor catch'),
	(98163,'不協和音','ふきょうわおん','(n) discord/dissonance/(P)'),
	(98164,'不況','ふきょう','(adj-na,n) recession/depression/slump/(P)'),
	(98165,'不況型倒産','ふきょうかたとうさん','(n) recession-induced bankruptcy'),
	(98166,'不興','ふきょう','(adj-na,n) displeasure/ill humour/ill humor'),
	(98167,'不均衡','ふきんこう','(adj-na,n) imbalance/disparity/out of balance/inequality/(P)'),
	(98168,'不均質','ふきんしつ','(adj-no) of uneven quality/heterogenous'),
	(98169,'不均斉','ふきんせい','(n) asymmetry'),
	(98170,'不均等','ふきんとう','(n) out of balance/imbalance/disparity/inequality'),
	(98171,'不謹慎','ふきんしん','(adj-na,n) indiscretion/imprudence'),
	(98172,'不倶戴天','ふぐたいてん','(n) cannot allow (oneself) to live (with someone) under the canopy of heaven/cannot allow (the sworn enemy) to live in this world/irreconcilable (enemy)'),
	(98173,'不具','かたわ','(n) deformity/distortion/disability/cripple'),
	(98174,'不具','ふぐ','(n) deformity/distortion/disability/cripple'),
	(98175,'不具合','ふぐあい','(adj-na,n) (1) flaw/defect/failure/discrepancy/(2) inconvenient'),
	(98176,'不具者','ふぐしゃ','(n) cripple/disabled person'),
	(98177,'不虞','ふぐ','(n) emergency'),
	(98178,'不空成就','ふくうじょうじゅ','(n) Amoghasiddhi/Infallible Magic (a dhyani-Buddha)'),
	(98179,'不遇','ふぐう','(adj-na,n) misfortune/bad luck/obscurity'),
	(98180,'不遇を託つ','ふぐうをかこつ','(exp) to repine at one\'s hard lot'),
	(98181,'不遇時代','ふぐうじだい','(n) one\'s dark days/the period during which one suffered misfortune and obscurity'),
	(98182,'不屈','ふくつ','(adj-na,n) persistence/fortitude/indomitability/(P)'),
	(98183,'不屈不撓','ふくつふとう','(n) indefatigability/indomitableness/with unremitting tenacity'),
	(98184,'不敬','ふけい','(adj-na,n) disrespect/irreverence/impiety/blasphemy/profanity'),
	(98185,'不敬罪','ふけいざい','(n) lese majeste'),
	(98186,'不敬虔','ふけいけん','(n) impiety/irreverence'),
	(98187,'不景気','ふけいき','(adj-na,n) business recession/hard times/depression/gloom/sullenness/cheerlessness/(P)'),
	(98188,'不経済','ふけいざい','(adj-na,n) poor economy/waste'),
	(98189,'不決断','ふけつだん','(n) irresolution/indecision/vacillation'),
	(98190,'不決定','ふけってい','(n) pending/unsettled/undecided'),
	(98191,'不潔','ふけつ','(adj-na,n) unclean/dirty/filthy/impure/(P)'),
	(98192,'不潔感','ふけつかん','(adj-na) filthiness'),
	(98193,'不結果','ふけっか','(adj-na,n) failure/poor results'),
	(98194,'不健康','ふけんこう','(adj-na,n) poor health/ill health/unhealthy/(P)'),
	(98195,'不健全','ふけんぜん','(adj-na,n) morbid/unhealthful'),
	(98196,'不検束','ふけんそく','(n) nonrestraint'),
	(98197,'不見識','ふけんしき','(adj-na,n) thoughtless/indiscreet/lacking in common sense/rashness/betraying one\'s lack of judgment (judgement)/absurd/undignified/compromising/disgraceful'),
	(98198,'不見転芸者','みずてんげいしゃ','(n) loose geisha'),
	(98199,'不見目','みじめ','(adj-na) (arch) sad/pitiful/wretched'),
	(98200,'不言','ふげん','(n) silence'),
	(98201,'不言実行','ふげんじっこう','(n) action before words/work before talk'),
	(98202,'不言不語','ふげんふご','(n) silence'),
	(98203,'不語','ふご','(n) silence'),
	(98204,'不交付','ふこうふ','(adj-no) not granted'),
	(98205,'不公正','ふこうせい','(n) injustice/unfairness'),
	(98206,'不公平','ふこうへい','(adj-na,n) unfairness/injustice/partiality/(P)'),
	(98207,'不公平競争','ふこうへいきょうそう','(n) unfair competition'),
	(98208,'不向き','ふむき','(adj-na,n) unfit/unsuitable/unmarketable'),
	(98209,'不好き','ぶすき','(n) no liking for/no interest in'),
	(98210,'不孝','ふこう','(adj-na,n) undutifulness to one\'s parents/lack of filial piety/(P)'),
	(98211,'不幸','ふこう','(adj-na,n) unhappiness/sorrow/misfortune/disaster/accident/death/(P)'),
	(98212,'不幸が重なる','ふこうがかさなる','(exp) to have a series of misfortunes'),
	(98213,'不幸せ','ふしあわせ','(adj-na,n) unhappiness/misfortune/ill luck/(P)'),
	(98214,'不幸に堪える','ふこうにたえる','(exp) to bear up under misfortune'),
	(98215,'不甲斐ない','ふがいない','(adj) disappointing/weak-minded/spiritless/cowardly/worthless'),
	(98216,'不甲斐無い','ふがいない','(adj) disappointing/weak-minded/spiritless/cowardly/worthless'),
	(98217,'不耕作地','ふこうさくち','(n) nonfarming land/untilled land'),
	(98218,'不行き届き','ふゆきとどき','(adj-na,n) negligence/carelessness/incompetence/mismanagement'),
	(98219,'不行儀','ふぎょうぎ','(adj-na,n) bad manners/rudeness'),
	(98220,'不行状','ふぎょうじょう','(adj-na,n) misconduct/profligacy/immorality'),
	(98221,'不行跡','ふぎょうせき','(n) misconduct/profligacy/immorality'),
	(98222,'不行届き','ふゆきとどき','(adj-na,n) negligence/carelessness/incompetence/mismanagement'),
	(98223,'不合格','ふごうかく','(n) (examination) failure/rejection/disqualification/(P)'),
	(98224,'不合格者','ふごうかくしゃ','(n) unsuccessful candidate/rejected person'),
	(98225,'不合理','ふごうり','(adj-na,n) unreasonable/irrational/absurd/inconsistent/(P)'),
	(98226,'不合理結論','ふごうりけつろん','(n) nonsequitur/non sequitur'),
	(98227,'不合理推論','ふごうりすいろん','(n) nonsequitur/non sequitur'),
	(98228,'不沙汰','ぶさた','(n) silence/neglect to write/neglect to call'),
	(98229,'不才','ふさい','(n) lack of talent/incompetency'),
	(98230,'不才の致す所','ふさいのいたすところ','(n) be due to my incompetence'),
	(98231,'不採用','ふさいよう','(n) rejection (of an application)'),
	(98232,'不細工','ぶさいく','(adj-na,n) clumsy (work)/poor shape/homely/plain'),
	(98233,'不裁可','ふさいか','(n) veto/rejection'),
	(98234,'不在','ふざい','(n) absence/(P)'),
	(98235,'不在者投票','ふざいしゃとうひょう','(n) absentee ballot/(P)'),
	(98236,'不在証明','ふざいしょうめい','(n) alibi'),
	(98237,'不在地主','ふざいじぬし','(n) absentee landlord'),
	(98238,'不在投票','ふざいとうひょう','(n) absentee voting'),
	(98239,'不作','ふさく','(n) poor crop/crop failure/(P)'),
	(98240,'不作為','ふさくい','(n) forbearance'),
	(98241,'不作為犯','ふさくいはん','(n) crime of omission'),
	(98242,'不作法','ぶさほう','(adj-na,n) bad manners/discourtesy'),
	(98243,'不錆鋼','ふせいこう','(n) stainless steel'),
	(98244,'不参','ふさん','(n,vs) absence/nonattendance/nonappearance'),
	(98245,'不参加','ふさんか','(n) abstention/nonparticipation'),
	(98246,'不山戯る','ふざける','(iK) (v1) to romp/to gambol/to frolic/to joke/to make fun of/to flirt/(P)'),
	(98247,'不賛成','ふさんせい','(n) disapproval/disagreement'),
	(98248,'不仕合わせ','ふしあわせ','(adj-na,n) unhappiness/misfortune/ill luck'),
	(98249,'不仕末','ふしまつ','(adj-na,n) mismanagement/malpractice/malpractise/wastefulness/carelessness/misconduct/unthriftiness'),
	(98250,'不使用','ふしよう','(n) disuse'),
	(98251,'不始末','ふしまつ','(adj-na,n) mismanagement/malpractice/malpractise/wastefulness/carelessness/misconduct/unthriftiness/(P)'),
	(98252,'不思議','ふしぎ','(adj-na,n) wonder/miracle/strange/mystery/marvel/curiosity/(P)'),
	(98253,'不思議な縁','ふしぎなえん','(n) by happy chance'),
	(98254,'不思議に','ふしぎに','(adv) strangely/oddly/mysteriously'),
	(98255,'不支持率','ふしじりつ','(n) disapproval rating'),
	(98256,'不死','ふし','(n) immortality/eternal life'),
	(98257,'不死身','ふじみ','(adj-na,n) invulnerability/immortality/insensibility to pain/(P)'),
	(98258,'不死鳥','ふしちょう','(n) phoenix bird'),
	(98259,'不似合い','ふにあい','(adj-na,n) unbecoming/improper/unsuitable/ill-matched/unworthy of'),
	(98260,'不時','ふじ','(n) emergency/unexpectedness'),
	(98261,'不時着','ふじちゃく','(n,vs) emergency landing/(P)'),
	(98262,'不時着陸','ふじちゃくりく','(n) emergency landing'),
	(98263,'不次','ふじ','(adj-na,n) irregularity'),
	(98264,'不治','ふじ','(n) incurability'),
	(98265,'不治','ふち','(n) incurability'),
	(98266,'不治の病','ふじのやまい','(n) incurable illness'),
	(98267,'不自然','ふしぜん','(adj-na,n) unnatural/artificial/affected/strained/(P)'),
	(98268,'不自由','ふじゆう','(adj-na,n) (1) discomfort/inconvenience/(2) poverty/want/destitution/(3) disability/(P)'),
	(98269,'不悉','ふしつ','(n) (arch) Very Sincerely Yours'),
	(98270,'不実','ふじつ','(adj-na,n) perfidiousness/faithlessness/inconstancy/insincerity/falsehood'),
	(98271,'不手回し','ふてまわし','(adj-na,n) poor preparation/poor arrangements'),
	(98272,'不手際','ふてぎわ','(adj-na,n) clumsiness/awkwardness/ineptitude'),
	(98273,'不首尾','ふしゅび','(adj-na,n) failure/fizzle/disgrace/disfavour/disfavor'),
	(98274,'不充分','ふじゅうぶん','(adj-na,n) insufficient/inadequate/imperfect/shortage/(P)'),
	(98275,'不十分','ふじゅうぶん','(adj-na,n) insufficient/inadequate/imperfect/shortage/(P)'),
	(98276,'不従順','ふじゅうじゅん','(n) disobedience'),
	(98277,'不祝儀','ふしゅうぎ','(n) unhappiness/sorrow/misfortune/disaster/accident/death'),
	(98278,'不祝儀','ぶしゅうぎ','(n) unhappiness/sorrow/misfortune/disaster/accident/death'),
	(98279,'不熟練','ふじゅくれん','(n) unskillfulness'),
	(98280,'不出来','ふでき','(adj-na,n) bad job/poor workmanship/bungle'),
	(98281,'不純','ふじゅん','(adj-na,n) impurity/adulteration/dishonesty/irregularity/(P)'),
	(98282,'不純異性交遊','ふじゅんいせいこうゆう','(n) illicit sexual relationship'),
	(98283,'不純物','ふじゅんぶつ','(n) foreign matter/impurities'),
	(98284,'不純分子','ふじゅんぶんし','(n) dissident (discontented) element'),
	(98285,'不順','ふじゅん','(adj-na,n) irregularity/unseasonableness/(P)'),
	(98286,'不所存','ふしょぞん','(adj-na,n) imprudence/indiscretion'),
	(98287,'不所存者','ふしょぞんもの','(n) thoughtless person'),
	(98288,'不勝手','ふかって','(n) inconvenience/hard living'),
	(98289,'不承','ふしょう','(adj-na,n) dissent/disagreement/disapproval/objection/refusal'),
	(98290,'不承諾','ふしょうだく','(n) dissent/disagreement/disapproval/objection/refusal'),
	(98291,'不承知','ふしょうち','(adj-na,n) dissent/disagreement/disapproval/objection/refusal'),
	(98292,'不承認','ふしょうにん','(n) disapproval/dissent/veto'),
	(98293,'不承不承','ふしょうぶしょう','(adv,n) reluctantly/grudgingly/unwilling'),
	(98294,'不消化','ふしょうか','(adj-na,n) indigestion'),
	(98295,'不消化物','ふしょうかぶつ','(n) indigestible materials'),
	(98296,'不祥','ふしょう','(adj-na,n) disgraceful/inauspicious/ill-omened/ominous/scandalous'),
	(98297,'不祥事','ふしょうじ','(n) scandal/deplorable event/(P)'),
	(98298,'不祥事件','ふしょうじけん','(n) disgraceful incident/scandalous affair/untoward (deplorable) event'),
	(98299,'不肖','ふしょう','(adj-na,n) my humble self/my unworthy self/incompetent/your humble servant/(P)'),
	(98300,'不肖私','ふしょうわたくし','(exp) my unworthy self'),
	(98301,'不詳','ふしょう','(adj-na,n,adj-no) unknown/unidentified/(P)'),
	(98302,'不条理','ふじょうり','(adj-na,n) absurdity/irrationality/inconsistency/(P)'),
	(98303,'不浄','ふじょう','(adj-na,n) uncleanliness/dirtiness/impurity/filthiness/defilement/menses/toilet/latrine/(P)'),
	(98304,'不浄場','ふじょうば','(n) unclean place'),
	(98305,'不信','ふしん','(n) unfaithfulness/insincerity/perfidy/mistrust/distrust/discredit/(P)'),
	(98306,'不信義','ふしんぎ','(n) faithlessness/insincerity'),
	(98307,'不信仰','ふしんこう','(n) lack of faith/unbelief/impiety/infidelity'),
	(98308,'不信実','ふしんじつ','(n) insincerity/unfaithfulness'),
	(98309,'不信者','ふしんじゃ','(n) unbeliever'),
	(98310,'不信心','ふしんじん','(adj-na,n) impiety/unbelief/infidelity'),
	(98311,'不信任','ふしんにん','(n) non-confidence/lack of confidence/(P)'),
	(98312,'不信任案','ふしんにんあん','(n) no-confidence motion'),
	(98313,'不信任決議','ふしんにんけつぎ','(n) censure vote'),
	(98314,'不信任投票','ふしんにんとうひょう','(n) nonconfidence vote'),
	(98315,'不信任動議','ふしんにんどうぎ','(n) censure motion'),
	(98316,'不信用','ふしんよう','(n) distrust/discredit'),
	(98317,'不侵略','ふしんりゃく','(n) nonaggression'),
	(98318,'不寝の番','ねずのばん','(n) sleepless vigil'),
	(98319,'不寝番','ねずばん','(n) sleepless vigil/night watch/vigilance'),
	(98320,'不寝番','ふしんばん','(n) sleepless vigil/night watch/vigilance'),
	(98321,'不審','ふしん','(adj-na,n) incomplete understanding/doubt/question/distrust/suspicion/strangeness/infidelity/(P)'),
	(98322,'不審火','ふしんび','(n) fire under suspicious circumstances/arson'),
	(98323,'不審者','ふしんしゃ','(n) suspicious person'),
	(98324,'不審人物','ふしんじんぶつ','(n) suspicious character (person, figure)'),
	(98325,'不審尋問','ふしんじんもん','(n,vs) police questioning (of a suspicious person)'),
	(98326,'不審訊問','ふしんじんもん','(oK) (n,vs) police questioning (of a suspicious person)'),
	(98327,'不心得','ふこころえ','(adj-na,n) indiscretion/imprudence'),
	(98328,'不心得を戒める','ふこころえをいましめる','(exp) to caution a person against misconduct'),
	(98329,'不心得者','ふこころえもの','(n) imprudent (misguided) fellow'),
	(98330,'不振','ふしん','(adj-na,n) dullness/depression/slump/stagnation/(P)'),
	(98331,'不真面目','ふまじめ','(adj-na,n) unsteadiness/lack of sincerity'),
	(98332,'不臣','ふしん','(n) disloyalty/unfaithfulness'),
	(98333,'不親切','ふしんせつ','(adj-na,n) unkindness/unfriendliness/(P)'),
	(98334,'不身持ち','ふみもち','(adj-na) misconduct/profligacy/licentiousness'),
	(98335,'不人気','ふにんき','(n) unpopularity/(P)'),
	(98336,'不人情','ふにんじょう','(adj-na,n) unkindness/inhumanity/heartlessness'),
	(98337,'不仁','ふじん','(adj-na,n) heartlessness/inhumanity'),
	(98338,'不尽','ふじん','(n) (arch) Very sincerely yours'),
	(98339,'不図','ふと','(adv) suddenly/casually/accidentally/incidentally/unexpectedly/unintentionally/(P)'),
	(98340,'不粋','ぶすい','(adj-na,n) no sense of refinement/inelegant/lacking in polish/unromantic/boorish'),
	(98341,'不随','ふずい','(n) paralysis/palsy'),
	(98342,'不随意','ふずいい','(n) involuntary'),
	(98343,'不随意運動','ふずいいうんどう','(n) involuntary movement'),
	(98344,'不随意筋','ふずいいきん','(n) involuntary muscles'),
	(98345,'不世出','ふせいしゅつ','(n) rare/extraordinary/unparalleled/unparallelled'),
	(98346,'不勢','ぶぜい','(n) few/numerical inferiority'),
	(98347,'不成功','ふせいこう','(adj-na,n,adj-no) failure/abortive (attempt, action)'),
	(98348,'不成績','ふせいせき','(adj-na,n) poor result/bad record/failure'),
	(98349,'不成立','ふせいりつ','(n) failure/rejection/rupture/(P)'),
	(98350,'不整','ふせい','(adj-na,n) irregular'),
	(98351,'不整合','ふせいごう','(n) non-conformance/non-alignment/non-correspondence/free-thinking'),
	(98352,'不整合人','ふせいごうじん','(n) nonconformist/free-thinker'),
	(98353,'不整脈','ふせいみゃく','(n) irregular pulse/arrhythmia/(P)'),
	(98354,'不正','ふせい','(adj-na,n) injustice/unfairness/iniquity/impropriety/irregularity/dishonesty/illegality/(P)'),
	(98355,'不正の臭い','ふせいのにおい','(n) smack of evil'),
	(98356,'不正を矯める','ふせいをためる','(exp) to redress injustice'),
	(98357,'不正スタート','ふせいスタート','(n) false start'),
	(98358,'不正会計','ふせいかいけい','(n) accounting fraud/irregular accounting'),
	(98359,'不正会計処理','ふせいかいけいしょり','(n) improper bookkeeping'),
	(98360,'不正確','ふせいかく','(adj-na,n) uncertainty/inaccuracy'),
	(98361,'不正規','ふせいき','(n) irregularity'),
	(98362,'不正規軍','ふせいきぐん','(n) irregular forces/guerrillas'),
	(98363,'不正規戦','ふせいきせん','(n) unconventional warfare'),
	(98364,'不正競争防止法','ふせいきょうそうぼうしほう','(n) Unfair Competition Prevention Law'),
	(98365,'不正行為','ふせいこうい','(n) unfair practices/unfair practises/wrongdoing/malpractice/malpractise/cheating/foul play'),
	(98366,'不正視','ふせいし','(n,vs) consider wrong or unjust'),
	(98367,'不正事件','ふせいじけん','(n) scandal/bribery case/graft case'),
	(98368,'不正乗車','ふせいじょうしゃ','(n) stealing a ride'),
	(98369,'不正直','ふしょうじき','(adj-na,n) dishonest'),
	(98370,'不正直者','ふしょうじきもの','(n) dishonest person'),
	(98371,'不正融資','ふせいゆうし','(n) fraudulent loans'),
	(98372,'不正流用','ふせいりゅうよう','(n,vs) misappropriation (of funds, etc.)'),
	(98373,'不正咬合','ふせいこうごう','(n) malocclusion'),
	(98374,'不生産的','ふせいさんてき','(adj-na) unproductive/unfruitful'),
	(98375,'不精','ぶしょう','(adj-na,n) indolence/laziness/sloth'),
	(98376,'不精巧','ふせいこう','(adj-na) clumsy/bungling'),
	(98377,'不精者','ぶしょうもの','(adj-na,n) slouch/lazybones'),
	(98378,'不精髭','ぶしょうひげ','(n) stubble/unshaven face/beard one has because one is too lazy to shave'),
	(98379,'不精不精','ふしょうぶしょう','(n) grudgingly'),
	(98380,'不誠意','ふせいい','(n) insincerity/dishonesty/untruthfulness/bad faith'),
	(98381,'不誠実','ふせいじつ','(adj-na,n) insincerity/dishonesty/untruthfulness/bad faith'),
	(98382,'不斉','ふせい','(n) irregularity/unevenness/asymmetry/lack of uniformity'),
	(98383,'不斉地用タイヤ','ふせいちようタイヤ','(n) off the road tire (tyre)'),
	(98384,'不惜身命','ふしゃくしんみょう','(n) not sparing one\'s life for a worthy cause'),
	(98385,'不摂生','ふせっせい','(adj-na,n) neglect of health/intemperance'),
	(98386,'不節制','ふせっせい','(n) intemperance/excesses'),
	(98387,'不宣','ふせん','(n) Very sincerely yours'),
	(98388,'不戦','ふせん','(n) (1) anti-war/war renunciation/(2) sumo bout cancelled due to absence of one of the wrestlers/(P)'),
	(98389,'不戦勝','ふせんしょう','(n) win without playing/unearned win'),
	(98390,'不戦条約','ふせんじょうやく','(n) anti-war treaty'),
	(98391,'不戦敗','ふせんぱい','(n) loss by default due to absence (sumo)'),
	(98392,'不鮮明','ふせんめい','(adj-na,n) blur'),
	(98393,'不善','ふぜん','(n) evil/sin/vice/mischief'),
	(98394,'不善を為す','ふぜんをなす','(exp) to commit vice/to do evil'),
	(98395,'不善感','ふぜんかん','(n) negative reaction/unsuccessful vaccination'),
	(98396,'不全','ふぜん','(adj-na,n) partial/incomplete/imperfect/(P)'),
	(98397,'不相応','ふそうおう','(adj-na,n) unsuited/inappropriate/improper/undeserved/(P)'),
	(98398,'不側不離','ふそくふり','(n) close relationship'),
	(98399,'不即不離','ふそくふり','(n) neutral/noncommittal'),
	(98400,'不束','ふつつか','(adj-na,n) rude/inexperienced/stupid/incompetent'),
	(98401,'不束者','ふつつかもの','(n) rude, incompetent or inexperienced person/ignoramus'),
	(98402,'不測','ふそく','(n,adj-no) unexpected/unforeseen/accidental'),
	(98403,'不測の災い','ふそくのわざわい','(n) unexpected disaster'),
	(98404,'不足','ふそく','(adj-na,n,vs) insufficiency/shortage/deficiency/lack/dearth/(P)'),
	(98405,'不足を補う','ふそくをおぎなう','(exp) to replenish a shortage'),
	(98406,'不足勝','ふそくがち','(n) needy circumstances'),
	(98407,'不足前','たらずまえ','(n) deficit/shortage'),
	(98408,'不足分','ふそくぶん','(n) shortage/amount outstanding (e.g., on loan)/deficit'),
	(98409,'不揃い','ふそろい','(adj-na,n) unevenness/irregularity/lack of uniformity'),
	(98410,'不揃い','ふぞろい','(adj-na,n) unevenness/irregularity/lack of uniformity'),
	(98411,'不遜','ふそん','(adj-na,n) arrogance/insolence/disrespect'),
	(98412,'不体裁','ふていさい','(adj-na,n) bad form or manners/indecency/impropriety'),
	(98413,'不退','ふたい','(n) determination'),
	(98414,'不退転','ふたいてん','(n) determination/conviction/(P)'),
	(98415,'不達','ふたつ','(n) nondelivery'),
	(98416,'不断','ふだん','(adj-na,adj-no,n-adv,n-t) constant/persistent/unremitting/continually/constantly/(P)'),
	(98417,'不断の斬新さ','ふだんのざんしんさ','(n) perpetual novelty'),
	(98418,'不断草','ふだんそう','(n) Swiss chard'),
	(98419,'不断着','ふだんぎ','(n) casual wear/ordinary clothes/everyday clothes/home wear'),
	(98420,'不知','ふち','(n) ignorance'),
	(98421,'不知火','しらぬい','(ateji) (n) phosphorescent light/mysterious lights on the sea/sea fire'),
	(98422,'不知火','しらぬひ','(ateji) (n) phosphorescent light/mysterious lights on the sea/sea fire'),
	(98423,'不知火型','しらぬいがた','(n) Shiranui style of grand champion\'s ring-entering ceremony (sumo)'),
	(98424,'不着','ふちゃく','(n) nonarrival/nondelivery'),
	(98425,'不仲','ふなか','(adj-na,n) discord/(P)'),
	(98426,'不忠','ふちゅう','(adj-na,n) disloyalty/infidelity'),
	(98427,'不忠実','ふちゅうじつ','(n) disloyalty/unfaithfulness'),
	(98428,'不注意','ふちゅうい','(adj-na,n) carelessness/inattention/thoughtlessness/(P)'),
	(98429,'不注意に由る','ふちゅういによる','(exp) to be due to carelessness'),
	(98430,'不調','ふちょう','(adj-na,n) bad condition/not to work out (i.e. a deal)/disagreement/break-off/disorder/slump/out of form/(P)'),
	(98431,'不調法','ぶちょうほう','(adj-na,n) impoliteness/carelessness/misconduct/clumsiness'),
	(98432,'不調法者','ぶちょうほうもの','(n) clumsy person/bungler/person with no particular talents (in performing arts)/nondrinker/nonsmoker'),
	(98433,'不調和','ふちょうわ','(adj-na,n) discord/incongruity'),
	(98434,'不沈艦','ふちんかん','(n) unsinkable battleship'),
	(98435,'不通','ふつう','(n) suspension/interruption/stoppage/tie-up/cessation/(P)'),
	(98436,'不通箇所','ふつうかしょ','(n) tied-up places (spots)'),
	(98437,'不釣り合い','ふつりあい','(adj-na,n) unbalance/imbalance/asymmetry/disparity'),
	(98438,'不釣合い','ふつりあい','(adj-na,n) unbalance/imbalance/asymmetry/disparity'),
	(98439,'不貞','ふてい','(adj-na,n) unfaithfulness/infidelity/unchastity'),
	(98440,'不貞寝','ふてね','(n,vs) staying in bed out of spite'),
	(98441,'不貞腐れ','ふてくされ','(n) sulkiness'),
	(98442,'不貞腐れる','ふてくされる','(v1,vi) (uk) to become sulky/to become irresponsible'),
	(98443,'不定','ふじょう','(adj-na,n) uncertainty/insecurity/inconstancy/indefinite/undecided/(P)'),
	(98444,'不定','ふてい','(adj-na,n) uncertainty/insecurity/inconstancy/indefinite/undecided'),
	(98445,'不定冠詞','ふていかんし','(n) indefinite article'),
	(98446,'不定期','ふていき','(adj-na,n,adj-no) irregular/indeterminate/tramp (steamer)'),
	(98447,'不定期刑','ふていきけい','(n) an indeterminate sentence'),
	(98448,'不定型詩','ふていけいし','(n) free verse'),
	(98449,'不定計量空間','ふていけいりょうくうかん','(n) (math) indefinite metric space'),
	(98450,'不定詞','ふていし','(n) infinitive'),
	(98451,'不定愁訴','ふていしゅうそ','(n) general malaise'),
	(98452,'不定積分','ふていせきぶん','(n) indefinite integral'),
	(98453,'不定方程式','ふていほうていしき','(n) indeterminate equation'),
	(98454,'不定法','ふていほう','(n) infinitive mood'),
	(98455,'不敵','ふてき','(adj-na,n) daring/fearless/intrepid/bold/tough/(P)'),
	(98456,'不適','ふてき','(adj-na,n) inadequacy/inappropriateness/unfitness/impropriety'),
	(98457,'不適格','ふてきかく','(n) disqualification/unfitness'),
	(98458,'不適格','ふてっかく','(n) disqualification/unfitness'),
	(98459,'不適切','ふてきせつ','(adj-na,n) unsuitable/inappropriate/improper'),
	(98460,'不適当','ふてきとう','(adj-na,n) inadequacy/inappropriateness/unfitness/impropriety/(P)'),
	(98461,'不適任','ふてきにん','(adj-na,n) unfitness/incompetency'),
	(98462,'不適任者','ふてきにんしゃ','(n) unqualified (incompetent) person/square peg in a round hole'),
	(98463,'不徹底','ふてってい','(adj-na,n) inconsistent/illogical/unconvincing/not thorough/indefinite/half-way'),
	(98464,'不渡り','ふわたり','(n) non-payment/dishonouring (bill)/dishonoring (bill)/bouncing (cheque, check)/(P)'),
	(98465,'不渡り手形','ふわたりてがた','(n) dishonored bill/dishonoured bill'),
	(98466,'不渡り小切手','ふわたりこぎって','(n) dishonored check/dishonoured cheque'),
	(98467,'不都合','ふつごう','(adj-na,n) inconvenience/inexpedience/trouble/harm/impropriety/wrongdoing/(P)'),
	(98468,'不都合を働く','ふつごうをはたらく','(exp) to work ill'),
	(98469,'不倒翁','おきあがりこぼし','(n) tumbler/self-righting toy'),
	(98470,'不党','ふとう','(n) nonparticipation'),
	(98471,'不凍','ふとう','(n) ice-free'),
	(98472,'不凍液','ふとうえき','(n) antifreeze'),
	(98473,'不凍海','ふとうかい','(n) ice-free sea'),
	(98474,'不凍港','ふとうこう','(n) ice-free port'),
	(98475,'不凍剤','ふとうざい','(n) antifreeze'),
	(98476,'不当','ふとう','(adj-na,n) injustice/impropriety/unreasonableness/undeserved/unfair/invalid/(P)'),
	(98477,'不当たり','ふあたり','(n) failure/unpopularity'),
	(98478,'不当表示','ふとうひょうじ','(n) misrepresentation'),
	(98479,'不当利得','ふとうりとく','(n) excessive profit'),
	(98480,'不当廉売','ふとうれんばい','(n) dumping'),
	(98481,'不当労働行為','ふとうろうどうこうい','(n) unfair labor practices/unfair labor practises/unfair labour practices'),
	(98482,'不等','ふとう','(adj-na,n) disparity/inequality'),
	(98483,'不等号','ふとうごう','(n) (math) less than sign or greater than sign (< or >)/inequality sign'),
	(98484,'不等号','ふどうごう','(n) (math) less than sign or greater than sign (< or >)/inequality sign'),
	(98485,'不等式','ふとうしき','(n) (math) (expression of) inequality'),
	(98486,'不等式','ふどうしき','(n) (math) (expression of) inequality'),
	(98487,'不等辺','ふとうへん','(n) unequal sides'),
	(98488,'不統一','ふとういつ','(adj-na,n) disunity/disharmony'),
	(98489,'不透明','ふとうめい','(adj-na,n) opacity/(P)'),
	(98490,'不透明性','ふとうめいせい','(n) opacity'),
	(98491,'不動','ふどう','(adj-na,n) immobility/firmness/fixed/steadfastness/motionless/idle/(P)'),
	(98492,'不動産','ふどうさん','(n) real estate/(P)'),
	(98493,'不動産屋','ふどうさんや','(n) real estate agent/realtor/(P)'),
	(98494,'不動産鑑定','ふどうさんかんてい','(n) real estate appraisal'),
	(98495,'不動産業者','ふどうさんぎょうしゃ','(n) real estate agent/realtor'),
	(98496,'不動産取得税','ふどうさんしゅとくぜい','(n) real estate acquisition tax'),
	(98497,'不動心','ふどうしん','(n) imperturbability'),
	(98498,'不動明王','ふどうみょうおう','(n) (Buddh) Acala/Acalanatha Vidya-raja/The Immovable, a manifestation of Mahavairocana'),
	(98499,'不同','ふどう','(adj-na,n) difference/diversity/irregularity/disorder'),
	(98500,'不同意','ふどうい','(n) disagreement/objection'),
	(98501,'不同化','ふどうか','(n) nonassimilation'),
	(98502,'不導性','ふどうせい','(n) nonconductibility'),
	(98503,'不導体','ふどうたい','(n) nonconductor'),
	(98504,'不道徳','ふどうとく','(adj-na,n) immorality/iniquity/impropriety'),
	(98505,'不道理','ふどうり','(n) unreasonableness/absurdity/irrationality'),
	(98506,'不得意','ふとくい','(adj-na,n) one\'s weak point/(P)'),
	(98507,'不得策','ふとくさく','(adj-na,n) unwise plan/bad policy/inexpediency'),
	(98508,'不得手','ふえて','(adj-na,n) weak point/unskillfulness'),
	(98509,'不得要領','ふとくようりょう','(adj-na,n) vague/ambiguous/noncommittal'),
	(98510,'不徳','ふとく','(adj-na,n) lack of virtue/immorality/vice/depravity/unworthiness/(P)'),
	(98511,'不徳漢','ふとくかん','(n) crook/swindler'),
	(98512,'不徳義','ふとくぎ','(adj-na,n) immorality'),
	(98513,'不特定','ふとくてい','(adj-na,n) unspecified/random/indefinite'),
	(98514,'不特定多数','ふとくていたすう','(n,adj-no) unspecified large number (of people)'),
	(98515,'不届き','ふとどき','(adj-na,n) rude/insolent/nefarious'),
	(98516,'不届き千万','ふとどきせんばん','(n,adj-na) very rude (insolent)/extremely reprehensible/outrageous'),
	(98517,'不届千万','ふとどきせんばん','(n,adj-na) very rude (insolent)/extremely reprehensible/outrageous'),
	(98518,'不馴','ふなれ','(adj-na,n) inexperience/unfamiliarity'),
	(98519,'不馴れ','ふなれ','(adj-na,n) inexperienced/unfamiliar (with)'),
	(98520,'不二','ふじ','(n) peerless/unparalleled/unparallelled'),
	(98521,'不日','ひならず','(adv) in a few days/at an early date'),
	(98522,'不日','ふじつ','(adv) in a few days/at an early date'),
	(98523,'不入り','ふいり','(n) small attendance/poor house'),
	(98524,'不如意','ふにょい','(adj-na,n) contrary to one\'s wishes/short of money'),
	(98525,'不如帰','ほととぎす','(n) cuckoo'),
	(98526,'不妊','ふにん','(n) infertility/sterility/barrenness/(P)'),
	(98527,'不妊治療','ふにんちりょう','(n) infertility treatment'),
	(98528,'不妊手術','ふにんしゅじゅつ','(n) sterilization (operation)/sterilisation'),
	(98529,'不妊症','ふにんしょう','(n) infertility/sterility/barrenness'),
	(98530,'不認可','ふにんか','(n) disapproval/rejection'),
	(98531,'不認承','ふにんしょう','(n) nonrecognition'),
	(98532,'不熱心','ふねっしん','(adj-na,n) indifference/lack of enthusiasm/inattentiveness'),
	(98533,'不燃','ふねん','(n) incombustibility'),
	(98534,'不燃性','ふねんせい','(n,adj-no) non-inflammability/incombustibility'),
	(98535,'不燃物','ふねんぶつ','(n) non-inflammables/(P)'),
	(98536,'不納','ふのう','(n) non-payment/default'),
	(98537,'不能','ふのう','(adj-na,n) incompetency/inefficiency/impossibility/weak point/imbecility/(P)'),
	(98538,'不能者','ふのうしゃ','(n) impotent (person)'),
	(98539,'不敗','ふはい','(n) invincibility'),
	(98540,'不買','ふばい','(n) not buying'),
	(98541,'不買運動','ふばいうんどう','(n) a boycott'),
	(98542,'不買同盟','ふばいどうめい','(n) boycott/buyer\'s strike'),
	(98543,'不発','ふはつ','(n) misfire/(P)'),
	(98544,'不発弾','ふはつだん','(n) dud/unexploded shell/unexploded bomb'),
	(98545,'不抜','ふばつ','(adj-na,n) firm/steadfast/indomitable/unswerving/invincible'),
	(98546,'不犯','ふぼん','(n) strict observance of the Buddhist commandment that all priests should be celibate'),
	(98547,'不備','ふび','(adj-na,n) defect/deficiency/imperfection/inadequacy/Yours in haste/(P)'),
	(98548,'不美人','ふびじん','(n) plain woman'),
	(98549,'不必要','ふひつよう','(adj-na,n) unnecessary/(P)'),
	(98550,'不謬性','ふびゅうせい','(n) papal infallibility'),
	(98551,'不評','ふひょう','(n) bad reputation/disgrace/unpopularity/(P)'),
	(98552,'不評判','ふひょうばん','(adj-na,n) bad reputation/disgrace/unpopularity'),
	(98553,'不品行','ふひんこう','(adj-na,n) unchastity/misconduct/dissipation/fornication'),
	(98554,'不敏','ふびん','(adj-na,n) inability/dullness/unworthiness'),
	(98555,'不風流','ぶふうりゅう','(adj-na,n) lack of refinement'),
	(98556,'不服','ふふく','(adj-na,n) dissatisfaction/discontent/disapproval/objection/complaint/protest/disagreement/(P)'),
	(98557,'不服従','ふふくじゅう','(n) insubordination/disobedience'),
	(98558,'不払い','ふはらい','(n) nonpayment/default/(P)'),
	(98559,'不払い','ふばらい','(n) nonpayment/default'),
	(98560,'不分割','ふぶんかつ','(n) indivisibility'),
	(98561,'不分明','ふぶんめい','(adj-na) obscure/vague'),
	(98562,'不文','ふぶん','(n) (1) unwritten/(n) (2) illiterate/uneducated'),
	(98563,'不文憲法','ふぶんけんぽう','(n) unwritten constitution'),
	(98564,'不文法','ふぶんほう','(n) unwritten law/common law'),
	(98565,'不文法','ふぶんぽう','(n) unwritten law/common law'),
	(98566,'不文明','ふぶんめい','(n) indistinct/obscure'),
	(98567,'不文律','ふぶんりつ','(n) unwritten law/unwritten rule/common law/(P)'),
	(98568,'不平','ふへい','(adj-na,n) complaint/discontent/dissatisfaction/(P)'),
	(98569,'不平等','ふびょうどう','(adj-na,n) inequality/unequal (treaties)/unfair/(P)'),
	(98570,'不平等条約','ふびょうどうじょうやく','(n) unequal treaty'),
	(98571,'不平不満','ふへいふまん','(n) discontent and grumbling'),
	(98572,'不平分子','ふへいぶんし','(n) discontented element/discontented (grumbling) member'),
	(98573,'不偏','ふへん','(adj-na,n) impartiality/neutrality/fairness'),
	(98574,'不偏不党','ふへんふとう','(n,adj-no) impartiality/neutrality/independence/(P)'),
	(98575,'不変','ふへん','(adj-na,n,adj-no) eternal/everlasting/unchangeable/immutable/immovable/constant/permanent/indestructible/(P)'),
	(98576,'不変の理','ふへんのり','(n) eternal truth'),
	(98577,'不変資本','ふへんしほん','(n) constant capital'),
	(98578,'不変性','ふへんせい','(n) (math) invariance'),
	(98579,'不変量','ふへんりょう','(n) constant/invariable'),
	(98580,'不便','ふびん','(adj-na,n) pity/compassion'),
	(98581,'不便','ふべん','(adj-na,n) inconvenience/inexpediency/unhandiness/(P)'),
	(98582,'不勉強','ふべんきょう','(n) idleness/lack of application/lazy study habits'),
	(98583,'不抱','かかわらず','(exp) (arch) in spite of/regardless of'),
	(98584,'不法','ふほう','(adj-na,n) lawlessness/injustice/illegality/unlawfulness/(P)'),
	(98585,'不法移民','ふほういみん','(n) (1) illegal immigration/(2) illegal immigrant'),
	(98586,'不法監禁','ふほうかんきん','(n) false imprisonment'),
	(98587,'不法行為','ふほうこうい','(n) tort/illegal act/illegal activity/offence/offense'),
	(98588,'不法集会','ふほうしゅうかい','(n) unlawful assembly'),
	(98589,'不法侵入','ふほうしんにゅう','(n) trespassing/intrusion'),
	(98590,'不法侵入者','ふほうしんにゅうしゃ','(n) trespasser'),
	(98591,'不法占有','ふほうせんゆう','(n) unlawful detention (of shipping)/unlawful occupation (of a house or land)'),
	(98592,'不法投棄','ふほうとうき','(n) unlawful dumping (e.g., of garbage)'),
	(98593,'不法入国','ふほうにゅうこく','(n) illegal entry/illegal immigration'),
	(98594,'不法入国','ふほうにゅうごく','(n) illegal entry/illegal immigration'),
	(98595,'不法入国者','ふほうにゅうこくしゃ','(n) illegal immigrant'),
	(98596,'不飽和','ふほうわ','(n) unsaturated'),
	(98597,'不本意','ふほんい','(adj-na,n) reluctance/unwilling/(P)'),
	(98598,'不凡','ふぼん','(n) uncommon/outstanding'),
	(98599,'不磨','ふま','(n) permanence/immortality'),
	(98600,'不満','ふまん','(adj-na,n) dissatisfaction/displeasure/discontent/complaints/unhappiness/disgruntled/(P)'),
	(98601,'不満足','ふまんぞく','(n) dissatisfaction/displeasure/discontent'),
	(98602,'不味','ふみ','(adj-na,n) distaste/unsavoriness/unsavouriness'),
	(98603,'不味い','まずい','(adj) (uk) unappetising/unappetizing/unpleasant (taste, appearance, situation)/ugly/unskilful/awkward/bungling/unwise/untimely/(P)'),
	(98604,'不眠','ふみん','(n) sleeplessness/insomnia/wakefulness/(P)'),
	(98605,'不眠から起こる疲労','ふみんからおこるひろう','(n) fatigue resulting from insomnia'),
	(98606,'不眠症','ふみんしょう','(n) sleeplessness/insomnia/wakefulness/(P)'),
	(98607,'不眠不休','ふみんふきゅう','(n) without sleep or rest/day and night'),
	(98608,'不名数','ふめいすう','(n) abstract number'),
	(98609,'不名誉','ふめいよ','(adj-na,n) dishonor/dishonour/disgrace/shame'),
	(98610,'不明','ふめい','(adj-na,n) unknown/obscure/indistinct/uncertain/ambiguous/ignorant/lack of wisdom/anonymous/unidentified/(P)'),
	(98611,'不明確','ふめいかく','(adj-na,n) indecisive'),
	(98612,'不明瞭','ふめいりょう','(adj-na,n) dimness/obscurity/indistinctness/unclear'),
	(98613,'不明朗','ふめいろう','(adj-na,n) (1) gloominess/gloom/(2) questionable/unfair/underhand'),
	(98614,'不滅','ふめつ','(adj-na,n,adj-no) immortal/undying/indestructible'),
	(98615,'不面目','ふめんぼく','(adj-na,n) shame/disgrace'),
	(98616,'不面目','ふめんもく','(adj-na,n) shame/disgrace'),
	(98617,'不毛','ふもう','(adj-na,n,adj-no) sterile/barren/unproductive/sour/(P)'),
	(98618,'不毛の地','ふもうのち','(n) deserted and desolate land'),
	(98619,'不問','ふもん','(n) ignorance/(P)'),
	(98620,'不問に付す','ふもんにふす','(exp) to ignore/to disregard/to overlook/to connive at'),
	(98621,'不夜城','ふやじょう','(n) nightless gay quarters/nightless city'),
	(98622,'不愉快','ふゆかい','(adj-na,n) discomfort/unpleasantness/disagreeableness/unhappiness/(P)'),
	(98623,'不予','ふよ','(n) indisposition/emperor\'s illness/unhappiness'),
	(98624,'不様','ぶざま','(adj-na,n) unshapely/unsightly/clumsy/unpresentable/uncouth'),
	(98625,'不溶性','ふようせい','(n) insolubility'),
	(98626,'不用','ふよう','(adj-na,n) non-business/of no use/waste (products)/unnecessary'),
	(98627,'不用意','ふようい','(adj-na,n) unpreparedness/carelessness/(P)'),
	(98628,'不用心','ふようじん','(adj-na,n) insecurity/carelessness'),
	(98629,'不用心','ぶようじん','(adj-na,n) insecurity/carelessness'),
	(98630,'不用品','ふようひん','(n) disused article'),
	(98631,'不要','ふよう','(adj-na,n) non-business/of no use/waste (products)/unnecessary/(P)'),
	(98632,'不要会社','ふようがいしゃ','(n) commutative justice/justitia commutativa'),
	(98633,'不要不急','ふようふきゅう','(n,adj-na) nonessential and nonurgent'),
	(98634,'不養生','ふようじょう','(adj-na,n) neglect of health/intemperance'),
	(98635,'不欄','ふらん','(n) space without columns'),
	(98636,'不利','ふり','(adj-na,n) disadvantage/handicap/unfavorable/unfavourable/drawback/(P)'),
	(98637,'不利益','ふりえき','(adj-na,n) disadvantage/handicap/drawback/inadvisability/inexpediency/(P)'),
	(98638,'不履行','ふりこう','(n) default/nonperformance'),
	(98639,'不理','ふり','(n) unreasonable/irrational'),
	(98640,'不離','ふり','(n) inseparability'),
	(98641,'不立文字','ふりつもんじ','(exp) Buddhist revelation through intuitive discernment/Spiritual awakening cannot be experienced with words and letters/Spiritual enlightenment can be attained only by means of communion of mind with mind (Zen Buddhism)'),
	(98642,'不立文字','ふりゅうもんじ','(exp) Buddhist revelation through intuitive discernment/Spiritual awakening cannot be experienced with words and letters/Spiritual enlightenment can be attained only by means of communion of mind with mind (Zen Buddhism)'),
	(98643,'不流通','ふりゅうつう','(n) nonnegotiable'),
	(98644,'不慮','ふりょ','(n,adj-no) unforeseen/accidental/(P)'),
	(98645,'不料簡','ふりょうけん','(adj-na,n) bad idea/thoughtlessness'),
	(98646,'不猟','ふりょう','(n) poor catch'),
	(98647,'不良','ふりょう','(adj-na,n) badness/delinquent/inferiority/failure/(P)'),
	(98648,'不良化','ふりょうか','(n) degradation/downfall'),
	(98649,'不良外人','ふりょうがいじん','(n) undesirable alien'),
	(98650,'不良交友','ふりょうこうゆう','(n) getting mixed up with the wrong people/getting into bad company'),
	(98651,'不良債権','ふりょうさいけん','(n) bad debt'),
	(98652,'不良債権処理','ふりょうさいけんしょり','(n) disposal of bad loans'),
	(98653,'不良少女','ふりょうしょうじょ','(n) bad girl/juvenile delinquent'),
	(98654,'不良少年','ふりょうしょうねん','(n) juvenile delinquent'),
	(98655,'不良診断','ふりょうしんだん','(n,vs) trouble-shooting/fault analysis'),
	(98656,'不良貸し付け','ふりょうかしつけ','(n) bad debts'),
	(98657,'不良仲間','ふりょうなかま','(n) gang of hoodlums (hooligans)/bad company/companion in gang activities'),
	(98658,'不良導体','ふりょうどうたい','(n) insulator/nonconductor/poor conductor'),
	(98659,'不良品','ふりょうひん','(n) inferior goods/defective product'),
	(98660,'不良老年','ふりょうろうねん','(n) old sinner/elderly man-about-town/older person who enjoys free and easy lifestyle unfettered by social taboos'),
	(98661,'不量見','ふりょうけん','(adj-na,n) indiscretion'),
	(98662,'不倫','ふりん','(adj-na,n) adultery/immorality/impropriety/(P)'),
	(98663,'不倫罪','ふりんざい','(n) (crime of) adultery'),
	(98664,'不倫相手','ふりんあいて','(n) person with whom one is having an illicit love affair'),
	(98665,'不例','ふれい','(n) indisposition/sickness'),
	(98666,'不連続','ふれんぞく','(adj-na,n) discontinuity'),
	(98667,'不連続線','ふれんぞくせん','(n) (weather-related) line of discontinuity'),
	(98668,'不労','ふろう','(n) unearned'),
	(98669,'不労所得','ふろうしょとく','(n) unearned income'),
	(98670,'不老','ふろう','(n) perennial youth'),
	(98671,'不老泉','ふろうせん','(n) fountain of youth'),
	(98672,'不老長寿','ふろうちょうじゅ','(n) perpetual youth and longevity'),
	(98673,'不老不死','ふろうふし','(n) perpetual youth and longevity'),
	(98674,'不和','ふわ','(adj-na,n) friction/discord/trouble/dissension/disagreement/(P)'),
	(98675,'不惑','ふわく','(n) past forty/following right course'),
	(98676,'不嗜','ぶたしなみ','(n) poor preparation'),
	(98677,'不埒','ふらち','(adj-na,n) insolence/misconduct/rudeness/breach of etiquette'),
	(98678,'不埒千万','ふらちせんばん','(n,adj-na) very insolent/extremely audacious/reprehensible'),
	(98679,'不姙','ふにん','(oK) (n) infertility/sterility/barrenness'),
	(98680,'不愍','ふびん','(adj-na,n) pity/compassion'),
	(98681,'不憫','ふびん','(adj-na,n) pity/compassion'),
	(98682,'不撓','ふとう','(adj-na,n) unbending/inflexible/tenacity/indomitableness'),
	(98683,'不撓不屈','ふとうふくつ','(adj-na,n) inflexibility/tenacity/indomitableness'),
	(98684,'不縹緻','ふきりょう','(n) homeliness/plainness'),
	(98685,'不縹緻','ぶきりょう','(n) homeliness/plainness'),
	(98686,'不羈','ふき','(n) freedom/liberty/independence'),
	(98687,'不羈独立','ふきどくりつ','(n) free and independent'),
	(98688,'不羈奔放','ふきほんぽう','(n) free-spirited and uninhibited'),
	(98689,'不羇','ふき','(n) freedom/liberty/independence'),
	(98690,'不躾','ぶしつけ','(adj-na,n) ill-breeding/impoliteness/bad manners'),
	(98691,'不躾者','ぶしつけもの','(n) rude person'),
	(98692,'不逞','ふてい','(adj-na,n) insubordination/outlawry'),
	(98693,'不逞の輩','ふていのやから','(n) lawless people/gang/malcontents/recalcitrants'),
	(98694,'不銹鋼','ふしゅうこう','(n) stainless steel'),
	(98695,'付','ふ','(n,vs) giving to/submitting to/refer to/affix/append'),
	(98696,'付いている','ついている','(exp) to be in luck'),
	(98697,'付いて行く','ついていく','(v5k-s) to follow'),
	(98698,'付いて行く','ついてゆく','(v5k-s) to follow'),
	(98699,'付いて行ける','ついていける','(exp) to follow/to keep in pace with/to understand'),
	(98700,'付いて来る','ついてくる','(vk) to follow/to come along with one/to accompany'),
	(98701,'付かず離れず','つかずはなれず','(adv,exp) maintaining a reasonable distance/neutral position/indecision'),
	(98702,'付かず離れずの態度','つかずはなれずのたいど','(n) neutral attitude'),
	(98703,'付かせる','つかせる','(v1) to direct someone toward ..'),
	(98704,'付かたり','つかたり','(n) addition/accessory/appendage/supplement/appendix/complement/excuse'),
	(98705,'付かぬ事','つかぬこと','(exp,n) abrupt (awkward) question'),
	(98706,'付き','つき','(n,n-suf) attached to/impression/sociality/appearance/furnished with/under/to/(P)'),
	(98707,'付き','づき','(n,n-suf) attached to/impression/sociality/appearance/furnished with/under/to'),
	(98708,'付きが良い','つきがよい','(n) stay well (on)'),
	(98709,'付きっ切り','つきっきり','(n) constant attendance/uninterrupted supervision'),
	(98710,'付き合い','つきあい','(n) association/socializing/socialising/fellowship/(P)'),
	(98711,'付き合う','つきあう','(v5u,vi) to associate with/to keep company with/to get on with/(P)'),
	(98712,'付き者','つきもの','(n) attendant/curse/devil possession'),
	(98713,'付き従う','つきしたがう','(v5u,vi) to follow/to accompany/to cleave to/to join up with/to obey implicitly/to flatter'),
	(98714,'付き人','つきびと','(n) attendant'),
	(98715,'付き随う','つきしたがう','(v5u,vi) to follow/to accompany/to cleave to/to join up with/to obey implicitly/to flatter'),
	(98716,'付き切り','つききり','(n) constant attendance (by a doctor)'),
	(98717,'付き切る','つききる','(v5r) to be in constant attendance'),
	(98718,'付き添い','つきそい','(n) attendance on/attendant/escort/chaperon/retinue/(P)'),
	(98719,'付き添い看護婦','つきそいかんごふ','(n) private nurse'),
	(98720,'付き添い人','つきそいにん','(n) attendant'),
	(98721,'付き添い婦','つきそいふ','(n) practical nurse'),
	(98722,'付き添う','つきそう','(v5u,vi) to attend on/to wait upon/to accompany/to escort and wait on/to chaperone'),
	(98723,'付き纏う','つきまとう','(v5u,vi) to dangle after'),
	(98724,'付き馬','つきうま','(n) bill collector for the night\'s entertainment/followers'),
	(98725,'付き物','つきもの','(n) accessory/accompaniment/indispensable part/appendage'),
	(98726,'付く','つく','(v5k,vi) to adjoin/to be attached/to adhere/to be connected with/to be dyed/to be stained/to be scarred/to be recorded/to start (fires)/to follow/to become allied to/to accompany/to study with/to increase/to be added to'),
	(98727,'付け','つけ','(n) fixed/bill/bill of sale/(P)'),
	(98728,'付け','づけ','(n-suf,pref,suf) dated/date/fixed/external'),
	(98729,'付けで買う','つけでかう','(v5u) to buy on credit'),
	(98730,'付ける','つける','(v1,vt) (1) to attach/to join/to add/to append/to affix/to stick/to glue/to fasten/to sew on/to apply (ointment)/(2) to furnish (a house with)/(3) to wear/to put on/(4) to keep a diary/to make an entry/(5) to appraise/to set (a price)/(6) to bring alongside/(7) to place (under guard or doctor)/(8) to follow/to shadow/(9) to load/to give (courage to)/(10) to keep (an eye on)/(11) to establish (relations or understanding)/(P)'),
	(98731,'付けを払う','つけをはらう','(exp) to pay a bill'),
	(98732,'付け加え','つけくわえ','(n) add (something)'),
	(98733,'付け加える','つけくわえる','(v1,vt) to add one thing to another/(P)'),
	(98734,'付け加えると','つけくわえると','(adv) additionally/in addition'),
	(98735,'付け火','つけび','(n) incendiarism'),
	(98736,'付け回す','つけまわす','(v5s,vt) to follow/to shadow/to hanker after/to hover around'),
	(98737,'付け回る','つけまわる','(v5r,vi) to follow/to shadow/to hanker after/to hover around'),
	(98738,'付け掛け','つけかけ','(n) overcharge'),
	(98739,'付け換える','つけかえる','(v1,vt) to renew/to replace/to change for/to attach anew'),
	(98740,'付け景気','つけげいき','(n) borrowed prosperity'),
	(98741,'付け元気','つけげんき','(n) show of courage'),
	(98742,'付け合わせ','つけあわせ','(n) perfect occlusion/vegetable relish with meat'),
	(98743,'付け合わせる','つけあわせる','(v1) to add to'),
	(98744,'付け黒子','つけぼくろ','(n) artificial facial beauty spot'),
	(98745,'付け込み','つけこみ','(n) entry/booking'),
	(98746,'付け込む','つけこむ','(v5m,vi) to take advantage of/to impose on/to make an entry/(P)'),
	(98747,'付け根','つけね','(n) root/joint/base/crotch/(P)'),
	(98748,'付け札','つけふだ','(n) tag/label'),
	(98749,'付け紙','つけがみ','(n) tag/slip/label'),
	(98750,'付け出し','つけだし','(n) (1) bill/account/(2) very successful amateur sumo wrestler, allowed to start professional career in makushita division'),
	(98751,'付け出す','つけだす','(v5s,vt) to charge'),
	(98752,'付け所','つけどころ','(n) viewpoint'),
	(98753,'付け焼き','つけやき','(n) broiling with soy'),
	(98754,'付け焼き刃','つけやきば','(n) pretension/affectation'),
	(98755,'付け上がる','つけあがる','(v5r,vi) to be elated/to be spoiled/to be spoilt/to take advantage of'),
	(98756,'付け人','つけびと','(n) assistant/attendant/chaperon/suite'),
	(98757,'付け狙う','つけねらう','(v5u,vt) to prowl after/to keep watch on'),
	(98758,'付け足し','つけたし','(n) addition/appendix/supplement/postscript'),
	(98759,'付け足す','つけたす','(v5s,vt) to add to/(P)'),
	(98760,'付け足り','つけたり','(n) addition/pretext'),
	(98761,'付け替え','つけかえ','(n) replacement'),
	(98762,'付け替える','つけかえる','(v1,vt) to renew/to replace/to change for/to attach anew'),
	(98763,'付け値','つけね','(n) the bid/the offer'),
	(98764,'付け知恵','つけじえ','(ik) (n) hint/suggestion'),
	(98765,'付け知恵','つけぢえ','(n) hint/suggestion'),
	(98766,'付け直す','つけなおす','(v5s) to repair again/to join again'),
	(98767,'付け届け','つけとどけ','(n) tip/present'),
	(98768,'付け入る','つけいる','(v5r) to take advantage of/to impose on'),
	(98769,'付け馬','つけうま','(n) bill collector for the night\'s entertainment/followers'),
	(98770,'付け髪','つけがみ','(n) false hair'),
	(98771,'付け鼻','つけばな','(n) false nose/artificial nose'),
	(98772,'付け髭','つけひげ','(n) false moustache'),
	(98773,'付け紐','つけひも','(n) child\'s sash'),
	(98774,'付け不足','つけぶそく','(n) undercharge'),
	(98775,'付け文','つけぶみ','(n) love-letter'),
	(98776,'付け木','つけぎ','(n) spill (piece of wood for lighting)'),
	(98777,'付け目','つけめ','(n) (to aim at) a weak point'),
	(98778,'付け薬','つけぐすり','(n) ointment/lotion'),
	(98779,'付け落ち','つけおち','(n) omission in a bill'),
	(98780,'付け落とし','つけおとし','(n) omission in a bill'),
	(98781,'付け落とす','つけおとす','(v5s) to neglect to make an entry in a ledger'),
	(98782,'付け睫毛','つけまつげ','(n) false eyelashes'),
	(98783,'付け髷','つけまげ','(n) false coiffure'),
	(98784,'付っ切り','つっきり','(n) constant attendance (by a doctor)'),
	(98785,'付加','ふか','(n,vs) addition/annexation/appendage/(P)'),
	(98786,'付加価値','ふかかち','(n) added value/value added'),
	(98787,'付加価値サービス','ふかかちサービス','(n) value added service'),
	(98788,'付加価値税','ふかかちぜい','(n) value-added tax'),
	(98789,'付加価値通信網','ふかかちつうしんもう','(n) value-added network (VAN)'),
	(98790,'付加語','ふかご','(n) (ling) adjunct word'),
	(98791,'付加税','ふかぜい','(n) additional tax'),
	(98792,'付会','ふかい','(n,vs) add to/twist the meaning'),
	(98793,'付記','ふき','(n,vs) addition/appendix/note'),
	(98794,'付貴信','づけきしん','(suf) your letter, fax, etc. dated ...'),
	(98795,'付議','ふぎ','(n,vs) bringing up a matter/discussion/debate'),
	(98796,'付近','ふきん','(n,n-suf) neighbourhood/neighborhood/vicinity/environs/(P)'),
	(98797,'付言','ふげん','(n,vs) saying in addition/postscript/additional remarks'),
	(98798,'付合う','つきあう','(v5u,vi) to associate with/to keep company with/to get on with'),
	(98799,'付合せ','つけあわせ','(n) perfect occlusion/vegetable relish with meat'),
	(98800,'付出し','つけだし','(n) (1) bill/account/(2) very successful amateur sumo wrestler, allowed to start professional career in makushita division'),
	(98801,'付焼','つけやき','(n) broiling with soy'),
	(98802,'付人','つけびと','(n) assistant/attendant/chaperon/suite'),
	(98803,'付図','ふず','(n) attached map, plan, diagram or chart'),
	(98804,'付随','ふずい','(n,vs) incident to/attaching to/annexed to/concomitant/attending'),
	(98805,'付随現象','ふずいげんしょう','(n) side effect/concomitant'),
	(98806,'付設','ふせつ','(n,vs) annex/affiliated structure or institute'),
	(98807,'付則','ふそく','(n) additional rules/by-laws/supplementary provisions'),
	(98808,'付足し','つけたし','(n) addition/appendix/supplement/postscript'),
	(98809,'付属','ふぞく','(n,vs) attached/belonging/affiliated/annexed/associated/subordinate/incidental/dependent/auxiliary/(P)'),
	(98810,'付属学校','ふぞくがっこう','(n) an attached or affiliated school'),
	(98811,'付属語','ふぞくご','(n) ancillary (attached, adjunct) word(s)'),
	(98812,'付属校','ふぞくこう','(n) affiliated school'),
	(98813,'付属書','ふぞくしょ','(n) appendix/supplementary notes'),
	(98814,'付属節','ふぞくせつ','(n) subordinate clause'),
	(98815,'付属病院','ふぞくびょういん','(n) affiliated hospital'),
	(98816,'付属品','ふぞくひん','(n) accessory/fittings/appurtenances'),
	(98817,'付属物','ふぞくぶつ','(n) belongings/appendage/accessory'),
	(98818,'付帯','ふたい','(n,vs) incidental/ancillary/accessory/secondary/collateral/(P)'),
	(98819,'付帯決議','ふたいけつぎ','(n) supplementary (additional) resolution'),
	(98820,'付帯事項','ふたいじこう','(n) supplementary item'),
	(98821,'付帯条件','ふたいじょうけん','(n) incidental (collateral) condition'),
	(98822,'付帯的','ふたいてき','(adj-na) incidental/secondary/accessory'),
	(98823,'付帯犯','ふたいはん','(n) accessory offense/accessory offence'),
	(98824,'付帯費用','ふたいひよう','(n) incidental expenses'),
	(98825,'付託','ふたく','(n,vs) committing to/refer to/submit to'),
	(98826,'付着','ふちゃく','(n,vs) sticking to/clinging to/adhesion/cohesion/agglutination/(P)'),
	(98827,'付着力','ふちゃくりょく','(n) adhesion'),
	(98828,'付注','ふちゅう','(n) annotation/comment'),
	(98829,'付添','つきそい','(n) attendance on/attendant/escort/chaperon/retinue'),
	(98830,'付添い','つきそい','(n) attendance on/attendant/escort/chaperon/retinue/(P)'),
	(98831,'付年表','ふねんぴょう','(n) appendix with chronological table'),
	(98832,'付馬','つけうま','(n) bill collector for the night\'s entertainment/followers'),
	(98833,'付票','ふひょう','(n) tag or label'),
	(98834,'付表','ふひょう','(n) attached list/appended chart, table or graph'),
	(98835,'付保','ふほ','(n,vs) insurance'),
	(98836,'付与','ふよ','(n,vs) grant/allowance/endowment/assignment/(P)'),
	(98837,'付落','つけおち','(n) omission in a bill'),
	(98838,'付落ち','つけおち','(n) omission in a bill'),
	(98839,'付落とし','つけおとし','(n) omission in a bill'),
	(98840,'付録','ふろく','(n) appendix/supplement/(P)'),
	(98841,'付和','ふわ','(n,vs) blindly following others'),
	(98842,'付和随行','ふわずいこう','(n,vs) participating in something by merely following the leaders'),
	(98843,'付和雷同','ふわらいどう','(n,vs) following blindly/following suit without reflection'),
	(98844,'付箋','ふせん','(n) tag/slip/label'),
	(98845,'埠頭','ふとう','(n) pier'),
	(98846,'夫','おっと','(n) (hum) (my) husband/(P)'),
	(98847,'夫々','それぞれ','(n-t) each/every/either/respectively/severally'),
	(98848,'夫に嫌われる','おっとにきらわれる','(exp) to lose one\'s husbands love'),
	(98849,'夫に良く仕える','おっとによくつかえる','(exp) to be devoted (attentive) to one\'s husband'),
	(98850,'夫の君','せのきみ','(n) one\'s husband'),
	(98851,'夫の権利','おっとのけんり','(n) marital rights'),
	(98852,'夫れ夫れ','それぞれ','(n-t) each/every/either/respectively/severally/(P)'),
	(98853,'夫を立てる','おっとをたてる','(exp) to treat one\'s husband with due respect'),
	(98854,'夫君','ふくん','(n) one\'s husband'),
	(98855,'夫権','ふけん','(n) husband\'s marital rights'),
	(98856,'夫妻','ふさい','(n) man and wife/married couple/(P)'),
	(98857,'夫子','ふうし','(n) term of address for a teacher/Confucius'),
	(98858,'夫唱婦随','ふしょうふずい','(n) a wife should do her husband\'s bidding'),
	(98859,'夫人','ふじん','(n) wife/Mrs/madam/(P)'),
	(98860,'夫夫','それぞれ','(n-t) each/every/either/respectively/severally'),
	(98861,'夫婦','ふうふ','(n) married couple/spouses/husband and wife/couple/pair/(P)'),
	(98862,'夫婦','みょうと','(n) married couple/spouses/husband and wife/couple/pair'),
	(98863,'夫婦','めおと','(n) married couple/spouses/husband and wife/couple/pair'),
	(98864,'夫婦の縁を結ぶ','ふうふのえんをむすぶ','(exp) to get married'),
	(98865,'夫婦の仲を裂く','ふうふのなかをさく','(exp) to bring about marital separation'),
	(98866,'夫婦の道','ふうふのみち','(n) marital virtues'),
	(98867,'夫婦の和','ふうふのわ','(n) conjugal harmony/concord between husband and wife'),
	(98868,'夫婦円満','ふうふえんまん','(n) matrimonial happiness/happy marriage'),
	(98869,'夫婦関係','ふうふかんけい','(n) marital relationship'),
	(98870,'夫婦共稼ぎ','ふうふともかせぎ','(n) dual income/husband and wife both working'),
	(98871,'夫婦喧嘩','ふうふげんか','(n) matrimonial quarrel'),
	(98872,'夫婦生活','ふうふせいかつ','(n) married life'),
	(98873,'夫婦茶碗','めおとぢゃわん','(n) his and her teacups'),
	(98874,'夫婦仲','ふうふなか','(n) conjugal relations/conjugal affection'),
	(98875,'夫婦別れ','ふうふわかれ','(n,vs) divorce/separation'),
	(98876,'夫婦別姓','ふうふべっせい','(n) (system of) husband and wife retaining separate family names (not permitted in Japan)'),
	(98877,'夫婦約束','ふうふやくそく','(n) engagement/betrothal/marriage contract'),
	(98878,'夫婦養子','ふうふようし','(n) adopting a married couple/a married couple adopted into the family'),
	(98879,'夫婦連れ','みょうとづれ','(n) husband and wife travelling together (traveling)'),
	(98880,'夫役','ぶえき','(n) slave labour/slave labor/compulsory service/forced labour/forced labor/exacted service'),
	(98881,'夫役','ぶやく','(n) slave labour/slave labor/compulsory service/forced labour/forced labor/exacted service'),
	(98882,'婦警','ふけい','(n) policewoman'),
	(98883,'婦女','ふじょ','(n) woman/womankind/(P)'),
	(98884,'婦女子','ふじょし','(n) woman/wife/(P)'),
	(98885,'婦女暴行','ふじょぼうこう','(n) rape/(P)'),
	(98886,'婦人','ふじん','(n) woman/female/(P)'),
	(98887,'婦人の地位を高める','ふじんのちいをたかめる','(exp) to raise the position of women'),
	(98888,'婦人運動','ふじんうんどう','(n) women\'s movement'),
	(98889,'婦人科','ふじんか','(n) gynecology/(P)'),
	(98890,'婦人科医','ふじんかい','(n) gynecologist/obstetrician'),
	(98891,'婦人科学','ふじんかがく','(n) gynecology'),
	(98892,'婦人会','ふじんかい','(n) women\'s group or association'),
	(98893,'婦人靴','ふひとくつ','(n) women\'s shoes'),
	(98894,'婦人警官','ふじんけいかん','(n) policewoman'),
	(98895,'婦人参政権','ふじんさんせいけん','(n) women\'s suffrage'),
	(98896,'婦人病','ふじんびょう','(n) women\'s diseases'),
	(98897,'婦人服','ふじんふく','(n) women\'s clothing'),
	(98898,'婦人問題','ふじんもんだい','(n) women\'s issues'),
	(98899,'婦選','ふせん','(n) women\'s suffrage'),
	(98900,'婦長','ふちょう','(n) head nurse/(P)'),
	(98901,'婦道','ふどう','(n) woman\'s duties'),
	(98902,'婦徳','ふとく','(n) woman\'s virtues'),
	(98903,'富','とみ','(n) wealth/fortune/(P)'),
	(98904,'富の分配','とみのぶんぱい','(n) distribution of wealth'),
	(98905,'富ます','とます','(v5s) to enrich/to make wealthy'),
	(98906,'富み','とみ','(n) wealth/fortune'),
	(98907,'富む','とむ','(v5m,vi) to be rich/to become rich/(P)'),
	(98908,'富栄養化','ふえいようか','(n) eutrophication'),
	(98909,'富家','ふか','(n) wealthy family'),
	(98910,'富岳','ふがく','(n) (alternative name for) Mt. Fuji'),
	(98911,'富貴','ふうき','(adj-na,n) riches and honours/riches and honors/wealth and rank/(P)'),
	(98912,'富貴','ふっき','(adj-na,n) riches and honours/riches and honors/wealth and rank'),
	(98913,'富貴栄華','ふうきえいが','(n) wealth, rank, and arrogant splendor'),
	(98914,'富貴浮雲','ふうきふうん','(exp) Riches and honors are as fleeting as floating clouds/Fortune and fame are here today, gone tomorrow'),
	(98915,'富強','ふきょう','(adj-na,n,adj-no) wealth and power/rich and powerful'),
	(98916,'富鉱','ふこう','(n) rich ore'),
	(98917,'富豪','ふごう','(n) wealthy person/millionaire/(P)'),
	(98918,'富国','ふこく','(n) rich country/national enrichment'),
	(98919,'富国強兵','ふこくきょうへい','(n) wealth and military strength of a country'),
	(98920,'富国強兵策','ふこくきょうへいさく','(n) measure to enrich and strengthen a country'),
	(98921,'富札','とみふだ','(n) lottery ticket'),
	(98922,'富山県','とやまけん','(n) Toyama prefecture (Hokuriku area)'),
	(98923,'富山房','ふざんぼう','(n) name of a publisher'),
	(98924,'富士火山帯','ふじかざんたい','(n) Fuji volcanic zone'),
	(98925,'富士額','ふじびたい','(n) brow resembling outline of Mt. Fuji'),
	(98926,'富士絹','ふじぎぬ','(n) Fuji silk'),
	(98927,'富士五湖','ふじごこ','(n) the Five Lakes of Mt. Fuji'),
	(98928,'富士山','ふじさん','(n) Mt Fuji/(P)'),
	(98929,'富士山頂','ふじさんちょう','(n) the peak of Mt Fuji'),
	(98930,'富士川','ふじかわ','(n) river in Shizuoka Prefecture'),
	(98931,'富士通','ふじつう','(n) Fujitsu/(P)'),
	(98932,'富士壺','ふじつぼ','(n) corn barnacle'),
	(98933,'富者','ふうしゃ','(n) rich person/millionaire/the wealthy'),
	(98934,'富者','ふしゃ','(n) rich person/millionaire/the wealthy/(P)'),
	(98935,'富農','ふのう','(n) rich farmer'),
	(98936,'富有','ふゆう','(adj-na,n) rich and famous'),
	(98937,'富裕','ふゆう','(adj-na,n) wealth/riches/opulence/(P)'),
	(98938,'富裕税','ふゆうぜい','(n) wealth tax'),
	(98939,'富力','ふりょく','(n) wealth/resources'),
	(98940,'富嶽','ふがく','(n) (alternative name for) Mt. Fuji'),
	(98941,'富籤','とみくじ','(n) lottery'),
	(98942,'布','ぬの','(n) cloth/(P)'),
	(98943,'布く','しく','(v5k) (1) to spread out/to lay out/(2) to take a position/(3) to impose widely (e.g., over a city)'),
	(98944,'布を染料に浸す','ぬのをせんりょうにひたす','(exp) to soak cloth in a dye'),
	(98945,'布を截る','ぬのをきる','(exp) to cut cloth'),
	(98946,'布引','ぬのびき','(n) stretching of cloth'),
	(98947,'布引き','ぬのびき','(n) stretching of cloth'),
	(98948,'布海苔','ふのり','(n) funori (seaweed)/glue plant'),
	(98949,'布教','ふきょう','(n,vs) propagation (e.g., a religion)/(P)'),
	(98950,'布巾','ふきん','(n) tea-towel/dish cloth/(P)'),
	(98951,'布告','ふこく','(n,vs) edict/ordinance/proclamation/(P)'),
	(98952,'布施','ふせ','(n,vs) alms/offerings/(P)'),
	(98953,'布陣','ふじん','(n,vs) battle formation/lineup/(P)'),
	(98954,'布石','ふせき','(n,vs) strategic arrangement of go stones/preparation/(P)'),
	(98955,'布切れ','ぬのぎれ','(n) piece of cloth'),
	(98956,'布線','ふせん','(n) wiring'),
	(98957,'布袋','ふたい','(n) cloth bag'),
	(98958,'布袋','ほてい','(n) pot-bellied god of good fortune'),
	(98959,'布袋腹','ほていばら','(n) a potbelly'),
	(98960,'布団','ふとん','(n) bedding (Japanese-style)/futon/(P)'),
	(98961,'布団を敷く','ふとんをしく','(exp) to make a bed'),
	(98962,'布団蒸し','ふとんむし','(n) burying a person under a pile of futon in fun'),
	(98963,'布団皮','ふとんがわ','(n) quilting/ticking'),
	(98964,'布地','きれじ','(n) cloth/fabric/(P)'),
	(98965,'布地','ぬのじ','(n) cloth/fabric'),
	(98966,'布置','ふち','(n,vs) arrangement/grouping'),
	(98967,'布目','ぬのめ','(n) texture'),
	(98968,'布令','ふれい','(n,vs) official announcement/proclamation'),
	(98969,'布衍','ふえん','(n,vs) expatiation/amplification (upon)/elaboration'),
	(98970,'府下','ふか','(n) suburban districts (of a metropolis)/within an urban-prefecture'),
	(98971,'府議会','ふぎかい','(n) urban-prefectural assembly'),
	(98972,'府警','ふけい','(n) prefectural police/(P)'),
	(98973,'府県','ふけん','(n) prefecture/(P)'),
	(98974,'府県別人口','ふけんべつじんこう','(n) population classified by prefectures'),
	(98975,'府庫','ふこ','(n) treasury'),
	(98976,'府省','ふしょう','(n) government departments/ministries and agencies'),
	(98977,'府税','ふぜい','(n) urban prefectural tax'),
	(98978,'府知事','ふちじ','(n) prefectural governor/(P)'),
	(98979,'府中','ふちゅう','(n) Fuchuu (in Tokyo)/(P)'),
	(98980,'府庁','ふちょう','(n) prefectural office/(P)'),
	(98981,'府立','ふりつ','(n) managed by an urban prefecture/(P)'),
	(98982,'府連','ふれん','(n) (Osaka, Kyoto) party chapter'),
	(98983,'怖々','こわごわ','(adv) (uk) nervously'),
	(98984,'怖い','こわい','(adj) scary/frightening/eerie/dreadful/(P)'),
	(98985,'怖い顔','こわいかお','(n) grim face/angry look'),
	(98986,'怖がり','こわがり','(n) coward/timidity'),
	(98987,'怖がる','こわがる','(v5r,vi) to be afraid of/to fear/to dread/to be nervous (about)/to be shy (of)/(P)'),
	(98988,'怖じけ','おじけ','(n) fear/dread/fright'),
	(98989,'怖じける','おじける','(v1) to be afraid (of)/to be frightened (of)'),
	(98990,'怖じる','おじる','(v1,vi) to be scared'),
	(98991,'怖じ気','おじけ','(n) fear/dread/fright'),
	(98992,'怖じ気付く','おじけつく','(v5k,vi) to be seized with fear/to be intimidated/to lose one\'s nerve/to be frightened/to get cold feet/to have the wind up'),
	(98993,'怖じ気付く','おじけづく','(v5k,vi) to be seized with fear/to be intimidated/to lose one\'s nerve/to be frightened/to get cold feet/to have the wind up'),
	(98994,'怖ず怖ず','おずおず','(adv-to) (uk) timidly/nervously/with nervous diffidence/trembling with fear'),
	(98995,'怖めず臆せず','おめずおくせず','(adv,exp) fearlessly'),
	(98996,'怖る','おそる','(v5r) to fear/to be afraid'),
	(98997,'怖れ','おそれ','(n) fear/horror/anxiety/concern/uneasiness'),
	(98998,'怖気','おぞけ','(n) fear/dread/fright'),
	(98999,'怖気を振るう','おぞけをふるう','(exp) to be horrified/to be filled with trepidation');
INSERT INTO `edict` VALUES (99000,'怖気付く','おじけつく','(v5k,vi) to be seized with fear/to be intimidated/to lose one\'s nerve/to be frightened/to get cold feet/to have the wind up'),
	(99001,'怖気付く','おじけづく','(v5k,vi) to be seized with fear/to be intimidated/to lose one\'s nerve/to be frightened/to get cold feet/to have the wind up'),
	(99002,'怖気立つ','おぞけたつ','(v5t,vi) to be horrified/to be filled with trepidation'),
	(99003,'怖怖','こわごわ','(adv) (uk) nervously'),
	(99004,'扶く','たすく','(v5k,vt) to help/to save/to rescue'),
	(99005,'扶ける','たすける','(v1,vt) to help/to save/to rescue/to give relief to/to spare (life)/to reinforce/to promote/to abet'),
	(99006,'扶け起こす','たすけおこす','(v5s) to help a person to his (her) feet'),
	(99007,'扶育','ふいく','(n,vs) bringing up (children)'),
	(99008,'扶桑','ふそう','(n) land east of China/Japan'),
	(99009,'扶持','ふち','(n,vs) ration/stipend/allowance'),
	(99010,'扶持米','ふちまい','(n) stipend in rice'),
	(99011,'扶助','ふじょ','(n,vs) aid/help/assistance/support/(P)'),
	(99012,'扶助料','ふじょりょう','(n) aid or relief allowance/subsidy'),
	(99013,'扶植','ふしょく','(n,vs) support/establishment'),
	(99014,'扶養','ふよう','(n,vs) support/maintenance/(P)'),
	(99015,'扶養家族','ふようかぞく','(n) one\'s dependents'),
	(99016,'扶養義務','ふようぎむ','(n) duty to support (a person)'),
	(99017,'扶養控除','ふようこうじょ','(n) tax exemption for dependents'),
	(99018,'扶養者','ふようしゃ','(n) supporter/breadwinner'),
	(99019,'扶養料','ふようりょう','(n) alimony'),
	(99020,'扶翼','ふよく','(n,vs) assistance'),
	(99021,'敷き革','しきがわ','(n) (1) fur rug/fur cushion/(2) insole/inner sole'),
	(99022,'敷き詰める','しきつめる','(v1,vt) to lay/to spread all over'),
	(99023,'敷き紙','しきがみ','(n) paper mat'),
	(99024,'敷き写し','しきうつし','(n) a tracing'),
	(99025,'敷き皮','しきがわ','(n) (1) fur rug/fur cushion/(2) insole/inner sole'),
	(99026,'敷き布団','しきぶとん','(n) mattress/underquilt/(P)'),
	(99027,'敷き藁','しきわら','(n) (animal\'s) litter'),
	(99028,'敷く','しく','(v5k) (1) to spread out/to lay out/(2) to take a position/(3) to impose widely (e.g., over a city)/(P)'),
	(99029,'敷革','しきがわ','(n) (1) fur rug/fur cushion/(2) insole/inner sole'),
	(99030,'敷居','しきい','(n) threshold/(P)'),
	(99031,'敷居が高い','しきいがたかい','(exp) awkward to approach or go to'),
	(99032,'敷居置','しきいち','(n) threshold'),
	(99033,'敷金','しききん','(n) (security) deposit/caution money/(P)'),
	(99034,'敷紙','しきがみ','(n) paper mat'),
	(99035,'敷石','しきいし','(n) paving stone/pavement'),
	(99036,'敷設','ふせつ','(n,vs) construction/laying (a road)/(P)'),
	(99037,'敷地','しきち','(n) site/(P)'),
	(99038,'敷地内','しきちない','(n) premises'),
	(99039,'敷板','しきいた','(n) floorboard/plank'),
	(99040,'敷皮','しきがわ','(n) (1) fur rug/fur cushion/(2) insole/inner sole'),
	(99041,'敷布','しきふ','(n) sheet/sheeting'),
	(99042,'敷布団','しきぶとん','(n) mattress/underquilt/(P)'),
	(99043,'敷物','しきもの','(n) carpet/rug/matting/cushion/footcloth/floorcloth/carpeting'),
	(99044,'敷衍','ふえん','(n,vs) expatiation/amplification (upon)/elaboration'),
	(99045,'斧','おの','(n) axe/hatchet'),
	(99046,'斧斤','ふきん','(n) axe'),
	(99047,'斧正','ふせい','(n) correction/revision'),
	(99048,'斧鉞','ふえつ','(n) axe'),
	(99049,'斧鑿','ふさく','(n) (arch) lucubration/elaboration/chisel and ax'),
	(99050,'普','ふ','(n) widely/generally/(P)'),
	(99051,'普く','あまねく','(adv) widely/generally/universally/far and wide'),
	(99052,'普く世界に知られる','あまねくせかいにしられる','(exp) to be known all over the world'),
	(99053,'普く捜す','あまねくさがす','(v5s) to make a wide search'),
	(99054,'普アル茶','プーアルちゃ','(n) Puer tea'),
	(99055,'普及','ふきゅう','(n,vs) diffusion/spread/(P)'),
	(99056,'普及版','ふきゅうばん','(n) cheap popular edition'),
	(99057,'普及率','ふきゅうりつ','(n) diffusion rate/rate of spread'),
	(99058,'普賢','ふげん','(n) Samantabhadra (bodhisattva)/Universal Compassion/(P)'),
	(99059,'普請','ふしん','(n,vs) building/construction'),
	(99060,'普請場','ふしんば','(n) building plot'),
	(99061,'普選','ふせん','(n) universal suffrage'),
	(99062,'普段','ふだん','(adj-na,adj-no,n-adv,n) usually/habitually/ordinarily/always/(P)'),
	(99063,'普段着','ふだんぎ','(n) casual wear/ordinary clothes/everyday clothes/home wear/(P)'),
	(99064,'普通','ふつう','(adj-na,adj-no,adv,n) (1) generally/ordinarily/usually/(2) train that stops at every station/(P)'),
	(99065,'普通でない','ふつうでない','(adj) abnormal'),
	(99066,'普通科','ふつうか','(n) infantry'),
	(99067,'普通株','ふつうかぶ','(n) equities'),
	(99068,'普通教育','ふつうきょういく','(n) general education'),
	(99069,'普通社債','ふつうしゃさい','(n) straight bond (SB)'),
	(99070,'普通人','ふつうじん','(n) ordinary person'),
	(99071,'普通選挙','ふつうせんきょ','(n) universal suffrage/(P)'),
	(99072,'普通弾','ふつうだん','(n) ball ammunition'),
	(99073,'普通便','ふつうびん','(n) usual mail'),
	(99074,'普通法','ふつうほう','(n) common law'),
	(99075,'普通名詞','ふつうめいし','(n) common noun'),
	(99076,'普通郵便','ふつうゆうびん','(n) ordinary mail (post)'),
	(99077,'普通預金','ふつうよきん','(n) ordinary bank account/(P)'),
	(99078,'普通列車','ふつうれっしゃ','(n) regular (local) train'),
	(99079,'普仏戦争','ふふつせんそう','(n) Franco-Prussian War'),
	(99080,'普偏','ふへん','(adj-na,n) universality/ubiquity/omnipresence'),
	(99081,'普偏性','ふへんせい','(n) universality/ubiquity/omnipresence'),
	(99082,'普辺','ふへん','(adj-na,n) universality/ubiquity/omnipresence'),
	(99083,'普辺性','ふへんせい','(n) universality/ubiquity/omnipresence'),
	(99084,'普遍','ふへん','(adj-na,n) universality/ubiquity/omnipresence/(P)'),
	(99085,'普遍原理','ふへんげんり','(n) universal principle(s)'),
	(99086,'普遍性','ふへんせい','(n) catholicity/universality'),
	(99087,'普遍妥当','ふへんだとう','(n) universal validity/fitting into any situation'),
	(99088,'普遍妥当性','ふへんだとうせい','(n) ability to fit into any situation'),
	(99089,'普遍的','ふへんてき','(adj-na) universal/omnipresent/ubiquitous/(P)'),
	(99090,'普遍的法則','ふへんてきほうそく','(n) universal law'),
	(99091,'普遍文法','ふへんぶんぽう','(n) universal grammar'),
	(99092,'普免','ふめん','(n) (abbr) standard driver\'s licence'),
	(99093,'浮いた','ういた','(adj) light/frivolous'),
	(99094,'浮かされる','うかされる','(v1,vi) to be carried away/to be delirious/to lapse into delirium'),
	(99095,'浮かす','うかす','(v5s,vt) to raise/to rise'),
	(99096,'浮かない顔','うかないかお','(n) looking depressed'),
	(99097,'浮かぬ顔','うかぬかお','(n) long face/look dejected'),
	(99098,'浮かばれない','うかばれない','(adj) turning in one\'s grave/cannot rest in peace'),
	(99099,'浮かび上がる','うかびあがる','(v5r,vi) to rise to the surface/(P)'),
	(99100,'浮かぶ','うかぶ','(v5b) to float/to rise to surface/to come to mind/(P)'),
	(99101,'浮かぶ瀬','うかぶせ','(n) a chance or opportunity'),
	(99102,'浮かべる','うかべる','(v1,vt) to float/to express/to look (sad, glad)/(P)'),
	(99103,'浮かれる','うかれる','(v1,vi) to make merry/to be festive/(P)'),
	(99104,'浮かれ男','うかれおとこ','(n) playboy'),
	(99105,'浮き','うき','(n) float (fishing)/buoy/(P)'),
	(99106,'浮きドック','うきドック','(n) floating dock'),
	(99107,'浮き雲','うきぐも','(n) (1) drifting or floating cloud/(2) instability'),
	(99108,'浮き荷','うきに','(n) flotsam'),
	(99109,'浮き魚','うきうお','(n) fish which lives close to the surface'),
	(99110,'浮き橋','うきはし','(n) floating bridge/pontoon bridge'),
	(99111,'浮き腰','うきごし','(n) wavering/unsteady'),
	(99112,'浮き桟橋','うきさんばし','(n) floating pier'),
	(99113,'浮き出す','うきだす','(v5s,vi) to surface/to stand out'),
	(99114,'浮き出る','うきでる','(v1,vi) to rise to the surface/to stand or break out'),
	(99115,'浮き上がる','うきあがる','(v5r,vi) to float/to rise to the surface'),
	(99116,'浮き織り','うきおり','(n) brocade'),
	(99117,'浮き寝','うきね','(n) sleeping in a ship/(bird) sleeping on the surface of the water/restless sleep'),
	(99118,'浮き身','うきみ','(n) floating on one\'s back'),
	(99119,'浮き世','うきよ','(n) fleeting life/this transient world/sad world'),
	(99120,'浮き世離れ','うきよばなれ','(n,adj-no) other-worldly/free from worldliness'),
	(99121,'浮き巣','うきす','(n) floating nest'),
	(99122,'浮き草','うきくさ','(n) a floating weed/duckweed/precarious'),
	(99123,'浮き草稼業','うきくさかぎょう','(n) precarious trade'),
	(99124,'浮き草稼業','うきぐさかぎょう','(n) precarious trade/unstable occupation/itinerant trade'),
	(99125,'浮き足','うきあし','(n) standing on the balls of the feet'),
	(99126,'浮き足立つ','うきあしだつ','(v5t) to be prepared to flee'),
	(99127,'浮き袋','うきぶくろ','(n) swimming belt/swimming float/bladder/life buoy'),
	(99128,'浮き貸し','うきがし','(n) illegal loan'),
	(99129,'浮き彫り','うきぼり','(n) relief/embossed carving/(P)'),
	(99130,'浮き沈み','うきしずみ','(n,vs) bobbing up and down/rising and falling/ebbing and flowing'),
	(99131,'浮き島','うきしま','(n) floating mass of waterweeds/floating island'),
	(99132,'浮き浮き','うきうき','(adv,n) cheerful/buoyant/cheery/lighthearted/(P)'),
	(99133,'浮き名','うきな','(n) scandal/love affair/rumor/rumour'),
	(99134,'浮き名を流す','うきなをながす','(exp) to get a reputation as a philanderer'),
	(99135,'浮き立つ','うきたつ','(v5t,vi) to be enlivened/to be exhilarated'),
	(99136,'浮き輪','うきわ','(n) swim ring/life buoy/float'),
	(99137,'浮く','うく','(v5k,vi) to float/to become merry/to become loose/(P)'),
	(99138,'浮ぶ','うかぶ','(io) (v5b) to float/to rise to surface/to come to mind'),
	(99139,'浮れ歩く','うかれあるく','(v5k) to gad around'),
	(99140,'浮わつく','うわつく','(v5k) (uk) to be fickle/to be restless/to be flippant'),
	(99141,'浮雲','うきぐも','(n) (1) drifting or floating cloud/(2) instability'),
	(99142,'浮華','ふか','(adj-na,n) empty show/frivolity/levity'),
	(99143,'浮環','うきわ','(n) inflatable ring-shaped swimming float'),
	(99144,'浮気','うわき','(adj-na,n) flighty/fickle/wanton/unfaithful/(P)'),
	(99145,'浮気者','うわきもの','(n) cheater/unfaithful person/adulterer'),
	(99146,'浮気女','うわきおんな','(n) bimbo/slut'),
	(99147,'浮言','ふげん','(n) groundless rumor/groundless rumour'),
	(99148,'浮腫','ふしゅ','(n) swelling/edema/oedema'),
	(99149,'浮腫','むくみ','(n) swelling/edema/oedema'),
	(99150,'浮腫む','むくむ','(v5m,vi) to swell/to become swollen'),
	(99151,'浮上','ふじょう','(n,vs) surfacing/rising to the surface/(P)'),
	(99152,'浮城','ふじょう','(n) floating fortress/warship'),
	(99153,'浮心','ふしん','(n) center of buoyancy/centre of buoyancy'),
	(99154,'浮塵子','うんか','(n) leafhopper'),
	(99155,'浮世','うきよ','(n) fleeting life/this transient world/sad world'),
	(99156,'浮世絵','うきよえ','(n) ukiyoe (color print of everyday life in the Edo period) (colour)/(P)'),
	(99157,'浮世絵師','うきよえし','(n) ukiyoe artist'),
	(99158,'浮世絵風','うきよえふう','(n,adj-no) of the ukiyoe style'),
	(99159,'浮世草子','うきよぞうし','(n) (Edo-period variety of) realistic literature/popular stories of everyday life in the Edo period'),
	(99160,'浮世草紙','うきよぞうし','(n) (Edo-period variety of) realistic literature/popular stories of everyday life in the Edo period'),
	(99161,'浮生','ふせい','(n) transient life'),
	(99162,'浮説','ふせつ','(n) groundless rumor/groundless rumour'),
	(99163,'浮巣','うきす','(n) floating nest'),
	(99164,'浮草稼業','うきぐさかぎょう','(n) precarious trade/unstable occupation/itinerant trade'),
	(99165,'浮足','うきあし','(n) standing on the balls of the feet'),
	(99166,'浮袋','うきぶくろ','(n) swimming belt/swimming float/bladder/life buoy'),
	(99167,'浮彫','うきぼり','(n) relief/embossed carving'),
	(99168,'浮彫り','うきぼり','(io) (n) relief/embossed carving'),
	(99169,'浮沈','ふちん','(n,vs) floating and sinking/rise and fall/ebb and flow/ups and downs/(P)'),
	(99170,'浮動','ふどう','(n,vs) floating'),
	(99171,'浮動株','ふどうかぶ','(n) floating stock'),
	(99172,'浮動小数点','ふどうしょうすうてん','(n) floating point'),
	(99173,'浮動小数点演算機構','ふどうしょうすうてんえんざんきこう','(n) (comp) floating-point arithmetic unit'),
	(99174,'浮動票','ふどうひょう','(n) swing vote/(P)'),
	(99175,'浮薄','ふはく','(adj-na,n) frivolous/fickle/insincere/caprice/cold-heartedness'),
	(99176,'浮標','ふひょう','(n) buoy'),
	(99177,'浮氷','ふひょう','(n) ice floe'),
	(99178,'浮漂','ふひょう','(n) floating'),
	(99179,'浮付く','うわつく','(v5k) (uk) to be fickle/to be restless/to be flippant'),
	(99180,'浮遊','ふゆう','(n,vs) floating/wandering/suspension/(P)'),
	(99181,'浮遊生物','ふゆうせいぶつ','(n) plankton'),
	(99182,'浮遊物','ふゆうぶつ','(n) suspended particles/floating matter'),
	(99183,'浮揚','ふよう','(n,vs) floating (in the air)/(P)'),
	(99184,'浮流','ふりゅう','(n,vs) floating about/drifting'),
	(99185,'浮力','ふりょく','(n) buoyancy/floating power'),
	(99186,'浮輪','うきわ','(n) inflatable ring-shaped swimming float'),
	(99187,'浮浪','ふろう','(n,vs) vagrancy/vagabondage/wander around'),
	(99188,'浮浪児','ふろうじ','(n) juvenile vagrant/waif'),
	(99189,'浮浪者','ふろうしゃ','(n) vagrant/(P)'),
	(99190,'浮游','ふゆう','(n,vs) floating/wandering/suspension'),
	(99191,'父','ちち','(n) (hum) father/(P)'),
	(99192,'父さん','とうさん','(n) father/(P)'),
	(99193,'父の代わりとして','ちちのかわりとして','(exp) in place of one\'s father'),
	(99194,'父の日','ちちのひ','(n) Father\'s Day'),
	(99195,'父君','ちちぎみ','(n) father'),
	(99196,'父君','ふくん','(n) father'),
	(99197,'父兄','ふけい','(n) guardians/parents and older brothers/(P)'),
	(99198,'父兄会','ふけいかい','(n) parents\' association'),
	(99199,'父系','ふけい','(n) agnate'),
	(99200,'父権','ふけん','(n) paternal rights'),
	(99201,'父御','ちちご','(n) (another\'s respected) father'),
	(99202,'父御','ててご','(n) (another\'s respected) father'),
	(99203,'父子','ふし','(n) father and child (son)/(P)'),
	(99204,'父子家庭','ふしかてい','(n) motherless family'),
	(99205,'父子関係確定検査','ふしかんけいかくていけんさ','(n) paternity test'),
	(99206,'父子相伝','ふしそうでん','(n) transmission of the secrets of an art, craft, trade or learning from father to son'),
	(99207,'父上','ちちうえ','(n) (pol) father'),
	(99208,'父親','ちちおや','(n) father/(P)'),
	(99209,'父親に代わって言う','ちちおやにかわっていう','(exp) to speak for one\'s father'),
	(99210,'父親の威光を笠に着る','ちちおやのいこうをかさにきる','(exp) to shelter oneself under one\'s father\'s influence'),
	(99211,'父性','ふせい','(n) paternity'),
	(99212,'父性愛','ふせいあい','(n) paternal love'),
	(99213,'父祖','ふそ','(n) ancestors'),
	(99214,'父祖伝来','ふそでんらい','(n,adj-no) hereditary/patrimonial/handed down from generation to generation'),
	(99215,'父母','ちちはは','(n) father and mother/parents'),
	(99216,'父母','ふぼ','(n) father and mother/parents/(P)'),
	(99217,'父母の許','ふぼのもと','(n) under one\'s parents roof'),
	(99218,'父母会','ふぼかい','(n) a parents\' association'),
	(99219,'父方','ちちかた','(n) father\'s side of family/(P)'),
	(99220,'父無し子','ちちなしご','(n) fatherless or illegitimate child'),
	(99221,'父無し子','ててなしご','(n) fatherless or illegitimate child'),
	(99222,'父老','ふろう','(n) (village) elder'),
	(99223,'符号','ふごう','(n) sign/mark/symbol/(P)'),
	(99224,'符号づけ','ふごうづけ','(n) encoding (act of encoding a signal)'),
	(99225,'符号ひずみ','ふごうひずみ','(n) signal distortion'),
	(99226,'符号化','ふごうか','(n,vs) encoding'),
	(99227,'符号化文字集合','ふごうかもじしゅうごう','(n) coded character set'),
	(99228,'符号解読','ふごうかいどく','(n) decoding'),
	(99229,'符号器','ふごうき','(n) encoder'),
	(99230,'符号語','ふごうご','(n) codeword'),
	(99231,'符号分割多元接続','ふごうぶんかつたげんせつぞく','(n) code division multiple access (CDMA)'),
	(99232,'符号変換器','ふごうへんかんき','(n) signal converter/inverter'),
	(99233,'符号無し','ふごうなし','(exp) unsigned'),
	(99234,'符合','ふごう','(n,vs) agreeing/coincidence/(P)'),
	(99235,'符節','ふせつ','(n) tally/check'),
	(99236,'符丁','ふちょう','(n) (1) mark/symbol/sign/(2) code/cipher/(3) password/(4) secret price tag'),
	(99237,'符帳','ふちょう','(n) (1) mark/symbol/sign/(2) code/cipher/(3) password/(4) secret price tag'),
	(99238,'符牒','ふちょう','(n) (1) mark/symbol/sign/(2) code/cipher/(3) password/(4) secret price tag'),
	(99239,'腐す','くさす','(v5s,vt) to speak ill of'),
	(99240,'腐らす','くさらす','(v5s,vt) to spoil/to rot/to corrode'),
	(99241,'腐り','くさり','(n) rottenness/decay/corruption'),
	(99242,'腐り果てる','くさりはてる','(v1) to be corrupt'),
	(99243,'腐る','くさる','(v5r) to rot/to go bad/(P)'),
	(99244,'腐れる','くされる','(v1,vi) to spoil/to rot/to corrode'),
	(99245,'腐れ縁','くされえん','(n) (undesirable but) inseparable relationship'),
	(99246,'腐れ金','くされがね','(n) paltry sum (of money)'),
	(99247,'腐朽','ふきゅう','(n,vs) deterioration/rot'),
	(99248,'腐刑','ふけい','(n) castration'),
	(99249,'腐儒','ふじゅ','(n) pedant/worthless scholar'),
	(99250,'腐臭','ふしゅう','(n) smell of something rotten/rotten smell'),
	(99251,'腐植土','ふしょくど','(n) humus'),
	(99252,'腐食','ふしょく','(n,vs) corrosion/(P)'),
	(99253,'腐蝕','ふしょく','(n,vs) corrosion'),
	(99254,'腐心','ふしん','(n,vs) taking pains to/racking one\'s brains/doing everything one can/(P)'),
	(99255,'腐肉','ふにく','(n) tainted meat'),
	(99256,'腐敗','ふはい','(n,vs) decay/depravity/(P)'),
	(99257,'腐敗堕落','ふはいだらく','(n) debasement/corruption/degradation'),
	(99258,'腐敗分子','ふはいぶんし','(n) corrupt elements'),
	(99259,'腐葉土','ふようど','(n) humus/leaf mold/leaf mould'),
	(99260,'腐乱','ふらん','(n,vs) decomposition/ulceration'),
	(99261,'腐爛','ふらん','(n,vs) ulcerate/decompose'),
	(99262,'膚','はだ','(n) (1) skin/surface texture/grain/(2) temperament/one\'s bent'),
	(99263,'膚の美しい材','はだのうつくしいざい','(n) wood of fine grain'),
	(99264,'膚寒い','はださむい','(adj) chilly/unpleasantly cold'),
	(99265,'膚寒い','はだざむい','(adj) chilly/unpleasantly cold'),
	(99266,'膚触り','はだざわり','(n) the touch of/feel of'),
	(99267,'膚身','はだみ','(n) body'),
	(99268,'膚着','はだぎ','(n) underwear'),
	(99269,'芙蓉','ふよう','(n) cotton rose/lotus'),
	(99270,'芙蓉峰','ふようほう','(n) Mt Fuji (lotus-shaped mountain)'),
	(99271,'譜','ふ','(n) (sheet) music/(musical) note/(musical) score'),
	(99272,'譜めくり','ふめくり','(n) page-turner (music)'),
	(99273,'譜を読む','ふをよむ','(exp) to read music'),
	(99274,'譜捲り','ふめくり','(n) page-turner (music)'),
	(99275,'譜代','ふだい','(n) successive generations/hereditary (Tokugawa) daimyo'),
	(99276,'譜代相伝','ふだいそうでん','(n) hereditary succession'),
	(99277,'譜代大名','ふだいだいみょう','(n) hereditary daimyo (whose ancestors supported Tokugawa Ieyasu prior to the battle of Sekigahara)'),
	(99278,'譜表','ふひょう','(n) (musical) staff/score'),
	(99279,'譜面','ふめん','(n) (written) music/(P)'),
	(99280,'譜面台','ふめんだい','(n) music stand'),
	(99281,'負','ふ','(n) negative/minus/(P)'),
	(99282,'負い目','おいめ','(n) indebtedness/unfulfilled promise/drawback/(P)'),
	(99283,'負う','おう','(v5u,vt) to bear/to owe/(P)'),
	(99284,'負える','おえる','(v1) to be able to bear/to be able to manage'),
	(99285,'負かす','まかす','(v5s,vt) to defeat/(P)'),
	(99286,'負け','まけ','(n) defeat/loss/losing (a game)/(P)'),
	(99287,'負けじ','まけじ','(adv-to) indomitably/undauntedly'),
	(99288,'負けじ魂','まけじだましい','(n) unyielding spirit/indomitable spirit'),
	(99289,'負けず嫌い','まけずぎらい','(adj-na,n) hating to lose/determined'),
	(99290,'負けず劣らず','まけずおとらず','(adv,adj-no) evenly balanced or talented/nip and tuck'),
	(99291,'負ける','まける','(v1,vi) to lose/to be defeated/(P)'),
	(99292,'負けん気','まけんき','(n) competitive spirit/spirit of rivalry/(P)'),
	(99293,'負け越し','まけこし','(n) more losses than wins (sport)/(P)'),
	(99294,'負け犬','まけいぬ','(n) underdog/loser/(P)'),
	(99295,'負け色','まけいろ','(n) signs of defeat'),
	(99296,'負け星','まけぼし','(n) mark indicating a defeat'),
	(99297,'負け惜しみ','まけおしみ','(exp,n) poor loser/make excuses/unwilling to admit defeat/sour grapes'),
	(99298,'負け戦','まけいくさ','(n) lost battle'),
	(99299,'負け得','まけどく','(n) loss of a low-ranked sumo wrestler in the extra eighth bout in the tournament'),
	(99300,'負の数','ふのすう','(n) negative number/negative value'),
	(99301,'負の電荷','ふのでんか','(n) negative charge'),
	(99302,'負ぶう','おぶう','(v5u) to carry (child) on one\'s back'),
	(99303,'負ぶさる','おぶさる','(v5r) to ride on a person\'s shoulders/to be carried on a person\'s back'),
	(99304,'負わせる','おわせる','(v1) (1) to put something on someone\'s back/to make someone carry something/(2) to lay responsibility on someone/to charge someone with a duty/(3) to inflict injury on someone'),
	(99305,'負んぶ','おんぶ','(n,vs) carrying on one\'s back (e.g., baby)/(P)'),
	(99306,'負んぶに抱っこ','おんぶにだっこ','(n) mutual favouring/mutual favoring/mutual dependency'),
	(99307,'負荷','ふか','(n,vs) burden/load (e.g cpu time, electricity, etc.)/(P)'),
	(99308,'負荷分散','ふかぶんさん','(n) load balancing/load sharing/load distribution'),
	(99309,'負極','ふきょく','(n) negative pole/cathode/south magnetic pole'),
	(99310,'負号','ふごう','(n) (math) negative (-) sign'),
	(99311,'負債','ふさい','(n) debt/liabilities/(P)'),
	(99312,'負債合計','ふさいごうけい','(n) total liabilities'),
	(99313,'負債者','ふさいしゃ','(n) debtor'),
	(99314,'負債総額','ふさいそうがく','(n) aggregate amount of indebtedness'),
	(99315,'負債比率','ふさいひりつ','(n) debt ratio'),
	(99316,'負傷','ふしょう','(n,vs) injury/wound/(P)'),
	(99317,'負傷者','ふしょうしゃ','(n) casualty'),
	(99318,'負傷兵','ふしょうへい','(n) injured soldier'),
	(99319,'負数','ふすう','(n) negative number'),
	(99320,'負性','ふせい','(n) negative properties'),
	(99321,'負惜しみ','まけおしみ','(exp,n) poor loser/make excuses/unwilling to admit defeat/sour grapes'),
	(99322,'負託','ふたく','(n,vs) charging (someone) with responsibility'),
	(99323,'負担','ふたん','(n,vs) burden/charge/responsibility/(P)'),
	(99324,'負電荷','ふでんか','(n) negative electric charge/minus charge'),
	(99325,'負電気','ふでんき','(n) negative electricity/negative (static) charge/negative electric charge'),
	(99326,'負符号','ふふごう','(n) minus sign'),
	(99327,'負論理','ふろんり','(n) negative logic (electronics)'),
	(99328,'賦詠','ふえい','(n) poem/writing a poem'),
	(99329,'賦課','ふか','(n,vs) levy/imposition/(P)'),
	(99330,'賦性','ふせい','(n) nature'),
	(99331,'賦税','ふぜい','(n) taxation'),
	(99332,'賦存','ふそん','(n) existence/presence (of resources)'),
	(99333,'賦存量','ふそんりょう','(n) abundance'),
	(99334,'賦払い','ぶばらい','(n) payment on an installment system/payment on an instalment system/easy payment plan'),
	(99335,'賦役','ふえき','(n) slave labour/slave labor/compulsory service/forced labour/forced labor/exacted service'),
	(99336,'賦役','ぶやく','(n) slave labour/slave labor/compulsory service/forced labour/forced labor/exacted service'),
	(99337,'賦与','ふよ','(n,vs) distribution'),
	(99338,'赴く','おもむく','(v5k) to go/to proceed/to repair to/to become'),
	(99339,'赴任','ふにん','(n,vs) (proceeding to) new appointment/(P)'),
	(99340,'赴任地','ふにんち','(n) place of (new) post/(new) place of appointment'),
	(99341,'附記','ふき','(n,vs) additional or supplemental note'),
	(99342,'附議','ふぎ','(n,vs) bringing up a matter/discussion/debate'),
	(99343,'附近','ふきん','(n,vs) neighborhood/neighbourhood'),
	(99344,'附言','ふげん','(n,vs) additional remarks/postscript'),
	(99345,'附図','ふず','(n) attached map, plan, diagram or chart'),
	(99346,'附随','ふずい','(oK) (n,vs) incident to/attaching to/annexed to/concomitant/attending'),
	(99347,'附設','ふせつ','(n,vs) annex/affiliated structure or institute'),
	(99348,'附則','ふそく','(n) supplementary provisions/additional clause'),
	(99349,'附属','ふぞく','(n,vs) attached/belonging/affiliated/annexed/associated/subordinate/incidental/dependent/auxiliary/(P)'),
	(99350,'附帯','ふたい','(n,vs) incidental/ancillary/accessory/secondary/collateral'),
	(99351,'附託','ふたく','(n,vs) referring or submitting to a committee'),
	(99352,'附着','ふちゃく','(n,vs) sticking to/clinging to/adhesion/cohesion/agglutination'),
	(99353,'附着力','ふちゃくりょく','(n) adhesion'),
	(99354,'附注','ふちゅう','(n) annotation'),
	(99355,'附票','ふひょう','(n) tag or label'),
	(99356,'附表','ふひょう','(n) attached list/appended chart, table or graph'),
	(99357,'附録','ふろく','(n) appendix/supplement/(P)'),
	(99358,'附和随行','ふわずいこう','(n,vs) participating in something by merely following the leaders'),
	(99359,'附和雷同','ふわらいどう','(n,vs) following blindly/following suit without reflection'),
	(99360,'附箋','ふせん','(n) a tag or label'),
	(99361,'侮','ぶ','(n) despise/make light of'),
	(99362,'侮り','あなどり','(n) contempt/scorn'),
	(99363,'侮り難い敵','あなどりがたいてき','(n) formidable enemy'),
	(99364,'侮る','あなずる','(v5r,vt) to despise/to disdain/to make light of'),
	(99365,'侮る','あなどる','(v5r,vt) to despise/to disdain/to make light of/(P)'),
	(99366,'侮言','ぶげん','(n) insult'),
	(99367,'侮辱','ぶじょく','(n,vs) insult/contempt/slight/(P)'),
	(99368,'侮蔑','ぶべつ','(n,vs) scorn/disdain/contempt/slight/(P)'),
	(99369,'侮慢','ぶまん','(n,vs) contempt/insult/offense/offence'),
	(99370,'撫でつける','なでつける','(v1,vt) to comb down/to smooth down'),
	(99371,'撫でる','なでる','(v1,vt) to brush gently/to stroke/(P)'),
	(99372,'撫で下ろす','なでおろす','(v5s) to stroke down'),
	(99373,'撫で回す','なでまわす','(v5s) to pat (e.g., dog)/to rub/to stroke'),
	(99374,'撫で肩','なでがた','(n) sloping shoulders'),
	(99375,'撫で斬り','なでぎり','(n) clean sweep/killing several with one sword sweep'),
	(99376,'撫で上げる','なであげる','(v1,vt) to comb back'),
	(99377,'撫で切り','なでぎり','(n) clean sweep/killing several with one sword sweep'),
	(99378,'撫で付け','なでつけ','(n) smooth or flowing hair'),
	(99379,'撫で付ける','なでつける','(v1,vt) to comb down/to smooth down'),
	(99380,'撫育','ぶいく','(n,vs) care/tending'),
	(99381,'撫斬り','なでぎり','(n) clean sweep/killing several with one sword sweep'),
	(99382,'撫子','なでしこ','(n) (1) (fringed) pink (Dianthus)/(2) lovable caressable girl'),
	(99383,'撫切り','なでぎり','(n) clean sweep/killing several with one sword sweep'),
	(99384,'武し','たけし','(n) (arch) brave'),
	(99385,'武を練る','ぶをねる','(exp) to train oneself in military arts'),
	(99386,'武威','ぶい','(n) military power'),
	(99387,'武運','ぶうん','(n) the fortunes of war'),
	(99388,'武運長久','ぶうんちょうきゅう','(n) continued luck in the fortunes of war'),
	(99389,'武家','ぶけ','(n) samurai/warrior/military family'),
	(99390,'武家屋敷','ぶけやしき','(n) samurai residence'),
	(99391,'武家時代','ぶけじだい','(n) the feudal period (1185-1867)'),
	(99392,'武家諸法度','ぶけしょはっと','(n) law decreeing rules for daimyo during Tokugawa shogunate'),
	(99393,'武家政権','ぶけせいけん','(n) samurai government'),
	(99394,'武家政治','ぶけせいじ','(n) feudal government'),
	(99395,'武家伝奏','ぶけでんそう','(n) Imperial official in charge of communication between the shogunate and the court (during the Muromachi and Edo periods)'),
	(99396,'武家物','ぶけもの','(n) samurai romance'),
	(99397,'武家奉公','ぶけぼうこう','(n) service with a samurai family/serving in a samurai household (as a valet, chambermaid, etc.)'),
	(99398,'武学','ぶがく','(n) military science'),
	(99399,'武官','ぶかん','(n) military or naval officer'),
	(99400,'武漢三鎮','ぶかんさんちん','(n) the Three Wuhan Cities'),
	(99401,'武鑑','ぶかん','(n) book of heraldry'),
	(99402,'武器','ぶき','(n) weapon/arms/ordinance/(P)'),
	(99403,'武器庫','ぶきこ','(n) armory/armoury/ordnance department'),
	(99404,'武器査察','ぶきささつ','(n) weapons inspection'),
	(99405,'武器倉','ぶきぐら','(n) armory/armoury/arsenal'),
	(99406,'武器貸与','ぶきたいよ','(n) lend-lease'),
	(99407,'武器輸出禁止','ぶきゆしゅつきんし','(n) arms embargo'),
	(99408,'武技','ぶぎ','(n) martial arts'),
	(99409,'武侠','ぶきょう','(n) chivalry/gallantry/heroism'),
	(99410,'武侠小説','ぶきょうしょうせつ','(n) swashbuckling stories/martial arts fiction/chivalric knight novels/wuxia xiaoshuo'),
	(99411,'武教','ぶきょう','(n) the teachings of Bushido'),
	(99412,'武具','ぶぐ','(n) arms/armor/armour'),
	(99413,'武勲','ぶくん','(n) deeds of arms'),
	(99414,'武芸','ぶげい','(n) martial arts'),
	(99415,'武芸者','ぶげいしゃ','(n) master of martial arts'),
	(99416,'武芸百般','ぶげいひゃっぱん','(n) every martial art/all the martial arts'),
	(99417,'武庫','ぶこ','(n) armory/armoury'),
	(99418,'武功','ぶこう','(n) military exploits'),
	(99419,'武骨','ぶこつ','(adj-na,n) uncouth/clumsy/brusque'),
	(99420,'武骨一徹','ぶこついってつ','(n,adj-na) rustic/boorish/uncouth/adamantly sticking to being boorish'),
	(99421,'武骨者','ぶこつもの','(n) boor/rustic'),
	(99422,'武士','ぶし','(n) warrior/samurai/(P)'),
	(99423,'武士','もののふ','(n) warrior/samurai'),
	(99424,'武士の鑑','ぶしのかがみ','(n) paragon of knighthood'),
	(99425,'武士階級','ぶしかいきゅう','(n) warrior class'),
	(99426,'武士気質','ぶしかたぎ','(n) samurai spirit'),
	(99427,'武士気質','ぶしきしつ','(n) samurai spirit'),
	(99428,'武士道','ぶしどう','(n) Bushido/samurai code of chivalry'),
	(99429,'武士道の華','ぶしどうのはな','(n) flower of chivalry (Bushido)'),
	(99430,'武事','ぶじ','(n) military affairs/martial arts'),
	(99431,'武者','むしゃ','(n) warrior/(P)'),
	(99432,'武者絵','むしゃえ','(n) warrior picture'),
	(99433,'武者修業','むしゃしゅぎょう','(n) samurai drill/knight errantry'),
	(99434,'武者修行','むしゃしゅぎょう','(n,vs) traveling about to gain skill in combat (travelling)'),
	(99435,'武者振い','むしゃぶるい','(n,vs) shaking with excitement'),
	(99436,'武者振り','むしゃぶり','(n) prowess/gallantry'),
	(99437,'武者振り付く','むしゃぶりつく','(v5k) to jump into the fray'),
	(99438,'武者震い','むしゃぶるい','(n,vs) shaking with excitement'),
	(99439,'武者人形','むしゃにんぎょう','(n) samurai doll'),
	(99440,'武者慄','むしゃぶるい','(n,vs) shaking with excitement'),
	(99441,'武術','ぶじゅつ','(n) (gen) (MA) the martial arts/Wushu/military arts'),
	(99442,'武将','ぶしょう','(n) military commander/(P)'),
	(99443,'武神','ぶしん','(n) god of military arts'),
	(99444,'武臣','ぶしん','(n) military retainer'),
	(99445,'武人','ぶじん','(n) military man'),
	(99446,'武人気質','ぶじんかたぎ','(n) martial (military) spirit/the spirit of true warriors'),
	(99447,'武装','ぶそう','(n,vs) arms/armament/armed/(P)'),
	(99448,'武装解除','ぶそうかいじょ','(n,vs) disarmament'),
	(99449,'武装具','ぶそうぐ','(n) accoutrements'),
	(99450,'武装警官','ぶそうけいかん','(n) armed police'),
	(99451,'武装集団','ぶそうしゅうだん','(n) armed group'),
	(99452,'武装勢力','ぶそうせいりょく','(n) armed group/armed insurgents'),
	(99453,'武装船','ぶそうせん','(n) armed ship'),
	(99454,'武装中立','ぶそうちゅうりつ','(n) armed neutrality'),
	(99455,'武装都市','ぶそうとし','(n) fortified city'),
	(99456,'武装平和','ぶそうへいわ','(n) armed peace'),
	(99457,'武装蜂起','ぶそうほうき','(n,vs) armed uprising'),
	(99458,'武断','ぶだん','(n,vs) militarism'),
	(99459,'武断主義','ぶだんしゅぎ','(n) militarism'),
	(99460,'武断政治','ぶだんせいじ','(n) military government'),
	(99461,'武断的','ぶだんてき','(adj-na) militaristic'),
	(99462,'武張る','ぶばる','(v5r,vi) to be soldierly/to be martial'),
	(99463,'武道','ぶどう','(n) martial arts/military arts/Bushido/(P)'),
	(99464,'武徳','ぶとく','(n) martial arts'),
	(99465,'武備','ぶび','(n) military preparation/armaments/defenses/defences'),
	(99466,'武夫','ぶふ','(n) warrior/samurai'),
	(99467,'武辺','ぶへん','(n) military affairs/military people'),
	(99468,'武弁','ぶべん','(n) soldier'),
	(99469,'武名','ぶめい','(n) military fame'),
	(99470,'武問','ぶもん','(n) samurai\'s lineage'),
	(99471,'武門','ぶもん','(n) military family/warrior class'),
	(99472,'武勇','ぶゆう','(n) bravery/military prowess/valour/valor/(P)'),
	(99473,'武勇絶倫','ぶゆうぜつりん','(n,adj-no) peerless bravery/matchless valor (in arms)'),
	(99474,'武勇伝','ぶゆうでん','(n) martial story'),
	(99475,'武略','ぶりゃく','(n) strategy/military tactics'),
	(99476,'武陵桃源','ぶりょうとうげん','(n) Utopia'),
	(99477,'武力','ぶりょく','(n) armed might/military power/the sword/force/(P)'),
	(99478,'武力介入','ぶりょくかいにゅう','(n) armed intervention'),
	(99479,'武力外交','ぶりょくがいこう','(n) armed diplomacy'),
	(99480,'武力干渉','ぶりょくかんしょう','(n) armed intervention'),
	(99481,'武力攻撃','ぶりょくこうげき','(n) armed attack'),
	(99482,'武力行使','ぶりょくこうし','(n) use of (military) force'),
	(99483,'武力衝突','ぶりょくしょうとつ','(n) military conflict/armed conflict'),
	(99484,'武力政治','ぶりょくせいじ','(n) power politics'),
	(99485,'武力戦','ぶりょくせん','(n) armed conflict'),
	(99486,'武烈','ぶれつ','(n) military merit'),
	(99487,'舞','まい','(n) dancing/dance/(P)'),
	(99488,'舞い降りる','まいおりる','(v1,vi) to swoop down upon/to fly down/to alight'),
	(99489,'舞い込む','まいこむ','(v5m,vi) to drop in/to happen to'),
	(99490,'舞い上がる','まいあがる','(v5r,vi) to soar/to fly high/to be whirled up'),
	(99491,'舞い納める','まいおさめる','(v1,vt) to conclude a dance/to dance the last dance'),
	(99492,'舞い戻る','まいもどる','(v5r,vi) to come back'),
	(99493,'舞い躍る','まいおどる','(v5r) to dance'),
	(99494,'舞い踊る','まいおどる','(v5r) to dance'),
	(99495,'舞う','まう','(v5u,vi) to dance/to flutter about/to revolve/(P)'),
	(99496,'舞を舞う','まいをまう','(exp) to dance/to perform a dance'),
	(99497,'舞楽','ぶがく','(n) court dance and music/(P)'),
	(99498,'舞楽面','ぶがくめん','(n) mask worn by a bugaku dancer'),
	(99499,'舞妓','まいこ','(n) apprentice geisha/dancing girl'),
	(99500,'舞曲','ぶきょく','(n) musical dance/music and dancing'),
	(99501,'舞子','まいこ','(n) apprentice geisha/dancing girl'),
	(99502,'舞扇','まいおうぎ','(n) dancer\'s fan'),
	(99503,'舞台','ぶたい','(n) (1) stage (theatre, theater)/(2) scene or setting (e.g., of novel, play, etc.)/(P)'),
	(99504,'舞台にかける','ぶたいにかける','(exp) to put on stage'),
	(99505,'舞台に掛ける','ぶたいにかける','(exp) to put on stage'),
	(99506,'舞台の左右の袖','ぶたいのさゆうのそで','(n) wings of a stage'),
	(99507,'舞台衣装','ぶたいいしょう','(n) (theatrical) costumes'),
	(99508,'舞台開き','ぶたいびらき','(n) formal opening of a new theater (theatre)'),
	(99509,'舞台監督','ぶたいかんとく','(n) stage director'),
	(99510,'舞台係り','ぶたいがかり','(n) stagehand'),
	(99511,'舞台稽古','ぶたいげいこ','(n) dress rehearsal'),
	(99512,'舞台芸術','ぶたいげいじゅつ','(n) performing arts'),
	(99513,'舞台劇','ぶたいげき','(n) stage play'),
	(99514,'舞台効果','ぶたいこうか','(n) stage effects'),
	(99515,'舞台照明','ぶたいしょうめい','(n) stage lighting'),
	(99516,'舞台生活','ぶたいせいかつ','(n) stage career'),
	(99517,'舞台装置','ぶたいそうち','(n) stage setting'),
	(99518,'舞台中継','ぶたいちゅうけい','(n) televised broadcast of a stage performance'),
	(99519,'舞台度胸','ぶたいどきょう','(n) on-stage composure'),
	(99520,'舞台道具','ぶたいどうぐ','(n) set piece'),
	(99521,'舞台俳優','ぶたいはいゆう','(n) stage actor or actress'),
	(99522,'舞台負け','ぶたいまけ','(n) stage fright'),
	(99523,'舞台裏','ぶたいうら','(n) offstage/backstage/behind the scenes/(P)'),
	(99524,'舞茸','まいたけ','(n) fan-shaped kinoku (mushroom) with multiple layers'),
	(99525,'舞踏','ぶとう','(n,vs) dancing/(P)'),
	(99526,'舞踏会','ぶとうかい','(n) ball/dance'),
	(99527,'舞踏教師','ぶとうきょうし','(n) dance instructor'),
	(99528,'舞踏曲','ぶとうきょく','(n) dance music'),
	(99529,'舞踏靴','ぶとうぐつ','(n) dancing shoes'),
	(99530,'舞踏室','ぶとうしつ','(n) ball room/dance room'),
	(99531,'舞踏病','ぶとうびょう','(n) chorea/St. Vitus\'s dance'),
	(99532,'舞踏服','ぶとうふく','(n) ball dress/dancing clothes'),
	(99533,'舞姫','まいひめ','(n) (temple) dance/(P)'),
	(99534,'舞舞','まいまい','(n) snail'),
	(99535,'舞踊','ぶよう','(n) dancing/dance/(P)'),
	(99536,'舞踊家','ぶようか','(n) dancer/dancing master (mistress)'),
	(99537,'舞踊劇','ぶようげき','(n) dance drama'),
	(99538,'舞踊団','ぶようだん','(n) dance troupe'),
	(99539,'舞蹈','ぶとう','(n) dancing'),
	(99540,'葡萄','ぶどう','(n) grapes/(P)'),
	(99541,'葡萄からワインを採る','ぶどうからワインをとる','(exp) to make wine from grapes'),
	(99542,'葡萄園','ぶどうえん','(n) vineyard'),
	(99543,'葡萄牙','ぽるとがる','(n) Portugal'),
	(99544,'葡萄狩り','ぶどうがり','(n) grape picking'),
	(99545,'葡萄酒','ぶどうしゅ','(n) (grape) wine'),
	(99546,'葡萄状球菌','ぶどうじょうきゅうきん','(n) staphylococcus'),
	(99547,'葡萄色','ぶどういろ','(n) dark purple'),
	(99548,'葡萄棚','ぶどうだな','(n) grapevine trellis'),
	(99549,'葡萄糖','ぶどうとう','(n) grape sugar/dextrose'),
	(99550,'葡萄畑','ぶどうばたけ','(n) vineyard'),
	(99551,'蕪','かぶ','(n) turnip'),
	(99552,'蕪','かぶら','(n) turnip'),
	(99553,'蕪雑','ぶざつ','(adj-na,n) unpolished/unrefined'),
	(99554,'蕪辞','ぶじ','(n) coarse speech or writing/humble reference to one\'s own words'),
	(99555,'部','ぶ','(n,n-suf) department/part/category/counter for copies of a newspaper or magazine/(P)'),
	(99556,'部位','ぶい','(n) part/position (in a whole, i.e. body)/(P)'),
	(99557,'部員','ぶいん','(n) staff/member/(P)'),
	(99558,'部屋','へや','(n) (1) room/(2) sumo stable/(P)'),
	(99559,'部屋を空ける','へやをあける','(exp) to clear a room'),
	(99560,'部屋を散らかす','へやをちらかす','(exp) to litter a room (with things)'),
	(99561,'部屋を暖める','へやをあたためる','(exp) to heat the room'),
	(99562,'部屋割り','へやわり','(n) assignment of rooms'),
	(99563,'部屋持ちの親方','へやもちのおやかた','(n) sumo coach who owns his own stable'),
	(99564,'部屋住み','へやずみ','(n) an adult-age eldest son who has yet to come into his inheritance/(a young adult still) living at home/a dependent'),
	(99565,'部屋代','へやだい','(n) room rent'),
	(99566,'部屋着','へやぎ','(n) dressing gown/loungewear'),
	(99567,'部屋頭','へやがしら','(n) highest ranked wrestler in a sumo stable'),
	(99568,'部屋付きの親方','へやつきのおやかた','(n) sumo coach associated with another coach\'s stable'),
	(99569,'部屋別総当り','へやべつそうあたり','(n) rule prohibiting match-ups between sumo wrestlers from the same stable'),
	(99570,'部下','ぶか','(n) subordinate person/(P)'),
	(99571,'部会','ぶかい','(n) section meeting/(P)'),
	(99572,'部外','ぶがい','(n) outside the department'),
	(99573,'部外者','ぶがいしゃ','(n) outsider/someone outside of a group'),
	(99574,'部外秘','ぶがいひ','(n) restricted to the department'),
	(99575,'部活','ぶかつ','(n) club activities'),
	(99576,'部局','ぶきょく','(n) department/bureau/section/part/(P)'),
	(99577,'部厚い','ぶあつい','(adj) bulky/massive/thick/heavy'),
	(99578,'部財','ぶざい','(n) member'),
	(99579,'部室','ぶしつ','(n) clubroom'),
	(99580,'部首','ぶしゅ','(n) radical (of a kanji character)/(P)'),
	(99581,'部所','ぶしょ','(n,vs) one\'s duty post/one\'s duty station'),
	(99582,'部署','ぶしょ','(n,vs) one\'s duty post/one\'s duty station/(P)'),
	(99583,'部将','ぶしょう','(n) commanding officer'),
	(99584,'部数','ぶすう','(n) no. of copies/circulation/(P)'),
	(99585,'部属','ぶぞく','(n) assign to sections/division'),
	(99586,'部族','ぶぞく','(n) tribe/clan/house/(P)'),
	(99587,'部隊','ぶたい','(n) force/unit/corps/echelon/element/(P)'),
	(99588,'部隊区分','ぶたいくぶん','(n) task organization/task organisation'),
	(99589,'部隊長','ぶたいちょう','(n) commanding officer'),
	(99590,'部隊撤退','ぶたいてったい','(n) troop withdrawal'),
	(99591,'部単位','ぶたんい','(n,adj-na) collating (printing)'),
	(99592,'部長','ぶちょう','(n) head of a section or department/(P)'),
	(99593,'部長閲','ぶちょうえつ','(n) revised by section chief'),
	(99594,'部長代理','ぶちょうだいり','(n) deputy section or department manager'),
	(99595,'部長付','ぶちょうづき','(n) assistant (to general manager)'),
	(99596,'部内','ぶない','(n) the staff/inside the department/(P)'),
	(99597,'部品','ぶひん','(n) parts/accessories/(P)'),
	(99598,'部分','ぶぶん','(n) portion/section/part/(P)'),
	(99599,'部分け','ぶわけ','(n,vs) classification'),
	(99600,'部分集合','ぶぶんしゅうごう','(n) subset'),
	(99601,'部分情報構造','ぶぶんじょうほうこうぞう','(n) partial information structure'),
	(99602,'部分食','ぶぶんしょく','(n) partial eclipse'),
	(99603,'部分的','ぶぶんてき','(adj-na) partial(ly)/(P)'),
	(99604,'部分的肺静脈還流異常','ぶぶんてきはいじょうみゃくかんりゅういじょう','(n) partial anomalous pulmonary venous connection/partial anomalous pulmonary venous drainage/partial anomalous pulmonary venous return/PAPVC, PAPVD, PAPVR'),
	(99605,'部分肺静脈還流異常','ぶぶんはいじょうみゃくかんりゅういじょう','(n) partial anomalous pulmonary venous connection/partial anomalous pulmonary venous drainage/partial anomalous pulmonary venous return/PAPVC, PAPVD, PAPVR'),
	(99606,'部分肺静脈還流異常症','ぶぶんはいじょうみゃくかんりゅういじょうしょう','(n) partial anomalous pulmonary venous connection/partial anomalous pulmonary venous drainage/partial anomalous pulmonary venous return/PAPVC, PAPVD, PAPVR'),
	(99607,'部分否定','ぶぶんひてい','(n) partial negation'),
	(99608,'部分品','ぶぶんひん','(n) part(s)'),
	(99609,'部分麻酔','ぶぶんますい','(n) local anesthetic/local anaesthetic'),
	(99610,'部面','ぶめん','(n) phase'),
	(99611,'部門','ぶもん','(n) class/group/category/department/field/branch/(P)'),
	(99612,'部落','ぶらく','(n) subunit of village/(P)'),
	(99613,'部落民','ぶらくみん','(n) Burakumin (lit: village people, descendants of feudal outcast group)'),
	(99614,'部類','ぶるい','(n) class/heading/group/category'),
	(99615,'封','ふう','(n) seal/(P)'),
	(99616,'封じる','ふうじる','(v5r,vt) (1) to seal (letter)/(2) to prevent/to forbid/(P)'),
	(99617,'封じ込む','ふうじこむ','(v5m) to entrap'),
	(99618,'封じ込める','ふうじこめる','(v1,vt) to shut in/to confine/to contain'),
	(99619,'封じ込め政策','ふうじこめせいさく','(n) containment policy'),
	(99620,'封じ手','ふうじて','(n) a sealed move/(P)'),
	(99621,'封じ目','ふうじめ','(n) seal (of an envelope)'),
	(99622,'封を切る','ふうをきる','(exp) to break the seal'),
	(99623,'封印','ふういん','(n,vs) seal/stamp'),
	(99624,'封建','ほうけん','(n,vs) feudalistic'),
	(99625,'封建思想','ほうけんしそう','(n) feudalistic thought or thinking'),
	(99626,'封建時代','ほうけんじだい','(n) feudal period'),
	(99627,'封建社会','ほうけんしゃかい','(n) feudal society'),
	(99628,'封建主義','ほうけんしゅぎ','(n) feudalism/(P)'),
	(99629,'封建制度','ほうけんせいど','(n) feudal system'),
	(99630,'封建的','ほうけんてき','(adj-na) feudal/(P)'),
	(99631,'封鎖','ふうさ','(n,vs) (1) blockade/(2) freezing (funds)/(P)'),
	(99632,'封殺','ふうさつ','(n,vs) (1) suppression (e.g., free speech)/(2) forceout (baseball)'),
	(99633,'封書','ふうしょ','(n) sealed letter/(P)'),
	(99634,'封切り','ふうきり','(n,vs) premiere/first showing/release (film)'),
	(99635,'封切り館','ふうきりかん','(n) first-run theater/first-run theatre'),
	(99636,'封切る','ふうきる','(v5r) to release (a film)'),
	(99637,'封禅','ほうぜん','(n) ancient Chinese sacrificial ritual'),
	(99638,'封地','ほうち','(n) daimiate/fief'),
	(99639,'封土','ほうど','(n) daimiate/fief'),
	(99640,'封筒','ふうとう','(n) envelope/(P)'),
	(99641,'封入','ふうにゅう','(n,vs) enclose (in letter)'),
	(99642,'封蝋','ふうろう','(n) sealing wax'),
	(99643,'封緘','ふうかん','(n,vs) a seal'),
	(99644,'封緘葉書','ふうかんはがき','(n) lettercard'),
	(99645,'楓','かえで','(n) maple (tree) (Acer spp.)'),
	(99646,'楓子香','ふうしこう','(n) galbanum (gum resin from fennel)'),
	(99647,'楓属','ふうぞく','(n) genus Liquidambar'),
	(99648,'楓糖','かえでとう','(n) maple sugar'),
	(99649,'楓葉','ふうよう','(n) maple leaf'),
	(99650,'楓林','ふうりん','(n) maple grove'),
	(99651,'風','かぜ','(n) wind/breeze/(P)'),
	(99652,'風','ふう','(adj-na,n,n-suf) method/manner/way/(P)'),
	(99653,'風に乗る','かぜにのる','(exp) to ride upon the winds'),
	(99654,'風に当たる','かぜにあたる','(exp) to be exposed to wind'),
	(99655,'風に翻る','かぜにひるがえる','(exp) to flutter (wave) in the wind'),
	(99656,'風の音','かぜのおと','(n) sound of the wind/voice of the wind'),
	(99657,'風の向き','かぜのむき','(n) direction of the wind'),
	(99658,'風の子','かぜのこ','(n) outdoor creatures'),
	(99659,'風の吹き回し','かぜのふきまわし','(n) (curious) turn of events'),
	(99660,'風圧','ふうあつ','(n) wind pressure'),
	(99661,'風位','ふうい','(n) wind direction'),
	(99662,'風韻','ふういん','(n) elegance/tastefulness'),
	(99663,'風雨','ふうう','(n) wind and rain/(P)'),
	(99664,'風雨の禍','ふううのか','(n) disaster caused by wind and rain'),
	(99665,'風雲','かざぐも','(n) winds and clouds/elements/situation/state of affairs'),
	(99666,'風雲','ふううん','(n) winds and clouds/elements/situation/state of affairs/(P)'),
	(99667,'風雲児','ふううんじ','(n) lucky adventurer'),
	(99668,'風下','かざしも','(n) leeward/lee/(P)'),
	(99669,'風化','ふうか','(n,vs) weathering'),
	(99670,'風雅','ふうが','(adj-na,n) elegance/grace/refinement/good taste'),
	(99671,'風解','ふうかい','(n,vs) efflorescence'),
	(99672,'風害','ふうがい','(n) wind or storm damage'),
	(99673,'風格','ふうかく','(n) personality/style/appearance/(P)'),
	(99674,'風格の有る人物','ふうかくのあるじんぶつ','(n) man of distinctive character'),
	(99675,'風眼','ふうがん','(n) gonorrheal ophthalmia'),
	(99676,'風紀','ふうき','(n) public morals/(P)'),
	(99677,'風紀退廃','ふうきたいはい','(n) decay (decline, corruption) of public morals/moral decadence'),
	(99678,'風紀紊乱','ふうきびんらん','(n) corrupt public morals'),
	(99679,'風紀頽廃','ふうきたいはい','(n) decay (decline, corruption) of public morals/moral decadence'),
	(99680,'風儀','ふうぎ','(n) manners/customs'),
	(99681,'風脚','かざあし','(n) wind speed'),
	(99682,'風教','ふうきょう','(n) morals'),
	(99683,'風狂','ふうきょう','(n,vs) insanity/insane person'),
	(99684,'風琴','ふうきん','(n) organ/harmonium'),
	(99685,'風薫る','かぜかおる','(n) cool light breeze in early summer'),
	(99686,'風景','ふうけい','(n) scenery/(P)'),
	(99687,'風景画','ふうけいが','(n) landscape painting'),
	(99688,'風穴','かざあな','(n) air hole/windhole/ventilator'),
	(99689,'風穴','かぜあな','(n) air hole/windhole/ventilator'),
	(99690,'風穴','ふうけつ','(n) cave from which cold wind blows/(P)'),
	(99691,'風月','ふうげつ','(n) nature\'s beauty'),
	(99692,'風見','かざみ','(n) weather vane'),
	(99693,'風見鶏','かざみどり','(n) weather vane/opportunist'),
	(99694,'風光','ふうこう','(n) (beautiful) scenery/natural beauty'),
	(99695,'風光絶佳','ふうこうぜっか','(n) scenic beauty'),
	(99696,'風光明媚','ふうこうめいび','(adj-na,n) scenic or natural beauty'),
	(99697,'風光明媚の地','ふうこうめいびのち','(n) place of scenic beauty'),
	(99698,'風口','かざぐち','(n) air intake'),
	(99699,'風向','ふうこう','(n) wind direction'),
	(99700,'風向き','かざむき','(n) wind\'s direction/(P)'),
	(99701,'風向き','かぜむき','(n) wind\'s direction'),
	(99702,'風向計','ふうこうけい','(n) anemoscope'),
	(99703,'風合い','ふうあい','(n) texture'),
	(99704,'風采','ふうさい','(n) appearance/air/mien/getup'),
	(99705,'風采が揚がらない','ふうさいがあがらない','(adj) make a poor appearance'),
	(99706,'風刺','ふうし','(n,vs) satire/(P)'),
	(99707,'風刺画','ふうしが','(n) caricature'),
	(99708,'風姿','ふうし','(n) appearance/demeanor/demeanour'),
	(99709,'風師','ふうし','(n) wind god'),
	(99710,'風車','かざぐるま','(n) (1) windmill/(n) (2) pinwheel'),
	(99711,'風車','ふうしゃ','(n) (1) windmill'),
	(99712,'風車小屋','ふうしゃごや','(n) windmill'),
	(99713,'風邪','かぜ','(n) cold (illness)/common cold/(P)'),
	(99714,'風邪','ふうじゃ','(n) cold (illness)/common cold'),
	(99715,'風邪で臥っている','かぜでふせっている','(exp) to be laid up with a cold'),
	(99716,'風邪に因る発熱','かぜによるはつねつ','(n) fever caused by a cold'),
	(99717,'風邪の気','かぜのけ','(n) signs of a cold'),
	(99718,'風邪をひく','かぜをひく','(exp) to catch a cold'),
	(99719,'風邪を移す','かぜをうつす','(exp) to give (transmit) a cold (to someone)'),
	(99720,'風邪を引いている','かぜをひいている','(exp) to have a cold'),
	(99721,'風邪を引く','かぜをひく','(exp) to catch a cold'),
	(99722,'風邪を治す','かぜをなおす','(exp) to cure a cold'),
	(99723,'風邪を惹いている','かぜをひいている','(exp) to have a cold'),
	(99724,'風邪気','かざけ','(n) slight cold'),
	(99725,'風邪気','かぜけ','(n) slight cold'),
	(99726,'風邪気味','かぜぎみ','(n) slight cold'),
	(99727,'風邪声','かざごえ','(n) hoarse voice'),
	(99728,'風邪声','かぜごえ','(n) hoarse voice'),
	(99729,'風邪薬','かざぐすり','(n) remedy for a cold'),
	(99730,'風邪薬','かぜぐすり','(n) remedy for a cold/(P)'),
	(99731,'風趣','ふうしゅ','(n) elegance'),
	(99732,'風習','ふうしゅう','(n) custom/(P)'),
	(99733,'風除け','かざよけ','(n) windbreak'),
	(99734,'風除け','かぜよけ','(n) windbreak'),
	(99735,'風上','かざかみ','(n) windward/(P)'),
	(99736,'風情','ふぜい','(n) appearance/air/taste/elegance/entertainment/hospitality/(P)'),
	(99737,'風食','ふうしょく','(n,vs) wind erosion'),
	(99738,'風蝕','ふうしょく','(n,vs) wind erosion'),
	(99739,'風疹','ふうしん','(n) rubella/German measles'),
	(99740,'風神','ふうしん','(n) wind god'),
	(99741,'風神','ふうじん','(n) wind god'),
	(99742,'風塵','ふうじん','(n) dust/worldly affairs'),
	(99743,'風水','ふうすい','(n) Chinese geomancy/feng shui'),
	(99744,'風水害','ふうすいがい','(n) storm and flood damage'),
	(99745,'風声鶴唳','ふうせいかくれい','(n) getting frightened even by a slight noise/hearing the enemy in every leaf that rustles/being afraid of one\'s own shadow'),
	(99746,'風切り羽','かざきりばね','(n) flight feathers'),
	(99747,'風折れ','かざおれ','(n) broken by the wind'),
	(99748,'風説','ふうせつ','(n,vs) rumor/rumour/gossip/hearsay'),
	(99749,'風雪','ふうせつ','(n) wind and snow/snowstorm/hardships'),
	(99750,'風船','ふうせん','(n) balloon/(P)'),
	(99751,'風前','ふうぜん','(n) where the wind blows'),
	(99752,'風前のともしび','ふうぜんのともしび','(n) precarious situation or state'),
	(99753,'風前のともし火','ふうぜんのともしび','(n) precarious situation or state'),
	(99754,'風前の灯','ふうぜんのともしび','(n) precarious situation or state'),
	(99755,'風窓','かざまど','(n) air hole'),
	(99756,'風葬','ふうそう','(n,vs) burial (disposal of a body) by exposure to the elements/aerial sepulture (burial)'),
	(99757,'風霜','ふうそう','(n) wind and frost/hardships'),
	(99758,'風足','かざあし','(n) wind speed'),
	(99759,'風速','ふうそく','(n) wind speed/(P)'),
	(99760,'風速計','ふうそくけい','(n) anemometer'),
	(99761,'風俗','ふうぞく','(n) (1) manners/customs/(2) sex service/sex industry/(P)'),
	(99762,'風俗営業','ふうぞくえいぎょう','(n) (1) business offering food and entertainment/cabaret, club and restaurant business/(2) sex industry'),
	(99763,'風俗画','ふうぞくが','(n) painting depicting customs'),
	(99764,'風俗画風','ふうぞくがふう','(n) (of the) genre painting style/(of the) style of painting that depicts people\'s customs and manners/(of the) type of painting that denotes the life of ordinary people'),
	(99765,'風俗壊乱','ふうぞくかいらん','(n) corruption of public morals/an offense against public morality'),
	(99766,'風俗習慣','ふうぞくしゅうかん','(n) manners and customs/customs and habits'),
	(99767,'風俗小説','ふうぞくしょうせつ','(n) novel depicting customs and manners of the day'),
	(99768,'風俗犯罪','ふうぞくはんざい','(n) offense against public morals/morals offense/vice crime'),
	(99769,'風体','ふうたい','(n) appearance/look/dress'),
	(99770,'風体','ふうてい','(n) appearance/look/dress'),
	(99771,'風帯','ふうたい','(n) tassel'),
	(99772,'風待ち','かざまち','(n,vs) waiting for favorable wind/waiting for favourable wind'),
	(99773,'風待ち','かぜまち','(n,vs) waiting for favorable wind/waiting for favourable wind'),
	(99774,'風袋','ふうたい','(n) packing'),
	(99775,'風致','ふうち','(n) taste/elegance'),
	(99776,'風致地区','ふうちちく','(n) scenic zone/landscape area'),
	(99777,'風致林','ふうちりん','(n) scenic forest'),
	(99778,'風潮','ふうちょう','(n) tide/current/tendency/(P)'),
	(99779,'風鳥座','ふうちょうざ','(n) (constellation) Apus'),
	(99780,'風鎮','ふうちん','(n) hanging-scroll weight'),
	(99781,'風通し','かざとおし','(n) ventilation/(P)'),
	(99782,'風通し','かぜとおし','(n) ventilation'),
	(99783,'風土','ふうど','(n) natural features/topography/climate/spiritual features/(P)'),
	(99784,'風土気候','ふうどきこう','(n) climate and natural features (of a region)'),
	(99785,'風土記','ふどき','(n) topography'),
	(99786,'風土病','ふうどびょう','(n) endemic disease/local disease'),
	(99787,'風当たり','かぜあたり','(n) wind blowing against/being subject to outside pressures or criticism/oppression/(P)'),
	(99788,'風当り','かぜあたり','(n) wind blowing against/being subject to outside pressures or criticism/oppression'),
	(99789,'風当りが強い','かぜあたりがつよい','(n) receive harsh treatment/be windswept'),
	(99790,'風洞','ふうどう','(n) wind tunnel'),
	(99791,'風入れ','かざいれ','(n) give an airing'),
	(99792,'風波','ふうは','(n) wind and waves/rough seas/storm/dispute/quarrel/trouble'),
	(99793,'風馬牛','ふうばぎゅう','(n) indifferent'),
	(99794,'風媒花','ふうばいか','(n) wind-pollinated flower'),
	(99795,'風評','ふうひょう','(n) rumor/rumour/report'),
	(99796,'風物','ふうぶつ','(n) natural features'),
	(99797,'風物詩','ふうぶつし','(n) things which remind one of a particular season/(P)'),
	(99798,'風聞','ふうぶん','(n,vs) rumour/rumor/hearsay/report'),
	(99799,'風変わり','ふうがわり','(adj-na,n) strange/eccentric'),
	(99800,'風貌','ふうぼう','(n) looks/appearance'),
	(99801,'風防','ふうぼう','(n) windbreak'),
	(99802,'風味','ふうみ','(n) taste/flavor/flavour/(P)'),
	(99803,'風味絶佳','ふうみぜっか','(n,adj-na) delicious flavor/superb taste'),
	(99804,'風紋','ふうもん','(n) wind-wrought pattern on the sands'),
	(99805,'風薬','かざぐすり','(n) cold medicine'),
	(99806,'風薬','かぜぐすり','(n) cold medicine'),
	(99807,'風諭','ふうゆ','(n,vs) allegory'),
	(99808,'風来坊','ふうらいぼう','(n) wanderer/vagabond/capricious person/hobo'),
	(99809,'風流','ふうりゅう','(adj-na,n) elegance/taste/refinement/(P)'),
	(99810,'風流韻事','ふうりゅういんじ','(n) elegant appreciation of nature through artistic pursuits such as poetry, painting and calligraphy'),
	(99811,'風流三昧','ふうりゅうざんまい','(n) taking delight in elegant pursuits/being absorbed in such elegant cultural pursuits as poetry, painting and calligraphy'),
	(99812,'風力','ふうりょく','(n) wind power/(P)'),
	(99813,'風力エネルギー','ふうりょくエネルギー','(n) wind power energy'),
	(99814,'風力タービン','ふうりょくタービン','(n) wind turbine/windmill'),
	(99815,'風力階級','ふうりょくかいきゅう','(n) wind velocity scale'),
	(99816,'風力計','ふうりょくけい','(n) anemometer'),
	(99817,'風林火山','ふうりんかざん','(exp) as fast as the wind, as quiet as the forest, as daring as fire, and immovable as the mountain'),
	(99818,'風鈴','ふうりん','(n) wind chime/wind bell/(P)'),
	(99819,'風鈴草','ふうりんそう','(n) Canterbury bell'),
	(99820,'風呂','ふろ','(n) bath/(P)'),
	(99821,'風呂から上がる','ふろからあがる','(exp) to step out of the bath'),
	(99822,'風呂の湯に浸る','ふろのゆにひたる','(exp) to sink into a hot bath/to soak in a bathtub'),
	(99823,'風呂屋','ふろや','(n) public bath/(P)'),
	(99824,'風呂桶','ふろおけ','(n) bath tub'),
	(99825,'風呂釜','ふろがま','(n) bath heater'),
	(99826,'風呂上がり','ふろあがり','(n) just out of the bath'),
	(99827,'風呂場','ふろば','(n) bathroom/(P)'),
	(99828,'風呂代','ふろだい','(n) fee charged at a public bath'),
	(99829,'風呂敷','ふろしき','(n) wrapping cloth/cloth wrapper/(P)'),
	(99830,'風浪','ふうろう','(n) wind and wave/rough seas'),
	(99831,'風喩','ふうゆ','(n) insinuation/hint/allegory'),
	(99832,'風靡','ふうび','(n,vs) overwhelming/conquer/dominate'),
	(99833,'葺き替える','ふきかえる','(v1,vt) to reroof/to rethatch/to retile'),
	(99834,'葺き板','ふきいた','(n) shingles'),
	(99835,'蕗','ふき','(n) butterbur (Petasites japonicus)'),
	(99836,'蕗の薹','ふきのとう','(n) edible flower bud of the fuki (Petasites japonicus) plant, an early spring delicacy'),
	(99837,'蕗草','ろそう','(n) liquorice/licorice'),
	(99838,'伏','ふく','(n,vs) stoop/bend down/crouch/lie down/prostrate oneself/fall prostrate/hide/yield to/submit to'),
	(99839,'伏して','ふして','(adv) bowing down/humbly/respectfully'),
	(99840,'伏し倒れる','ふしたおれる','(v1) to fall down'),
	(99841,'伏し拝む','ふしおがむ','(v5m,vt) to kneel and worship'),
	(99842,'伏し目','ふしめ','(n) downcast look'),
	(99843,'伏す','ふす','(v5s) to bend down/to bow down/to prostrate oneself'),
	(99844,'伏せる','ふせる','(v1,vt) to lay something upside down/to turn something over/to cover/to lay (pipes)/to lay (an ambush)/to hide/(P)'),
	(99845,'伏せ屋','ふせや','(n) humble cottage/hut'),
	(99846,'伏せ字','ふせじ','(n) asterisk/blank type (dots, circles, etc.)'),
	(99847,'伏せ勢','ふせぜい','(n) ambush'),
	(99848,'伏せ樋','ふせどい','(n) covered drain'),
	(99849,'伏せ縫い','ふせぬい','(n) hemming'),
	(99850,'伏せ籠','ふせかご','(n) coop/hen coop'),
	(99851,'伏屋','ふせや','(n) humble cottage/hut'),
	(99852,'伏在','ふくざい','(n,vs) lying concealed/being hidden'),
	(99853,'伏罪','ふくざい','(n) pleading guilty'),
	(99854,'伏字','ふせじ','(n) asterisk/blank type (dots, circles, etc.)'),
	(99855,'伏射','ふくしゃ','(n,vs) shooting lying prone'),
	(99856,'伏射濠','ふくしゃごう','(n) sheltered trench'),
	(99857,'伏水','ふくすい','(n,vs) water gone underground (to emerge as a spring)'),
	(99858,'伏勢','ふくぜい','(n) ambush'),
	(99859,'伏勢','ふせぜい','(n) ambush'),
	(99860,'伏線','ふくせん','(n) preparation/foreshadowing/underplot (in a novel)/precautionary measures/(P)'),
	(99861,'伏奏','ふくそう','(n) report to the throne'),
	(99862,'伏樋','ふせどい','(n) covered drain'),
	(99863,'伏兵','ふくへい','(n) ambush/troops in ambush/(P)'),
	(99864,'伏縫','ふせぬい','(n) hemming'),
	(99865,'伏魔殿','ふくまでん','(n) abode of demons/hotbed (of graft)/pandemonium'),
	(99866,'伏目','ふしめ','(n) downcast look'),
	(99867,'伏流','ふくりゅう','(n,vs) subterranean stream'),
	(99868,'伏流水','ふくりゅうすい','(n) underground water'),
	(99869,'伏竜鳳雛','ふくりょうほうすう','(n) gifted young person who shows much promise/unrecognized genius/great person whose talent is hidden under a bushel'),
	(99870,'副','とりわけ','(adv,n) (uk) especially/above all'),
	(99871,'副','ふく','(n,pref) duplicate/copy/assistant/associate/vice-/sub-/deputy/substitute/auxiliary/supplementary/additional/collateral/(P)'),
	(99872,'副う','そう','(v5u,vi) to suit/to meet/to satisfy/to marry/to accompany/to be added to/to be adjusted to'),
	(99873,'副える','そえる','(v1,vt) to add to/to attach/to append/to accompany/to garnish/to imitate/to annex'),
	(99874,'副因','ふくいん','(n) secondary cause'),
	(99875,'副音声','ふくおんせい','(n) second (supplementary) sound channel'),
	(99876,'副会長','ふくかいちょう','(n) vice president (of a club or organization, organisation)'),
	(99877,'副官','ふくかん','(n) adjutant/aide/aide-de-camp'),
	(99878,'副官','ふっかん','(n) adjutant/aide/aide-de-camp'),
	(99879,'副議長','ふくぎちょう','(n) vice-chairman'),
	(99880,'副業','ふくぎょう','(n) side job/sideline/subsidiary business/(P)'),
	(99881,'副見出し','ふくみだし','(n) subtitle'),
	(99882,'副作用','ふくさよう','(n) reaction/secondary effect/(P)'),
	(99883,'副産物','ふくさんぶつ','(n) byproduct/side line/(P)'),
	(99884,'副使','ふくし','(n) vice-envoy/deputy delegate'),
	(99885,'副司令','ふくしれい','(n) deputy commander'),
	(99886,'副詞','ふくし','(n) (ling) adverb/(P)'),
	(99887,'副詞句','ふくしく','(n) adverbial (adverb) phrase'),
	(99888,'副詞相当語句','ふくしそうとうごく','(n) adverb equivalent'),
	(99889,'副次的','ふくじてき','(adj-na,n) secondary'),
	(99890,'副社長','ふくしゃちょう','(n) (abbr) executive vice-president/(P)'),
	(99891,'副尺','ふくしゃく','(n) vernier scale'),
	(99892,'副手','ふくしゅ','(n) assistant/associate'),
	(99893,'副首相','ふくしゅしょう','(n) deputy prime minister/vice prime minister'),
	(99894,'副収入','ふくしゅうにゅう','(n) additional income'),
	(99895,'副署','ふくしょ','(n,vs) countersignature'),
	(99896,'副書','ふくしょ','(n) copy/duplicate'),
	(99897,'副将','ふくしょう','(n) second in command'),
	(99898,'副賞','ふくしょう','(n) extra prize/(P)'),
	(99899,'副食','ふくしょく','(n) side dish/supplementary food'),
	(99900,'副食物','ふくしょくぶつ','(n) side dish/supplementary food'),
	(99901,'副審','ふくしん','(n) sub-umpire/sub-referee'),
	(99902,'副神経','ふくしんけい','(n) accessory nerves'),
	(99903,'副腎','ふくじん','(n) suprarenal body/adrenal glands'),
	(99904,'副腎皮質','ふくじんひしつ','(n) adrenal cortex/cortex of the adrenal gland'),
	(99905,'副生殖器','ふくせいしょくき','(n) accessory sex organs/accessory genitalia'),
	(99906,'副総裁','ふくそうさい','(n) vice president'),
	(99907,'副総理','ふくそうり','(n) deputy (vice) prime minister'),
	(99908,'副葬品','ふくそうひん','(n) burial accessories/(P)'),
	(99909,'副大統領','ふくだいとうりょう','(n) vice president (of a country)'),
	(99910,'副大統領候補','ふくだいとうりょうこうほ','(n) candidate for vice-president/running mate (US)'),
	(99911,'副題','ふくだい','(n) subtitle/subheading/(P)'),
	(99912,'副知事','ふくちじ','(n) lieutenant governor/(P)'),
	(99913,'副長','ふくちょう','(n) (1) deputy head/deputy director/vice chief (of something)/(2) executive officer (navy)'),
	(99914,'副長官','ふくちょうかん','(n) deputy secretary (government)/deputy director'),
	(99915,'副抵当','ふくていとう','(n) collateral security'),
	(99916,'副都心','ふくとしん','(n) secondary (redevelopment) effects on a city center as a result of suburban development (centre)'),
	(99917,'副読本','ふくとくほん','(n) supplementary reader'),
	(99918,'副読本','ふくどくほん','(n) supplementary reader'),
	(99919,'副虹','ふくにじ','(n) secondary rainbow'),
	(99920,'副鼻腔','ふくびくう','(n) paranasal sinus/paranasal cavity/sinus paranasales'),
	(99921,'副鼻腔炎','ふくびくうえん','(n) sinusitis'),
	(99922,'副牧師','ふくぼくし','(n) associate pastor/curate'),
	(99923,'副本','ふくほん','(n) duplicate/copy'),
	(99924,'副木','そえぎ','(n) splint'),
	(99925,'副木','ふくぎ','(n) secondary'),
	(99926,'副木','ふくぼく','(n) splint'),
	(99927,'副立呼び出し','ふくたてよびだし','(n) second highest sumo usher'),
	(99928,'副立行司','ふくたてぎょうじ','(n) second highest sumo referee'),
	(99929,'副領事','ふくりょうじ','(n) vice-consul'),
	(99930,'復しゅう','ふくしゅう','(n,vs) revenge'),
	(99931,'復しゅう心','ふくしゅうしん','(n) desire for revenge/vengeful thought'),
	(99932,'復す','ふくす','(v5s) to return to normal/to recover/to restore'),
	(99933,'復する','ふくする','(vs-s) to return to normal/to recover/to restore'),
	(99934,'復位','ふくい','(n,vs) restoration/reinstatement'),
	(99935,'復員','ふくいん','(n,vs) demobilization/demobilisation/repatriation/(P)'),
	(99936,'復縁','ふくえん','(n,vs) reconciliation with one\'s spouse'),
	(99937,'復改','ふっかい','(n) carriage return/return (LF+CR)'),
	(99938,'復学','ふくがく','(n,vs) return to school'),
	(99939,'復活','ふっかつ','(n,vs) revival (e.g., musical)/restoration/come-back/(P)'),
	(99940,'復活祭','ふっかつさい','(n) Easter'),
	(99941,'復刊','ふっかん','(n,vs) reissue/putting back in print'),
	(99942,'復帰','ふっき','(n,vs) return/comeback/reinstatement/carriage return (CR)/(P)'),
	(99943,'復仇','ふくきゅう','(n,vs) reprisal/revenge'),
	(99944,'復仇','ふっきゅう','(n,vs) reprisal/revenge'),
	(99945,'復旧','ふくきゅう','(n,vs) restoration/restitution/rehabilitation'),
	(99946,'復旧','ふっきゅう','(n,vs) restoration/restitution/rehabilitation/(P)'),
	(99947,'復旧作業','ふっきゅうさぎょう','(n) repair work'),
	(99948,'復興','ふっこう','(n,vs) revival/renaissance/reconstruction/(P)'),
	(99949,'復興の気','ふっこうのき','(n) signs of revival'),
	(99950,'復業','ふくぎょう','(n,vs) returning to work'),
	(99951,'復権','ふくけん','(n,vs) rehabilitation/reinstatement/restoration of rights/(P)'),
	(99952,'復権','ふっけん','(n,vs) rehabilitation/reinstatement/restoration of rights'),
	(99953,'復元','ふくげん','(n,vs) restoration (to original state)/reconstruction/(P)'),
	(99954,'復元作業','ふくげんさぎょう','(n) restoration/restoration (restorative) work'),
	(99955,'復元力','ふくげんりょく','(n) righting moment'),
	(99956,'復原','ふくげん','(n,vs) restoration (to original state)/reconstruction'),
	(99957,'復原力','ふくげんりょく','(n) stability'),
	(99958,'復古','ふっこ','(n,vs) revival/restoration'),
	(99959,'復古主義','ふっこしゅぎ','(n) reactionism'),
	(99960,'復古調','ふっこちょう','(n) revival or reactionary mood'),
	(99961,'復交','ふっこう','(n,vs) restoration of diplomatic relations'),
	(99962,'復校','ふくこう','(n,vs) return to school'),
	(99963,'復校','ふっこう','(n,vs) return to school'),
	(99964,'復航','ふっこう','(n,vs) return flight or voyage'),
	(99965,'復号','ふくごう','(n,vs) decoding/decryption'),
	(99966,'復刻','ふっこく','(n,vs) reissue of a facsimile version/striking a new print of a film/(P)'),
	(99967,'復刻版','ふっこくばん','(n) reprint (of)'),
	(99968,'復習','ふくしゅう','(n,vs) review/revision/(P)'),
	(99969,'復習う','さらう','(v5u) to review/to rehearse/to practise/to practice'),
	(99970,'復習える','さらえる','(v1,vt) to review/to rehearse/to practise/to practice'),
	(99971,'復習文','ふくしゅうぶん','(n) review sentences'),
	(99972,'復讐','ふくしゅう','(n,vs) revenge/(P)'),
	(99973,'復讐の念','ふくしゅうのねん','(n) desire for vengeance'),
	(99974,'復讐劇','ふくしゅうげき','(n) revenge tragedy'),
	(99975,'復讐心','ふくしゅうしん','(n) desire for revenge/vengeful thought'),
	(99976,'復讐戦','ふくしゅうせん','(n) return match'),
	(99977,'復唱','ふくしょう','(n,vs) recital/repetition/rehearsal'),
	(99978,'復職','ふくしょく','(n,vs) reinstatement/reappointment'),
	(99979,'復水器','ふくすいき','(n) condenser'),
	(99980,'復籍','ふくせき','(n,vs) legal reregistration in one\'s family/reenrollment (in school)/reenrolment'),
	(99981,'復調','ふくちょう','(n,vs) demodulation/(P)'),
	(99982,'復調器','ふくちょうき','(n) demodulator'),
	(99983,'復党','ふくとう','(n,vs) rejoining a political party/(P)'),
	(99984,'復答','ふくとう','(n,vs) response/reply'),
	(99985,'復配','ふくはい','(n,vs) resumption of dividends'),
	(99986,'復文','ふくぶん','(n) reply letter/retranslation (into the original language)'),
	(99987,'復命','ふくめい','(n,vs) reporting/returning (one\'s findings to a person)'),
	(99988,'復路','ふくろ','(n-adv,n-t) return path (of a signal, communication)/return trip'),
	(99989,'復誦','ふくしょう','(n,vs) recital/repetition/rehearsal'),
	(99990,'復讎','ふくしゅう','(n,vs) revenge'),
	(99991,'幅','はば','(n) width/breadth/(P)'),
	(99992,'幅が出る','はばがでる','(exp) to become wider'),
	(99993,'幅が利く','はばがきく','(exp) to have great influence over'),
	(99994,'幅の広い','はばのひろい','(n) wide/broad'),
	(99995,'幅員','ふくいん','(n) breadth, extent'),
	(99996,'幅寄せ','はばよせ','(n,vs) (car) being run off the road'),
	(99997,'幅広','はばひろ','(adj-na,n) wide width (e.g., cloth)'),
	(99998,'幅広い','はばひろい','(adj) extensive/wide/broad/(P)'),
	(99999,'幅跳び','はばとび','(n) long jump/broad jump');
INSERT INTO `edict` VALUES (100000,'幅利き','はばきき','(n) influential/man of influence'),
	(100001,'服','ふく','(n,n-suf) clothes/(P)'),
	(100002,'服する','ふくする','(vs-s) to be subject to/to submit to/to obey/to abide by/to serve, e.g., in the army, or a sentence in jail (gaol)/to observe, e.g., mourning'),
	(100003,'服を汚す','ふくをよごす','(exp) to soil one\'s clothes'),
	(100004,'服罪','ふくざい','(n,vs) penal servitude/submitting to a sentence'),
	(100005,'服姿','ふくすがた','(n) (organizational) uniform'),
	(100006,'服従','ふくじゅう','(n,vs) obedience/submission/resignation/(P)'),
	(100007,'服飾','ふくしょく','(n) clothing and accessories/attire/(P)'),
	(100008,'服飾品','ふくしょくひん','(n) accessories'),
	(100009,'服喪','ふくも','(n,vs) going into mourning'),
	(100010,'服装','ふくそう','(n) garments/(P)'),
	(100011,'服装が整っている','ふくそうがととのっている','(exp) to be properly dressed'),
	(100012,'服属','ふくぞく','(n,vs) a follower/yield allegiance to'),
	(100013,'服地','ふくじ','(n) cloth/dress material/clothing fabric'),
	(100014,'服毒','ふくどく','(n,vs) taking poison'),
	(100015,'服務','ふくむ','(n,vs) duty/public service'),
	(100016,'服役','ふくえき','(n,vs) penal servitude/military service/(P)'),
	(100017,'服役囚','ふくえきしゅう','(n) convict/prisoner'),
	(100018,'服薬','ふくやく','(n,vs) taking medicine'),
	(100019,'服用','ふくよう','(n,vs) dosing/(P)'),
	(100020,'服膺','ふくよう','(n,vs) bearing in mind'),
	(100021,'福','ふく','(n) good fortune/(P)'),
	(100022,'福井県','ふくいけん','(n) Fukui prefecture (Hokuriku area)'),
	(100023,'福引','ふくびき','(n) lottery/tombola/drawing'),
	(100024,'福引き','ふくびき','(n) lottery/tombola/drawing'),
	(100025,'福運','ふくうん','(n) happiness and good fortune'),
	(100026,'福岡県','ふくおかけん','(n) Fukuoka prefecture (Kyuushuu)'),
	(100027,'福岡国際センター','ふくおかこくさいセンター','(n) Fukuoka International Center/venue of Kyushu tournament (sumo)'),
	(100028,'福音','ふくいん','(n) Gospel/Word of God/(P)'),
	(100029,'福音教会','ふくいんきょうかい','(n) Evangelical Church'),
	(100030,'福音書','ふくいんしょ','(n) the Gospels'),
	(100031,'福祉','ふくし','(n) (1) welfare/social security/(2) well-being/(P)'),
	(100032,'福祉機器','ふくしきき','(n) assistive products, e.g., wheel chairs, hearing aids, etc.'),
	(100033,'福祉国家','ふくしこっか','(n) welfare state'),
	(100034,'福祉事業','ふくしじぎょう','(n) welfare work'),
	(100035,'福祉事務所','ふくしじむしょ','(n) welfare office/social security office'),
	(100036,'福祉車両','ふくししゃりょう','(n) vehicle for disabled persons/assistive vehicle'),
	(100037,'福祉商法','ふくししょうほう','(n) (unscrupulous) business practices based on an appeal to one\'s social conscience/(unscrupulous) sales methods used by someone falsely claiming to represent a charitable (social welfare) organization'),
	(100038,'福耳','ふくみみ','(n) plump ears, said to bring good fortune'),
	(100039,'福寿','ふくじゅ','(n) long life and happiness'),
	(100040,'福寿草','ふくじゅそう','(n) pheasant\'s eye'),
	(100041,'福助','ふくすけ','(n) large-headed dwarf statue, bringer of good luck/(P)'),
	(100042,'福笑い','ふくわらい','(n) game like \"pin the tail on the donkey\"'),
	(100043,'福神漬け','ふくじんづけ','(n) vegetables pickled in soy sauce'),
	(100044,'福相','ふくそう','(adj-na,n) happy-looking'),
	(100045,'福草','さきくさ','(n) (obsc) lucky grass'),
	(100046,'福袋','ふくぶくろ','(n) \"lucky-dip\" bag/a grab bag/a \"mystery package\" (containing a variety of articles supposedly worth more in total than the purchase price)'),
	(100047,'福島県','ふくしまけん','(n) Fukushima prefecture (Touhoku area)'),
	(100048,'福徳','ふくとく','(n) fortune/happiness and prosperity'),
	(100049,'福徳円満','ふくとくえんまん','(n) being perfectly happy and prosperous/wealth and happiness'),
	(100050,'福福しい','ふくぶくしい','(adj) (plump and) happy-looking'),
	(100051,'福利','ふくり','(n) welfare'),
	(100052,'福利厚生','ふくりこうせい','(n) welfare program/welfare programme/(P)'),
	(100053,'福利厚生費','ふくりこうせいひ','(n) welfare expense'),
	(100054,'福利表','ふくりひょう','(n) compound interest table'),
	(100055,'福禄寿','ふくろくじゅ','(n) tall headed god of happiness, wealth, and long life'),
	(100056,'腹','はら','(n) abdomen/belly/stomach/(P)'),
	(100057,'腹いせ','はらいせ','(n) retaliation/revenge'),
	(100058,'腹がすわる','はらがすわる','(exp) to have guts/to be unwavering in one\'s resolution'),
	(100059,'腹が下る','はらがくだる','(v5r) to have loose bowels'),
	(100060,'腹が緩い','はらがゆるい','(adj) have loose bowels'),
	(100061,'腹が減る','はらがへる','(v5r) to become hungry'),
	(100062,'腹が黒い','はらがぐろい','(exp) scheming/malicious/wicked/blackhearted'),
	(100063,'腹が据わる','はらがすわる','(exp) to have guts/to be unwavering in one\'s resolution'),
	(100064,'腹が立つ','はらがたつ','(exp) to get angry/to take offense/to take offence'),
	(100065,'腹の据わった男','はらのすわったおとこ','(n) man with plenty of guts'),
	(100066,'腹の中で笑う','はらのなかでわらう','(exp) to laugh to oneself/to smile to oneself'),
	(100067,'腹の虫','はらのむし','(n) roundworm'),
	(100068,'腹の虫が治まらない','はらのむしがおさまらない','(exp) cannot contain one\'s anger'),
	(100069,'腹ぼて','はらぼて','(n) showing (i.e. being visibly pregnant)/someone who is visibly pregnant'),
	(100070,'腹をかかえる','はらをかかえる','(exp) to roll around laughing/to fold up/to hold one\'s sides with laughter'),
	(100071,'腹を割って','はらをわって','(exp) frankly'),
	(100072,'腹を括る','はらをくくる','(exp) to prepare oneself/to strengthen  ones resolve'),
	(100073,'腹を空かす','はらをすかす','(exp) to be hungry'),
	(100074,'腹を据える','はらをすえる','(exp,v1) to make up one\'s mind'),
	(100075,'腹を痛める','はらをいためる','(exp) to give birth to/to have a stomachache'),
	(100076,'腹を抱える','はらをかかえる','(exp) to roll around laughing/to fold up/to hold one\'s sides with laughter'),
	(100077,'腹を満たす','はらをみたす','(exp) to satisfy one\'s appetite'),
	(100078,'腹を立てる','はらをたてる','(exp) to take offense/to take offence/to get angry'),
	(100079,'腹イセ','はらイセ','(n) retaliation/revenge'),
	(100080,'腹ペコ','はらペコ','(n) being hungry/starving'),
	(100081,'腹ボテ','はらボテ','(n) showing (i.e. being visibly pregnant)/someone who is visibly pregnant'),
	(100082,'腹案','ふくあん','(n) one\'s plan'),
	(100083,'腹囲','ふくい','(n) girth of the abdomen'),
	(100084,'腹違い','はらちがい','(n) (brother and sister) born of a different mother'),
	(100085,'腹一杯','はらいっぱい','(adv,n) bellyful/full stomach/to one\'s heart\'s content/(P)'),
	(100086,'腹汚い','はらぎたない','(adj) black-hearted/nasty'),
	(100087,'腹下し','はらくだし','(n,vs) laxative/loose bowels/diarrhea/diarrhoea/purgative/evacuant'),
	(100088,'腹掛け','はらがけ','(n) workman\'s apron/bib'),
	(100089,'腹巻き','はらまき','(n) breast-protector/stomach band'),
	(100090,'腹筋','はらすじ','(n,vs) (1) sit-up/(2) abdominal muscles'),
	(100091,'腹筋','ふくきん','(n,vs) (1) sit-up/(2) abdominal muscles'),
	(100092,'腹筋','ふっきん','(n,vs) (1) sit-up/(2) abdominal muscles'),
	(100093,'腹筋運動','ふっきんうんどう','(n) exercise to strengthen one\'s abdominal muscles'),
	(100094,'腹具合','はらぐあい','(n) condition of one\'s stomach'),
	(100095,'腹芸','はらげい','(n) expressing oneself without words or gestures/force of personality'),
	(100096,'腹減った','はらへった','(exp) (col) I\'m hungry'),
	(100097,'腹鼓','はらつづみ','(n) drumming on one\'s belly/having one\'s fill'),
	(100098,'腹鼓を打つ','はらつずみをうつ','(exp) to eat to one\'s hearts content/to drum the belly'),
	(100099,'腹腔','ふくくう','(n) abdominal cavity'),
	(100100,'腹腔','ふくこ','(n) abdominal cavity'),
	(100101,'腹腔','ふっこ','(n) abdominal cavity'),
	(100102,'腹黒い','はらぐろい','(adj) mean/malicious/scheming'),
	(100103,'腹子','はらこ','(n) fish eggs/roe'),
	(100104,'腹持','はらもち','(n) ability of a food to fill you up'),
	(100105,'腹持ち','はらもち','(n) feeling of fullness/slow digestion'),
	(100106,'腹時計','はらどけい','(n) one\'s internal clock'),
	(100107,'腹式呼吸','ふくしきこきゅう','(n) abdominal breathing'),
	(100108,'腹笑い','ふくわらい','(n) belly laugh'),
	(100109,'腹上死','ふくじょうし','(n) death during sexual intercourse'),
	(100110,'腹心','ふくしん','(n,adj-no) one\'s confidant/trusted friend/trusted retainer/(P)'),
	(100111,'腹水','ふくすい','(n) ascites/abdominal dropsy'),
	(100112,'腹積もり','はらづもり','(n) ready plan/intention'),
	(100113,'腹切','はらきり','(n) (self-)disembowelment/harakiri'),
	(100114,'腹切り','はらきり','(n) (self-)disembowelment/harakiri'),
	(100115,'腹蔵','ふくぞう','(n) reserving one\'s thoughts'),
	(100116,'腹足類','ふくそくるい','(n) gastropods'),
	(100117,'腹帯','はらおび','(n) bellyband/maternity belt'),
	(100118,'腹帯','ふくたい','(n) bellyband/maternity belt'),
	(100119,'腹中','ふくちゅう','(n) within one/at heart'),
	(100120,'腹痛','はらいた','(n) stomach ache/abdominal pain/(P)'),
	(100121,'腹痛','ふくつう','(n) stomach ache/abdominal pain'),
	(100122,'腹当て','はらあて','(n) (wearing a) bellyband'),
	(100123,'腹背','ふくはい','(n) back and front/opposition in the heart'),
	(100124,'腹這い','はらばい','(n) lying on one\'s belly'),
	(100125,'腹八分','はらはちぶ','(n) eating moderately'),
	(100126,'腹八分目','はらはちぶんめ','(n) being moderate in eating/stopping short of stuffing oneself'),
	(100127,'腹部','ふくぶ','(n) abdomen/(P)'),
	(100128,'腹壁','ふくへき','(n) abdominal wall'),
	(100129,'腹変わり','はらがわり','(n) half-brother or sister'),
	(100130,'腹膜','ふくまく','(n) peritoneum'),
	(100131,'腹膜炎','ふくまくえん','(n) peritonitis/(P)'),
	(100132,'腹癒','はらいせ','(n) retaliation/revenge'),
	(100133,'腹癒せ','はらいせ','(n) retaliation/revenge'),
	(100134,'腹立たしい','はらだたしい','(adj) irritating'),
	(100135,'腹立ち','はらだち','(n) anger'),
	(100136,'腹立ち紛れ','はらだちまぎれ','(adj-na) fit of anger'),
	(100137,'腹話術','ふくわじゅつ','(n) ventriloquism'),
	(100138,'腹拵え','はらごしらえ','(n,vs) having a meal'),
	(100139,'腹穢い','はらぎたない','(adj) black-hearted/nasty'),
	(100140,'複','ふく','(n,pref) double/compound/(P)'),
	(100141,'複衣','ふくい','(n) lined garment'),
	(100142,'複音','ふくおん','(n) compound note (on a harmonica)'),
	(100143,'複眼','ふくがん','(n) compound eyes'),
	(100144,'複号化','ふくごうか','(n) decoding'),
	(100145,'複合','ふくごう','(n,vs) composite/complex/(P)'),
	(100146,'複合汚染','ふくごうおせん','(n) multiple contamination'),
	(100147,'複合核','ふくごうかく','(n) compound nucleus (physics)'),
	(100148,'複合核過程','ふくごうかくかてい','(n) compound process (nuclear physics)'),
	(100149,'複合企業','ふくごうきぎょう','(n) conglomerate'),
	(100150,'複合機','ふくごうき','(n) (1) multifunction machine/(2) combination printer-copier-scanner-fax'),
	(100151,'複合語','ふくごうご','(n) compound word'),
	(100152,'複合抗生物質製剤','ふくごうこうせいぶっしつせいざい','(n) mixed antibiotic preparations'),
	(100153,'複合媒体','ふくごうばいたい','(n) multimedia'),
	(100154,'複座','ふくざ','(n) two-seater'),
	(100155,'複座機','ふくざき','(n) two-seater aeroplane/two-seater airplane'),
	(100156,'複雑','ふくざつ','(adj-na,n) complexity/complication/(P)'),
	(100157,'複雑さ','ふくざつさ','(n) complexity/(P)'),
	(100158,'複雑化','ふくざつか','(n,vs) complication'),
	(100159,'複雑怪奇','ふくざつかいき','(adj-na,n) complicated and mysterious'),
	(100160,'複雑奇怪','ふくざつきかい','(n,adj-na) complex and mysterious (bizarre)/complicated and inscrutable'),
	(100161,'複雑骨折','ふくざつこっせつ','(n) compound fracture'),
	(100162,'複雑多岐','ふくざつたき','(n,adj-na) complex and wide-ranging/labyrinthine'),
	(100163,'複雑多様','ふくざつたよう','(n,adj-na) complex and multifarious'),
	(100164,'複雑微妙','ふくざつびみょう','(n,adj-na) complex and subtle (delicate)'),
	(100165,'複視','ふくし','(n) double vision/polyopia'),
	(100166,'複式','ふくしき','(n) double-entry (e.g., bookkeeping)'),
	(100167,'複式火山','ふくしきかざん','(n) composite volcano'),
	(100168,'複式学級','ふくしきがっきゅう','(n) combined class'),
	(100169,'複式簿記','ふくしきぼき','(n) double-entry bookkeeping'),
	(100170,'複写','ふくしゃ','(n,vs) copy/duplicate/(P)'),
	(100171,'複写機','ふくしゃき','(n) photocopying machine'),
	(100172,'複写紙','ふくしゃし','(n) copying paper'),
	(100173,'複十字','ふくじゅうじ','(n) double-crosspiece cross (symbol for tuberculosis prevention)'),
	(100174,'複勝','ふくしょう','(n) placing bets'),
	(100175,'複数','ふくすう','(n,adj-no) plural/multiple/(P)'),
	(100176,'複数回','ふくすうかい','(n) plural (number)'),
	(100177,'複数業務','ふくすうぎょうむ','(n) (comp) multi-tasking'),
	(100178,'複数形','ふくすうけい','(n) plural form'),
	(100179,'複数個','ふくすうこ','(n) multitude'),
	(100180,'複星','ふくせい','(n) multiple star'),
	(100181,'複製','ふくせい','(n,vs) reproduction/duplication/reprinting/(P)'),
	(100182,'複製品','ふくせいひん','(n) copy/reproduction/replica/facsimile'),
	(100183,'複製防止技術','ふくせいぼうしぎじゅつ','(n) anticopying technology'),
	(100184,'複占','ふくせん','(n) duopoly'),
	(100185,'複線','ふくせん','(n) double track'),
	(100186,'複素数','ふくそすう','(n) complex compound number (a + bi)'),
	(100187,'複比例','ふくひれい','(n) compound proportion'),
	(100188,'複複線','ふくふくせん','(n) four-track rail line'),
	(100189,'複文','ふくぶん','(n) complex sentence'),
	(100190,'複方','ふくほう','(n) compound drug'),
	(100191,'複本','ふくほん','(n) duplicate/copy'),
	(100192,'複本位','ふくほんい','(n) double standard'),
	(100193,'複本位制','ふくほんいせい','(n) bimetallism'),
	(100194,'複葉','ふくよう','(n) compound leaf/biplane'),
	(100195,'複葉機','ふくようき','(n) biplane'),
	(100196,'複利','ふくり','(n) compound interest/(P)'),
	(100197,'複利法','ふくりほう','(n) compound interest method'),
	(100198,'覆い','おおい','(n) mantle/cover/shroud'),
	(100199,'覆いかぶさる','おおいかぶさる','(v5r,vi) to hang over/to cover'),
	(100200,'覆いかぶせる','おおいかぶせる','(v1,vt) to cover up with something'),
	(100201,'覆い隠す','おおいかくす','(v5s) to mask/to cover'),
	(100202,'覆い被さる','おおいかぶさる','(v5r,vi) to hang over/to cover'),
	(100203,'覆い被せる','おおいかぶせる','(v1,vt) to cover up with something'),
	(100204,'覆う','おおう','(v5u,vt) to cover/to hide/to conceal/to wrap/to disguise/(P)'),
	(100205,'覆す','くつがえす','(v5s,vt) to overturn/to upset/to overthrow/to undermine/(P)'),
	(100206,'覆った説','くつがえったせつ','(n) overthrown theory'),
	(100207,'覆る','くつがえる','(v5r,vi) to topple over/to be overturned/to capsize/(P)'),
	(100208,'覆われ','おおわれ','(n,adj-no) cover (e.g., of snow, trees, etc.)'),
	(100209,'覆刻','ふっこく','(n,vs) republishing/reissuing'),
	(100210,'覆審','ふくしん','(n) judicial review'),
	(100211,'覆水盆に帰らず','ふくすいぼんにかえらず','(iK) (exp) what\'s done is done (lit: spilt water won\'t go back into its tray)/that\'s water under the bridge/it is no use crying over spilt milk'),
	(100212,'覆水盆に返らず','ふくすいぼんにかえらず','(exp) what\'s done is done (lit: spilt water won\'t go back into its tray)/that\'s water under the bridge/it is no use crying over spilt milk'),
	(100213,'覆土','ふくど','(n,vs) covering up seeds with soil'),
	(100214,'覆没','ふくぼつ','(n,vs) capsizing and sinking'),
	(100215,'覆滅','ふくめつ','(n,vs) ruination'),
	(100216,'覆面','ふくめん','(n,vs) mask/veil/disguise/(P)'),
	(100217,'覆輪','ふくりん','(n) ornamental border'),
	(100218,'淵','ふち','(n) deep pool/abyss/the depths/(P)'),
	(100219,'淵源','えんげん','(n,vs) origin'),
	(100220,'淵叢','えんそう','(n) gathering spot/center/centre'),
	(100221,'弗','どる','(n) (obs) dollar'),
	(100222,'弗化水素酸','ふっかすいそさん','(n) hydrofluoric acid'),
	(100223,'弗酸','ふっさん','(n) (abbr) hydrofluoric acid'),
	(100224,'弗素','ふっそ','(n) fluorine (F)'),
	(100225,'払い','はらい','(n) payment/bill/account/(P)'),
	(100226,'払い下げ','はらいさげ','(n) disposal/sale'),
	(100227,'払い下げる','はらいさげる','(v1,vt) to make a sale of government property'),
	(100228,'払い下げ品','はらいさげひん','(n) articles disposed of or sold off by the government'),
	(100229,'払い過ぎ','はらいすぎ','(n) overpayment'),
	(100230,'払い込む','はらいこむ','(v5m,vt) to deposit/to pay in/(P)'),
	(100231,'払い残り','はらいのこり','(n) balance due/arrears'),
	(100232,'払い出す','はらいだす','(v5s,vt) to pay (out)/to drive away'),
	(100233,'払い除ける','はらいのける','(v1,vt) to ward off/to brush away/to fling off/to drive away'),
	(100234,'払い清める','はらいきよめる','(v1,vt) to purify/to exorcise'),
	(100235,'払い超','はらいちょう','(n) deficit in long-term capital'),
	(100236,'払い渡す','はらいわたす','(v5s,vt) to pay/to pay out/to pay over'),
	(100237,'払い物','はらいもの','(n) discarded article'),
	(100238,'払い戻し','はらいもどし','(n,vs) repayment/refundment/(P)'),
	(100239,'払い戻す','はらいもどす','(v5s,vt) to repay/to pay back/(P)'),
	(100240,'払い落とす','はらいおとす','(v5s) to brush off/to shake off'),
	(100241,'払う','はらう','(v5u,vt) (1) to pay/(2) to brush/to wipe/(P)'),
	(100242,'払暁','ふつぎょう','(n-adv,n-t) dawn/daybreak'),
	(100243,'払込資本','はらいこみしほん','(n) paid-in capital'),
	(100244,'払子','ほっす','(n) priest\'s horsehair flapper/brush of long, white hair'),
	(100245,'払拭','ふっしょく','(n,vs) wiping out/sweeping away'),
	(100246,'払底','ふってい','(n,vs) shortage/scarcity/dearth/famine'),
	(100247,'沸々','ふつふつ','(adj-na) simmer/bubble out/flow out'),
	(100248,'沸かす','わかす','(v5s,vt) to boil/to heat/(P)'),
	(100249,'沸きが早い','わきがはやい','(n) quick to warm up'),
	(100250,'沸き起こる','わきおこる','(v5r,vi) to burst/to arise'),
	(100251,'沸き起る','わきおこる','(io) (v5r,vi) to burst/to arise'),
	(100252,'沸き出す','わきだす','(v5s) to cause to gush out'),
	(100253,'沸き出る','わきでる','(v1,vi) to gush forth'),
	(100254,'沸き上がる','わきあがる','(v5r,vi) (1) to boil up/to break out/to arise/to seethe/(2) to get excited/to be in uproar'),
	(100255,'沸き返る','わきかえる','(v5r,vi) (1) to boil up/to break out/to arise/to seethe/(2) to get excited/to be in uproar'),
	(100256,'沸き立つ','わきたつ','(v5t,vi) to boil up/to ferment/to seethe'),
	(100257,'沸く','わく','(v5k,vi) to boil/to grow hot/to get excited/to gush forth/(P)'),
	(100258,'沸点','ふってん','(n) boiling point'),
	(100259,'沸騰','ふっとう','(n,vs) boiling/seething/(P)'),
	(100260,'沸騰点','ふっとうてん','(n) boiling point'),
	(100261,'沸沸','ふつふつ','(adj-na) simmer/bubble out/flow out'),
	(100262,'仏','ふつ','(n) French'),
	(100263,'仏','ぶつ','(n) Buddha/Buddhism'),
	(100264,'仏','ほとけ','(n) Buddha/merciful person/Buddhist image/the dead/(P)'),
	(100265,'仏の顔も三度','ほとけのかおもさんど','(exp) to try the patience of a saint'),
	(100266,'仏の座','ほとけのざ','(n) henbit (plant)'),
	(100267,'仏印','ふついん','(n) French Indo-China'),
	(100268,'仏英辞典','ふつえいじてん','(n) French-English dictionary'),
	(100269,'仏縁','ぶつえん','(n) Buddha\'s providence'),
	(100270,'仏恩','ぶつおん','(n) grace of Buddha/indebtedness to Buddha'),
	(100271,'仏家','ぶっけ','(n) Buddhist priest'),
	(100272,'仏果','ぶっか','(n) Buddhahood/Nirvana'),
	(100273,'仏花','ぶっか','(n) flowers or flower arrangements for a butsudana (household Buddhist altar)'),
	(100274,'仏花','ぶつか','(n) flowers or flower arrangements for a butsudana (household Buddhist altar)'),
	(100275,'仏花','ぶつばな','(n) flowers or flower arrangements for a butsudana (household Buddhist altar)'),
	(100276,'仏貨','ふっか','(n) francs'),
	(100277,'仏画','ぶつが','(n) Buddhist picture'),
	(100278,'仏会','ぶつえ','(n) Buddhist memorial service'),
	(100279,'仏閣','ぶっかく','(n) Buddhist temple'),
	(100280,'仏学','ぶつがく','(n) Buddhist learning'),
	(100281,'仏艦','ふつかん','(n) French warship'),
	(100282,'仏間','ぶつま','(n) Buddhist family chapel/altar room'),
	(100283,'仏顔','ほとけがお','(n) gentle face'),
	(100284,'仏器','ぶっき','(n) Buddhist altar fittings'),
	(100285,'仏気','ほとけぎ','(n) compassionate heart'),
	(100286,'仏教','ぶっきょう','(n) Buddhism/(P)'),
	(100287,'仏教を広める','ぶっきょうをひろめる','(exp) to propagate Buddhism'),
	(100288,'仏教徒','ぶっきょうと','(n) Buddhists'),
	(100289,'仏具','ぶつぐ','(n) Buddhist altar equipment'),
	(100290,'仏経','ぶっきょう','(n) Buddhist sutras'),
	(100291,'仏語','ふつご','(n) French language/(P)'),
	(100292,'仏語','ぶつご','(n) Buddhist term'),
	(100293,'仏工','ぶっこう','(n) maker of Buddhist images and altar fittings'),
	(100294,'仏国','ふっこく','(n) France'),
	(100295,'仏座','ぶつざ','(n) Buddhist image seat/temple pulpit'),
	(100296,'仏作','ほとけづくる','(n,vs) becoming haggard'),
	(100297,'仏参','ぶっさん','(n,vs) visit to a Buddhist temple'),
	(100298,'仏師','ぶっし','(n) Buddhist image maker'),
	(100299,'仏誌','ふつし','(n) French publication (magazine, newspaper, etc.)'),
	(100300,'仏事','ぶつじ','(n) Buddhist memorial service'),
	(100301,'仏寺','ぶつじ','(n) Buddhist temple'),
	(100302,'仏式','ぶっしき','(n) Buddhist ritual'),
	(100303,'仏舎利','ぶっしゃり','(n) Buddha\'s ashes'),
	(100304,'仏者','ぶっしゃ','(n) Buddhist/Buddhist priest'),
	(100305,'仏臭い','ほとけくさい','(adj) otherwordly/sanctimonious'),
	(100306,'仏書','ぶっしょ','(n) Buddhist scriptures'),
	(100307,'仏心','ぶっしん','(n) the Buddha heart/the Buddha mind'),
	(100308,'仏心','ほとけごころ','(n) the Buddha heart/the Buddha mind'),
	(100309,'仏性','ぶっしょう','(n) the Buddha nature'),
	(100310,'仏性','ほとけしょう','(n) the Buddha nature'),
	(100311,'仏生会','ぶっしょうえ','(n) Buddha\'s birthday celebration'),
	(100312,'仏跡','ぶっせき','(n) place sacred to Buddhism'),
	(100313,'仏説','ぶっせつ','(n) Buddha\'s teaching'),
	(100314,'仏前','ぶつぜん','(n) before the Buddha or a mortuary tablet'),
	(100315,'仏祖','ぶっそ','(n) Founder of Buddhism'),
	(100316,'仏僧','ぶっそう','(n) Buddhist priest'),
	(100317,'仏葬','ぶっそう','(n) Buddhist funeral'),
	(100318,'仏像','ぶつぞう','(n) Buddhist image (statue)/(P)'),
	(100319,'仏像二座','ぶつぞうにざ','(n) two images of Buddha'),
	(100320,'仏像二体','ぶつぞうにたい','(n) two images of Buddha'),
	(100321,'仏陀','ぶっだ','(n) Buddha'),
	(100322,'仏陀','ぶつだ','(n) Buddha'),
	(100323,'仏壇','ぶつだん','(n) Buddhist (household) altar/(P)'),
	(100324,'仏壇に花を上げる','ぶつだんにはなをあげる','(exp) to offer flowers before the family Buddhist altar'),
	(100325,'仏頂尊勝','ぶちょうそんしょう','(n) (Buddh) Usnisavijaya/Victorious Goddess of the Chignon'),
	(100326,'仏頂面','ぶっちょうづら','(n) sour look'),
	(100327,'仏典','ぶってん','(n) Buddhist scriptures/sutras'),
	(100328,'仏殿','ぶつでん','(n) Buddhist temple'),
	(100329,'仏徒','ぶっと','(n) Buddhist'),
	(100330,'仏塔','ぶっとう','(n) pagoda'),
	(100331,'仏堂','ぶつどう','(n) Buddhist temple'),
	(100332,'仏道','ぶつどう','(n) Buddhism/Buddhist teachings'),
	(100333,'仏噸','ふつとん','(n) metric ton'),
	(100334,'仏文','ふつぶん','(n) French/French writing/French literature/(P)'),
	(100335,'仏文科','ふつぶんか','(n) department of French literature'),
	(100336,'仏文学','ふつぶんがく','(n) French literature'),
	(100337,'仏法','ぶっぽう','(n) Buddhism'),
	(100338,'仏法僧','ぶっぽうそう','(n) the Buddha, the doctrine, and the priesthood'),
	(100339,'仏名','ぶつみょう','(n) Buddha\'s name'),
	(100340,'仏滅','ぶつめつ','(n) Buddha\'s death/unlucky day'),
	(100341,'仏門','ぶつもん','(n) Buddhism/priesthood'),
	(100342,'仏様','ほとけさま','(n) a Buddha/deceased person'),
	(100343,'仏蘭西','ふらんす','(n) France'),
	(100344,'仏領','ふつりょう','(n) French possession/French territory'),
	(100345,'仏領ギアナ','ふつりょうギアナ','(n) French Guiana (p)'),
	(100346,'仏力','ぶつりき','(n) the power of Buddha'),
	(100347,'仏刹','ぶっさつ','(n) Buddhist temple'),
	(100348,'仏刹','ぶっせつ','(n) Buddhist temple'),
	(100349,'物','もの','(n) (1) thing/object/(2) (uk) the natural thing/a frequently done thing/(3) (uk) used to express emotional involvment/(4) (uk) used in giving an reason/(P)'),
	(100350,'物','もん','(n) (1) thing/object/(2) (uk) the natural thing/a frequently done thing/(3) (uk) used to express emotional involvment/(4) (uk) used in giving an reason'),
	(100351,'物々しい','ものものしい','(adj) imposing/showy/overdone'),
	(100352,'物々交換','ぶつぶつこうかん','(n) bartering'),
	(100353,'物が言えない','ものがいえない','(exp) speechless (with amazement)/struck dumb'),
	(100354,'物ともせず','ものともせず','(adv) in the face of/in defiance of'),
	(100355,'物なら','ものなら','(exp) (uk) if I (we, etc.) could'),
	(100356,'物にする','ものにする','(exp) to win a girl\'s heart/to ingrain into oneself/to take possession of/\"to make it mine\"'),
	(100357,'物に成る','ものになる','(exp) to prove successful/to come to good'),
	(100358,'物の怪','もののけ','(n) (vengeful) ghost/specter/spectre'),
	(100359,'物の数に入らない','もののかずにはいらない','(adj) be off the map/be insignificant'),
	(100360,'物の分かった','もののわかった','(adj) fair-minded/sensible'),
	(100361,'物案じ','ものあんじ','(n,vs) anxiety/worry'),
	(100362,'物陰','ものかげ','(n) cover/under cover/shelter/hiding/(P)'),
	(100363,'物影','ものかげ','(n) form/shape/figure'),
	(100364,'物越し','ものごし','(n) with something in between'),
	(100365,'物音','ものおと','(n) sounds/(P)'),
	(100366,'物価','ぶっか','(n) prices of commodities/prices (in general)/cost-of-living/(P)'),
	(100367,'物価高','ぶっかだか','(n) high prices of commodities'),
	(100368,'物価指数','ぶっかしすう','(n) a price index/(P)'),
	(100369,'物価水準','ぶっかすいじゅん','(n) price level'),
	(100370,'物価統制','ぶっかとうせい','(n) price control'),
	(100371,'物価騰貴','ぶっかとうき','(n) price rise'),
	(100372,'物価変動','ぶっかへんどう','(n) price fluctuation'),
	(100373,'物解りの良い','ものわかりのいい','(n) sensible/understanding'),
	(100374,'物解りの良い','ものわかりのよい','(n) sensible/understanding'),
	(100375,'物怪の幸い','もっけのさいわい','(n) windfall/piece of good luck'),
	(100376,'物覚え','ものおぼえ','(n) memory/(P)'),
	(100377,'物干','ものほし','(io) (n) clothes drying place'),
	(100378,'物干し','ものほし','(n) clothes drying place/(P)'),
	(100379,'物干し竿','ものほしざお','(n) pole on which to hang laundry for drying'),
	(100380,'物干し場','ものほしば','(n) place for drying laundry'),
	(100381,'物干し台','ものほしだい','(n) mounting for poles on which laundry is dried'),
	(100382,'物忌み','ものいみ','(n,vs) fasting/abstinence/confinement to one\'s house on an unlucky day'),
	(100383,'物議','ぶつぎ','(n) public discussion (criticism)/(P)'),
	(100384,'物議を醸す','ぶつぎをかもす','(exp) to give rise to hostile comment'),
	(100385,'物議騒然','ぶつぎそうぜん','(n,adj-t,adv-to) tumultuous public discussion/noisy public criticism'),
	(100386,'物恐しい','ものおそろしい','(exp) (impalpable sense of) fright or horror'),
	(100387,'物恐ろしい','ものおそろしい','(exp) (impalpable sense of) fright or horror'),
	(100388,'物狂い','ものぐるい','(n) insanity/an insane person'),
	(100389,'物狂おしい','ものぐるおしい','(adj) frantic/like mad'),
	(100390,'物件','ぶっけん','(n) article/thing/(P)'),
	(100391,'物件費','ぶっけんひ','(n) cost of equipment'),
	(100392,'物堅い','ものがたい','(adj) honest/upright/faithful/reliable'),
	(100393,'物権','ぶっけん','(n) (legal terminology) real rights'),
	(100394,'物見','ものみ','(n) sightseeing/a scout/keeping watch'),
	(100395,'物見高い','ものみだかい','(adj) burning curiosity'),
	(100396,'物見遊山','ものみゆさん','(n) going on a pleasure jaunt'),
	(100397,'物見櫓','ものみやぐら','(n) watchtower'),
	(100398,'物言い','ものいい','(n) manner of speaking/objection/way of speaking/rumor/rumour/quarrel/protest/(P)'),
	(100399,'物言う','ものいう','(v5u,vt) to talk/to carry meaning'),
	(100400,'物故','ぶっこ','(n,vs) death'),
	(100401,'物故者','ぶっこしゃ','(n) dead person/the deceased'),
	(100402,'物語','ものがたり','(n,vs) tale/story/legend/(P)'),
	(100403,'物語の最後の段','ものがたりのさいごのだん','(n) last part of a story'),
	(100404,'物語る','ものがたる','(v5r,vt) to tell/to indicate/(P)'),
	(100405,'物乞い','ものごい','(n,vs) beggar/begging'),
	(100406,'物好き','ものずき','(adj-na,n) (idle) curiosity/(P)'),
	(100407,'物腰','ものごし','(n) manner/demeanour/demeanor/bearing/(P)'),
	(100408,'物腰の柔らかい','ものごしのやわらかい','(n) gentle-mannered'),
	(100409,'物差','ものさし','(n) ruler/measure/(P)'),
	(100410,'物差し','ものさし','(n) ruler/measure/(P)'),
	(100411,'物作り','ものつくり','(n) making things using skilled hands-on human labor (labour)'),
	(100412,'物作り','ものづくり','(n) making things using skilled hands-on human labor (labour)'),
	(100413,'物産','ぶっさん','(n) product/(P)'),
	(100414,'物思い','ものおもい','(n) reverie/meditation/anxiety/thought/pensiveness'),
	(100415,'物指','ものさし','(n) ruler/measure/(P)'),
	(100416,'物指し','ものさし','(n) ruler/measure/(P)'),
	(100417,'物資','ぶっし','(n) goods/materials/(P)'),
	(100418,'物事','ものごと','(n) things/everything/(P)'),
	(100419,'物持ち','ものもち','(n) rich, wealthy person'),
	(100420,'物識り','ものしり','(n) knowledgeable/well-informed'),
	(100421,'物質','ぶっしつ','(n) material/substance/(P)'),
	(100422,'物質主義','ぶっしつしゅぎ','(n) materialism'),
	(100423,'物質主義者','ぶっしつしゅぎしゃ','(n) a materialist'),
	(100424,'物質代謝','ぶっしつたいしゃ','(n) metabolism'),
	(100425,'物質的','ぶっしつてき','(adj-na) material/physical/(P)'),
	(100426,'物質文明','ぶっしつぶんめい','(n) material civilization/material civilisation'),
	(100427,'物質名詞','ぶっしつめいし','(n) (ling) material noun'),
	(100428,'物寂しい','ものさびしい','(adj) lonely'),
	(100429,'物取り','ものとり','(n) thief'),
	(100430,'物種','ものだね','(n) origin/fundamental element'),
	(100431,'物臭','ものぐさ','(adj-na,n) laziness'),
	(100432,'物柔らか','ものやわらか','(adj-na,n) mild/mild-mannered/gentle'),
	(100433,'物書','ものかき','(n) writer/copyist'),
	(100434,'物書き','ものかき','(n) writer/copyist'),
	(100435,'物笑い','ものわらい','(n) a laughingstock/a standing joke'),
	(100436,'物証','ぶっしょう','(n) evidence/exhibit/(P)'),
	(100437,'物象','ぶっしょう','(n) object/natural phenomenon/science of inanimate nature'),
	(100438,'物情','ぶつじょう','(n) public feeling/state of things'),
	(100439,'物情騒然','ぶつじょうそうぜん','(adj-na) public unrest'),
	(100440,'物色','ぶっしょく','(n,vs) looking for a particular person or thing'),
	(100441,'物心','ぶっしん','(n) matter and mind'),
	(100442,'物心','ものごころ','(n) judgment/judgement/discretion/(P)'),
	(100443,'物心ついて以来','ものごころついていらい','(exp) for as long as one can remember'),
	(100444,'物心一如','ぶっしんいちにょ','(exp) Matter and mind are one/body and mind as one'),
	(100445,'物心両面','ぶっしんりょうめん','(n) both material and moral/both physically and psychologically (spiritually)'),
	(100446,'物申す','ものもうす','(v5s,vi) to speak/to object'),
	(100447,'物真似','ものまね','(n,vs) mimicry/imitation (of someone, something)'),
	(100448,'物尽し','ものづくし','(n) being complete/comprehensive/exhaustive'),
	(100449,'物凄い','ものすごい','(adj) earth-shattering/staggering/to a very great extent/(P)'),
	(100450,'物性','ぶっせい','(n) physicality'),
	(100451,'物性学','ぶっせいがく','(n) materials science'),
	(100452,'物性物理学','ぶっせいぶつりがく','(n) condensed matter physics'),
	(100453,'物静か','ものしずか','(adj-na,n) quiet/still/calm'),
	(100454,'物税','ぶつぜい','(n) tax on goods and personal possessions'),
	(100455,'物惜しみ','ものおしみ','(n,vs) stinginess'),
	(100456,'物相飯','もっそうめし','(n) food served to prisoners'),
	(100457,'物騒','ぶっそう','(adj-na,n) dangerous/disturbed/insecure/(P)'),
	(100458,'物騒がしい','ものさわがしい','(adj) noisy/boisterous/turbulent'),
	(100459,'物造り','ものつくり','(n) making things using skilled hands-on human labor (labour)'),
	(100460,'物造り','ものづくり','(n) making things using skilled hands-on human labor (labour)'),
	(100461,'物足りない','ものたりない','(adj) unsatisfied/unsatisfactory/(P)'),
	(100462,'物損','ぶっそん','(n) property damage (i.e. as from an accident)'),
	(100463,'物損事故','ぶっそんじこ','(n) traffic accident resulting in property damage'),
	(100464,'物体','ぶったい','(n) body/object/(P)'),
	(100465,'物体','もったい','(n) (1) superior airs/air of importance/(2) overemphasis'),
	(100466,'物体ない','もったいない','(adj) (uk) too good/more than one deserves/wasteful/sacrilegious/unworthy of'),
	(100467,'物体無い','もったいない','(adj) (uk) too good/more than one deserves/wasteful/sacrilegious/unworthy of'),
	(100468,'物断ち','ものだち','(n) abstinence'),
	(100469,'物知り','ものしり','(n) well-informed person/walking dictionary/extensive knowledge'),
	(100470,'物知り顔','ものしりがお','(n) a knowing look'),
	(100471,'物置','ものおき','(n) storage room/storeroom/lumber room/(P)'),
	(100472,'物置き','ものおき','(n) storage room/storeroom/lumber room'),
	(100473,'物珍しい','ものめずらしい','(adj) curious'),
	(100474,'物珍しげに','ものめずらしげに','(adv) with curious eyes/curiously'),
	(100475,'物的','ぶってき','(adj-na,n) material/physical/(P)'),
	(100476,'物的資源','ぶつてきしげん','(n) material resources'),
	(100477,'物的証拠','ぶってきしょうこ','(n) material or physical evidence'),
	(100478,'物的証拠','ぶつてきしょうこ','(n) material or physical evidence'),
	(100479,'物的損害','ぶつてきそんがい','(n) physical damage'),
	(100480,'物的流通','ぶつてきりゅうつう','(n) physical distribution'),
	(100481,'物入り','ものいり','(adj-na,n) expenses'),
	(100482,'物入れ','ものいれ','(n) place or container into which to put things'),
	(100483,'物納','ぶつのう','(n,vs) payment in kind'),
	(100484,'物納税','ぶつのうぜい','(n) a tax in kind'),
	(100485,'物売り','ものうり','(n) peddling/a peddlar'),
	(100486,'物判りの良い','ものわかりのいい','(n) sensible/understanding'),
	(100487,'物判りの良い','ものわかりのよい','(n) sensible/understanding'),
	(100488,'物悲しい','ものがなしい','(adj) sad/melancholy'),
	(100489,'物品','ぶっぴん','(n) goods/articles/(P)'),
	(100490,'物品税','ぶっぴんぜい','(n) excise'),
	(100491,'物怖じ','ものおじ','(n,vs) cowardice/timidity/bashful'),
	(100492,'物物しい','ものものしい','(adj) imposing/showy/overdone'),
	(100493,'物物交換','ぶつぶつこうかん','(n) bartering'),
	(100494,'物分かり','ものわかり','(n) understanding'),
	(100495,'物分かりの良い','ものわかりのいい','(n) sensible/understanding'),
	(100496,'物分かりの良い','ものわかりのよい','(n) sensible/understanding'),
	(100497,'物分り','ものわかり','(n) understanding'),
	(100498,'物別れ','ものわかれ','(n) failure to reach agreement/(P)'),
	(100499,'物忘れ','ものわすれ','(n,vs) forgetfulness'),
	(100500,'物貰い','ものもらい','(n) beggar/sty (on the eyelid)'),
	(100501,'物憂い','ものうい','(adj) languid/weary/listless/melancholy'),
	(100502,'物慾','ぶつよく','(n) greed/worldly or materialistic desires'),
	(100503,'物欲','ぶつよく','(n) greed/worldly or materialistic desires'),
	(100504,'物欲しげ','ものほしげ','(adj-na) greedy'),
	(100505,'物理','ぶつり','(n) physics/(P)'),
	(100506,'物理化学','ぶつりかがく','(n) physical chemistry'),
	(100507,'物理学','ぶつりがく','(n) physics/(P)'),
	(100508,'物理学者','ぶつりがくしゃ','(n) physicist'),
	(100509,'物理現象','ぶつりげんしょう','(n) physical phenomenon'),
	(100510,'物理的','ぶつりてき','(adj-na) physical'),
	(100511,'物理的現象','ぶつりてきげんしょう','(n) physical phenomenon'),
	(100512,'物理療法','ぶつりりょうほう','(n) physical therapy'),
	(100513,'物流','ぶつりゅう','(n) (physical) distribution/distribution of goods/(P)'),
	(100514,'物療','ぶつりょう','(n) physical treatment/physiotherapy'),
	(100515,'物量','ぶつりょう','(n) amount of material resources'),
	(100516,'物淋しい','ものさびしい','(adj) lonely'),
	(100517,'鮒','ふな','(n) crucian carp'),
	(100518,'分','ふん','(n) minute/(P)'),
	(100519,'分','ぶ','(n) rate/part/percentage/one percent/thickness/odds/chance of winning/one-hundredth of a shaku/one-quarter of a ryou'),
	(100520,'分','ぶん','(n,n-suf,pref) (1) part/segment/share/ration/(2) rate/(3) degree/one\'s lot/one\'s status/relation/duty/kind/lot/(4) in proportion to/just as much as/(P)'),
	(100521,'分かず','わかず','(adv) without differentiation'),
	(100522,'分かち','わかち','(n) distinction/differentiation/discrimination/(P)'),
	(100523,'分かちあたえる','わかちあたえる','(v1) to apportion to/to share'),
	(100524,'分かち合う','わかちあう','(v5u) to share'),
	(100525,'分かち取る','わかちとる','(v5r) to divide the spoils/to receive a share'),
	(100526,'分かち書き','わかちがき','(n) separating words with spaces'),
	(100527,'分かち難い','わかちがたい','(adj) inseparable'),
	(100528,'分かつ','わかつ','(v5t,vt) to divide/to separate/to distinguish/(P)'),
	(100529,'分からず屋','わからずや','(n) obstinate person/blockhead/(P)'),
	(100530,'分かり','わかり','(n) understanding/comprehension/(P)'),
	(100531,'分かりづらい','わかりづらい','(adj) difficult to understand'),
	(100532,'分かりにくい','わかりにくい','(adj) hard to understand/incomprehensible/unintelligible'),
	(100533,'分かりやすい','わかりやすい','(adj) easy to understand'),
	(100534,'分かり悪い','わかりにくい','(adj) hard to understand/incomprehensible/unintelligible'),
	(100535,'分かり易い','わかりやすい','(adj) easy to understand'),
	(100536,'分かり合う','わかりあう','(v5u) to understand (each other)/to comprehend'),
	(100537,'分かり出す','わかりだす','(v5s) to take notice'),
	(100538,'分かり辛い','わかりづらい','(adj) difficult to understand'),
	(100539,'分かり切った','わかりきった','(exp) obvious/undeniable'),
	(100540,'分かり切る','わかりきる','(v5r,vi) to be evident/to be obvious/to understand completely'),
	(100541,'分かり難い','わかりにくい','(oK) (adj) hard to understand/incomprehensible/unintelligible'),
	(100542,'分かり良い','わかりよい','(adj) easy to understand'),
	(100543,'分かる','わかる','(v5r,vi) (1) to understand/to grasp/(2) to know/to realize/to realise/(P)'),
	(100544,'分かれ','わかれ','(n) offshoot/branch/fork'),
	(100545,'分かれる','わかれる','(v1,vi) to branch off/to diverge from/to fork/to split/to dispense/to scatter/to divide into/(P)'),
	(100546,'分かれ出る','わかれでる','(v1) to branch out/to diverge/to radiate'),
	(100547,'分かれ争う','わかれあらそう','(v5u) to quarrel and separate'),
	(100548,'分かれ道','わかれみち','(n) branch/forked road/crossroads/branch road/parting of the ways/turning point'),
	(100549,'分かれ目','わかれめ','(n) turning point/fork/junction/parting of the ways/(P)'),
	(100550,'分が悪い','ぶがわるい','(n) at disadvantage/having no edge'),
	(100551,'分が薄い','ぶがうすい','(n) be thin'),
	(100552,'分け','わけ','(n,n-suf) sharing/division/draw/tie/(P)'),
	(100553,'分けて','わけて','(adv) above all/especially/particularly/all the more'),
	(100554,'分ける','わける','(v1,vt) to divide/to separate/to make distinctions/to differentiate (between)/(P)'),
	(100555,'分け易い','わけやすい','(n) easy to divide'),
	(100556,'分け隔て','わけへだて','(n) discrimination'),
	(100557,'分け合う','わけあう','(v5u) to share'),
	(100558,'分け取り','わけどり','(n,vs) sharing/division'),
	(100559,'分け取る','わけとる','(v5r) to apportion/to share'),
	(100560,'分け前','わけまえ','(n) share/portion/quota/cut/(P)'),
	(100561,'分け入る','わけいる','(v5r) to force one\'s way/to push through'),
	(100562,'分け売り','わけうり','(n,vs) selling separately'),
	(100563,'分け目','わけめ','(n) dividing line/parting (of the hair)/partition/crisis'),
	(100564,'分け与える','わけあたえる','(v1) to distribute/to hand out'),
	(100565,'分け離す','わけはなす','(v5s) to separate from/to detach'),
	(100566,'分け良い','わけよい','(n) easy to divide'),
	(100567,'分だけ','ぶんだけ','(suf) in proportion to/just as much as'),
	(100568,'分に過ぎた','ぶんにすぎた','(adj) above one\'s means (station)/undue'),
	(100569,'分に直す','ふんになおす','(exp) to convert into minutes'),
	(100570,'分の良い仕事','ぶのいいしごと','(n) profitable job'),
	(100571,'分り切る','わかりきる','(v5r,vi) to be evident/to be obvious/to understand completely'),
	(100572,'分る','わかる','(io) (v5r,vi) (1) to understand/to grasp/(2) to know/to realize/to realise'),
	(100573,'分れ道','わかれみち','(n) branch/forked road/crossroads/branch road/parting of the ways/turning point'),
	(100574,'分引き','ぶびき','(n) discount'),
	(100575,'分院','ぶんいん','(n) branch (of an institution)/branch temple/detached building'),
	(100576,'分営','ぶんえい','(n) outpost/detached garrison'),
	(100577,'分液ロート','ぶんえきロート','(n) separatory funnel'),
	(100578,'分煙','ぶんえん','(n) separate areas for smokers and non-smokers'),
	(100579,'分化','ぶんか','(n,vs) specialization/specialisation/(P)'),
	(100580,'分家','ぶんけ','(n,vs) branch family'),
	(100581,'分科','ぶんか','(n) department/section/branch/course/school (e.g., of learning)'),
	(100582,'分科会','ぶんかかい','(n) subcommittee meeting/(P)'),
	(100583,'分荷','ぶんか','(n) divided delivery of cargo, etc. (to different places)'),
	(100584,'分課','ぶんか','(n,vs) subdivision/section/branch'),
	(100585,'分会','ぶんかい','(n) branch/chapter'),
	(100586,'分解','ぶんかい','(n,vs) analysis/disassembly/(P)'),
	(100587,'分解写真','ぶんかいしゃしん','(n) photographic playback'),
	(100588,'分解修理','ぶんかいしゅうり','(n) (complete) overhaul'),
	(100589,'分解蒸溜法','ぶんかいじょうりゅうほう','(n) cracking (in chemistry)'),
	(100590,'分解的','ぶんかいてき','(adj-na) analytical'),
	(100591,'分解能','ぶんかいのう','(n) resolution'),
	(100592,'分界','ぶんかい','(n,vs) demarcation'),
	(100593,'分界線','ぶんかいせん','(n) line of demarcation'),
	(100594,'分外','ぶんがい','(adj-na,n) not within proper limits/excessive/unmerited/special'),
	(100595,'分割','ぶんかつ','(n,vs) partition/division/separation/(P)'),
	(100596,'分割ウィンドウ','ぶんかつウィンドウ','(n) split window'),
	(100597,'分割統治','ぶんかつとうち','(n) divide and rule'),
	(100598,'分割払い','ぶんかつばらい','(n) payment by installments/payment by instalments/hire-purchase/(P)'),
	(100599,'分轄','ぶんかつ','(n,vs) separate jurisdiction'),
	(100600,'分巻','ぶんまき','(n) alternating-current winding'),
	(100601,'分館','ぶんかん','(n) annex'),
	(100602,'分岐','ぶんき','(n,vs) (comp) forking/jump (computer)/divergence (e.g., in a road)/(P)'),
	(100603,'分岐駅','ぶんきえき','(n) junction'),
	(100604,'分岐進化','ぶんきしんか','(n) cladogenesis'),
	(100605,'分岐線','ぶんきせん','(n) branch line/spur'),
	(100606,'分岐点','ぶんきてん','(n) junction/crossroads/division point/parting of ways/(P)'),
	(100607,'分教場','ぶんきょうじょう','(n) detached classroom/small branch school'),
	(100608,'分業','ぶんぎょう','(n,vs) division of labor/division of labour/specialization/specialisation/assembly-line production/(P)'),
	(100609,'分局','ぶんきょく','(n) branch office'),
	(100610,'分極','ぶんきょく','(n) polarization (light, radio waves)/polarisation'),
	(100611,'分極化','ぶんきょくか','(n,vs) polarization/polarisation/lining up with'),
	(100612,'分区','ぶんく','(n) subdistrict'),
	(100613,'分権','ぶんけん','(n) decentralization of authority/decentralisation of authority/(P)'),
	(100614,'分県地図','ぶんけんちず','(n) prefecture maps'),
	(100615,'分遣','ぶんけん','(n,vs) detachment/detail'),
	(100616,'分遣隊','ぶんけんたい','(n) detachment'),
	(100617,'分限','ぶげん','(n) social standing/wealth'),
	(100618,'分限','ぶんげん','(n) social standing/wealth'),
	(100619,'分限者','ぶげんしゃ','(n) rich man/man of wealth'),
	(100620,'分限者','ぶげんじゃ','(n) rich man/man of wealth'),
	(100621,'分光','ぶんこう','(n,vs) spectrum'),
	(100622,'分光学','ぶんこうがく','(n) spectroscopy'),
	(100623,'分光器','ぶんこうき','(n) spectroscope'),
	(100624,'分光分析','ぶんこうぶんせき','(n) spectroscopic analysis'),
	(100625,'分厚い','ぶあつい','(adj) bulky/massive/thick/heavy'),
	(100626,'分工場','ぶんこうじょう','(n) branch factory'),
	(100627,'分校','ぶんこう','(n) branch school/(P)'),
	(100628,'分骨','ぶんこつ','(n,vs) part of a person\'s ashes'),
	(100629,'分載','ぶんさい','(n,vs) publishing part by part (e.g., in a magazine)'),
	(100630,'分際','ぶんざい','(n) social standing'),
	(100631,'分冊','ぶんさつ','(n,vs) separate volume/fascicle/fascicule/(P)'),
	(100632,'分散','ぶんさん','(n,vs) dispersion/decentralization/decentralisation/variance (statistics)/(P)'),
	(100633,'分散型','ぶんさんがた','(n) (comp) distributed model/client-server architecture (comp)'),
	(100634,'分散処理','ぶんさんしょり','(n) (comp) distributed processing (comp)'),
	(100635,'分散図','ぶんさんず','(n) dispersion diagram'),
	(100636,'分散投資','ぶんさんとうし','(n) diversified investment'),
	(100637,'分散補償量計算シート','ぶんさんほしょうりょくけいさんシート','(n) dispersion compensation calculation sheet'),
	(100638,'分餐','ぶんさん','(n,vs) distribution (the emblems in Communion)'),
	(100639,'分子','ぶんし','(n) (1) numerator/(2) molecule/(3) member/element/(P)'),
	(100640,'分子科学研究所','ぶんしかがくけんきゅうじょ','(n) Institute for Molecular Science'),
	(100641,'分子間力','ぶんしかんりょく','(n) intermolecular forces'),
	(100642,'分子式','ぶんししき','(n) molecular formula'),
	(100643,'分子生物学','ぶんしせいぶつがく','(n) molecular biology'),
	(100644,'分子説','ぶんしせつ','(n) molecular theory'),
	(100645,'分子量','ぶんしりょう','(n) molecular weight'),
	(100646,'分詞','ぶんし','(n) participle'),
	(100647,'分室','ぶんしつ','(n) detached office/annex/(P)'),
	(100648,'分社','ぶんしゃ','(n,vs) branch shrine'),
	(100649,'分社化','ぶんしゃか','(n,vs) company split-up/spinning off of a separate company'),
	(100650,'分周','ぶんしゅう','(n) division'),
	(100651,'分周回路','ぶんしゅうかいろ','(n) clock division circuit'),
	(100652,'分宿','ぶんしゅく','(n,vs) billeting'),
	(100653,'分署','ぶんしょ','(n) substation/branch office'),
	(100654,'分掌','ぶんしょう','(n,vs) division of duties'),
	(100655,'分乗','ぶんじょう','(n,vs) riding separately/(P)'),
	(100656,'分譲','ぶんじょう','(n,vs) selling (real-estate) lots/(P)'),
	(100657,'分譲地','ぶんじょうち','(n) lots for sale'),
	(100658,'分蝕','ぶんしょく','(n) partial eclipse'),
	(100659,'分身','ぶんしん','(n,vs) parturition/delivery/one\'s child/branch/offshoot/one\'s other self/(P)'),
	(100660,'分進','ぶんしん','(n,vs) dividing and advancing'),
	(100661,'分針','ふんしん','(n) minute hand'),
	(100662,'分水界','ぶんすいかい','(n) watershed/divide'),
	(100663,'分水山脈','ぶんすいさんみゃく','(n) watershed/divide'),
	(100664,'分水線','ぶんすいせん','(n) watershed/divide'),
	(100665,'分水嶺','ぶんすいれい','(n) watershed/divide'),
	(100666,'分数','ぶんすう','(n) fraction (in math)/(P)'),
	(100667,'分数式','ぶんすうしき','(n) fractional expression'),
	(100668,'分析','ぶんせき','(n,vs) analysis/(P)'),
	(100669,'分析化学','ぶんせきかがく','(n) analytical chemistry'),
	(100670,'分析学','ぶんせきがく','(n) analytics'),
	(100671,'分析試験','ぶんせきしけん','(n) assaying'),
	(100672,'分析心理学','ぶんせきしんりがく','(n) analytical psychology'),
	(100673,'分析表','ぶんせきひょう','(n) analysis table'),
	(100674,'分節','ぶんせつ','(n) articulation'),
	(100675,'分相応','ぶんそうおう','(adj-na,n) within one\'s means'),
	(100676,'分相機','ぶんそうき','(n) phase splitter'),
	(100677,'分速','ふんそく','(n) speed per minute'),
	(100678,'分体','ぶんたい','(n) fission'),
	(100679,'分隊','ぶんたい','(n) squad/team'),
	(100680,'分隊長','ぶんたいちょう','(n) squad leader/divisional officer'),
	(100681,'分担','ぶんたん','(n,vs) apportionment/sharing/(P)'),
	(100682,'分担額','ぶんたんがく','(n) amount allotted/contribution'),
	(100683,'分担金','ぶんたんきん','(n) share of expenses/contribution'),
	(100684,'分団','ぶんだん','(n) branch/chapter'),
	(100685,'分断','ぶんだん','(n,vs) dividing into parts'),
	(100686,'分地','ぶんち','(n,vs) parceling out an estate'),
	(100687,'分注','ぶんちゅう','(n,vs) dispensing (e.g., reagent from a pipette)/dispensation'),
	(100688,'分店','ぶんてん','(n) branch store/branch of a firm'),
	(100689,'分点','ぶんてん','(n) equinox/fork/junction'),
	(100690,'分度器','ぶんどき','(n) protractor'),
	(100691,'分党','ぶんとう','(n) secession from a party'),
	(100692,'分銅','ふんどう','(n) weight/counterweight'),
	(100693,'分葱','わけぎ','(n) cibol'),
	(100694,'分納','ぶんのう','(n,vs) installment payment or delivery/instalment payment or delivery'),
	(100695,'分派','ぶんぱ','(n,vs) denominations/sect/branch/faction/separation from'),
	(100696,'分派主義','ぶんぱしゅぎ','(n) sectarianism/sectionalism'),
	(100697,'分配','ぶんぱい','(n,vs) division/sharing/(P)'),
	(100698,'分配金','ぶんぱいきん','(n) dividend (on shares)'),
	(100699,'分配者','ぶんぱいしゃ','(n) dispenser'),
	(100700,'分売','ぶんばい','(n,vs) selling separately'),
	(100701,'分泌','ぶんぴ','(n,vs) secretion/(P)'),
	(100702,'分泌','ぶんぴつ','(n,vs) secretion/(P)'),
	(100703,'分泌液','ぶんぴつえき','(n) secretion'),
	(100704,'分泌物','ぶんぴつぶつ','(n) secretion'),
	(100705,'分泌物','ぶんぴぶつ','(n) secretion'),
	(100706,'分筆','ぶんぴつ','(n,vs) subdivision'),
	(100707,'分秒','ふんびょう','(n) moment'),
	(100708,'分不相応','ぶんふそうおう','(adj-no) beyond one\'s means or position'),
	(100709,'分布','ぶんぷ','(n,vs) distribution/(P)'),
	(100710,'分布図','ぶんぷず','(n) distribution map/distribution diagram'),
	(100711,'分賦','ぶんぷ','(n,vs) assignment/allocation'),
	(100712,'分封','ぶんぽう','(n,vs) hiving off/swarming/dividing a fief'),
	(100713,'分別','ふんべつ','(n,vs) discernment/discretion/judgement/judgment/discrimination/(P)'),
	(100714,'分別','ぶんべつ','(n,vs) separation (e.g., of rubbish when recycling)/classification/discrimination/division/distinction/(P)'),
	(100715,'分別ゴミ','ふんべつゴミ','(n,vs) dividing up rubbish into burnable and non-burnable'),
	(100716,'分別心','ふんべつしん','(n) prudence/distinction/discrimination'),
	(100717,'分別盛り','ふんべつざかり','(adj-na) the age of wisdom/around forty'),
	(100718,'分娩','ぶんべん','(n,vs) delivery/confinement/childbirth'),
	(100719,'分娩臥床','ぶんべんがしょう','(n) lying-in bed'),
	(100720,'分娩期','ぶんべんき','(n) time of delivery (of a child)'),
	(100721,'分娩作用','ぶんべんさよう','(n) delivery/parturition'),
	(100722,'分娩時','ぶんべんじ','(n) time of delivery (of a child)'),
	(100723,'分捕り品','ぶんどりひん','(n) loot/booty/plunder'),
	(100724,'分捕り物','ぶんどりもの','(n) loot/booty/plunder'),
	(100725,'分捕る','ぶんどる','(v5r,vt) to capture/to seize/to plunder'),
	(100726,'分母','ぶんぼ','(n) denominator/(P)'),
	(100727,'分脈','ぶんみゃく','(n) a branch'),
	(100728,'分明','ふんみょう','(adj-na,n) clearness/clear understanding'),
	(100729,'分明','ぶんみょう','(adj-na,n) clearness/clear understanding'),
	(100730,'分明','ぶんめい','(adj-na,n) clearness/clear understanding'),
	(100731,'分木','ぶんぎ','(n) -ary tree'),
	(100732,'分野','ぶんや','(n) field/sphere/realm/division/branch/(P)'),
	(100733,'分与','ぶんよ','(n,vs) distribution/allocation/dispensation/impartation'),
	(100734,'分与税','ぶんよぜい','(n) tax allotment (to local government)'),
	(100735,'分利','ぶんり','(n) crisis (in an illness)'),
	(100736,'分離','ぶんり','(n,vs) separation/detachment/segregation/isolation/(P)'),
	(100737,'分離課税','ぶんりかぜい','(n) separate taxation'),
	(100738,'分離機','ぶんりき','(n) separator'),
	(100739,'分離主義者','ぶんりしゅぎしゃ','(n) separatists/schismatics'),
	(100740,'分離派','ぶんりは','(n) separatists/secessionists'),
	(100741,'分立','ぶんりつ','(n,vs) segregation/separation/independence/(P)'),
	(100742,'分流','ぶんりゅう','(n,vs) tributary'),
	(100743,'分溜','ぶんりゅう','(n,vs) cracking/fractional distillation (of gasoline, petrol)'),
	(100744,'分留','ぶんりゅう','(n,vs) cracking/fractional distillation (of gasoline, petrol)'),
	(100745,'分量','ぶんりょう','(n,vs) amount/quantity/(P)'),
	(100746,'分力','ぶんりょく','(n) component of force'),
	(100747,'分厘','ぶんりん','(n) (not) in the least/(not) a bit'),
	(100748,'分類','ぶんるい','(n,vs) classification/category/(P)'),
	(100749,'分類学','ぶんるいがく','(n) science of classification'),
	(100750,'分類基準','ぶんるいきじゅん','(n) classificatory criterion'),
	(100751,'分類表','ぶんるいひょう','(n) classified table'),
	(100752,'分類法','ぶんるいほう','(n) a classification system'),
	(100753,'分類目録','ぶんるいもくろく','(n) classified catalog/classified catalogue'),
	(100754,'分列','ぶんれつ','(n,vs) filing off (in a parade)'),
	(100755,'分列行進','ぶんれつこうしん','(n) marching in file'),
	(100756,'分列式','ぶんれつしき','(n) military review'),
	(100757,'分裂','ぶんれつ','(n,vs) split/division/break up/(P)'),
	(100758,'分裂性','ぶんれつせい','(n) fissionable'),
	(100759,'分裂物質','ぶんれつぶっしつ','(n) fissionable materials'),
	(100760,'分蘖','ぶんけつ','(n,vs) offshoot'),
	(100761,'分祀','ぶんし','(n,vs) separation of worship/movement of a enshrined deity to another shrine'),
	(100762,'分祠','ぶんし','(n,vs) separation of worship/movement of a enshrined deity to another shrine'),
	(100763,'分袂','ぶんべい','(n,vs) parting (from someone)'),
	(100764,'吻合','ふんごう','(n,vs) coincidence/anastomosis'),
	(100765,'噴きこぼれる','ふきこぼれる','(v1,vi) to boil over'),
	(100766,'噴き出す','ふきだす','(v5s,vi) to spout/to spurt/to gush out/to burst into laughter/(P)'),
	(100767,'噴き出る','ふきでる','(v1,vi) to blow out/to spout out'),
	(100768,'噴く','ふく','(v5k) (1) to blow (wind, etc)/(2) to emit/to spout'),
	(100769,'噴煙','ふんえん','(n) (eruption of) smoke/(P)'),
	(100770,'噴火','ふんか','(n,vs) eruption/(P)'),
	(100771,'噴火口','ふんかこう','(n) crater'),
	(100772,'噴火山','ふんかざん','(n) volcano'),
	(100773,'噴気','ふんき','(n) gas (fumes)'),
	(100774,'噴気孔','ふんきこう','(n) fumarole'),
	(100775,'噴射','ふんしゃ','(n,vs) jet/spray/injection/jet propulsion/(P)'),
	(100776,'噴射式','ふんしゃしき','(n) injection device/spray'),
	(100777,'噴出','ふんしゅつ','(n,vs) spewing/gushing/spouting/eruption/effusion/(P)'),
	(100778,'噴水','ふんすい','(n) water fountain/(P)'),
	(100779,'噴泉','ふんせん','(n) fountain/spring'),
	(100780,'噴飯','ふんぱん','(n,vs) bursting out laughing'),
	(100781,'噴飯物','ふんぱんもの','(n) quite absurd thing/something that makes one laugh'),
	(100782,'噴霧器','ふんむき','(n) sprayer/vaporizer/vaporiser/atomizer/atomiser'),
	(100783,'噴門','ふんもん','(n) cardia'),
	(100784,'噴流','ふんりゅう','(n,vs) jet (of water)'),
	(100785,'墳丘','ふんきゅう','(n) tumulus/grave mound'),
	(100786,'墳墓','ふんぼ','(n) grave/tomb/(P)'),
	(100787,'憤り','いきどおり','(n) resentment/indignation/(P)'),
	(100788,'憤る','いきどおる','(v5r,vi) to be angry/to resent/to be enraged/to be indignant'),
	(100789,'憤る','むずかる','(v5r,vi) to fret/to be fretful/to be peevish'),
	(100790,'憤慨','ふんがい','(n,vs) indignation/resentment/(P)'),
	(100791,'憤激','ふんげき','(n,vs) fury'),
	(100792,'憤死','ふんし','(n,vs) dying in a fit of anger or indignation'),
	(100793,'憤然','ふんぜん','(n,adj-t,adv-to) anger/indignation/rage/wrath'),
	(100794,'憤怒','ふんど','(n,vs) anger/rage/resentment/indignation/exasperation'),
	(100795,'憤怒','ふんぬ','(n,vs) anger/rage/resentment/indignation/exasperation'),
	(100796,'憤懣','ふんまん','(n,vs) anger/resentment/indignation/chagrin/irritation'),
	(100797,'扮する','ふんする','(vs-s) to disguise oneself/to be dressed (as someone else)'),
	(100798,'扮装','ふんそう','(n,vs) make-up/get-up/disguise'),
	(100799,'焚きつける','たきつける','(v1,vt) to kindle/to build a fire/to instigate/to stir up'),
	(100800,'焚き火','たきび','(n,vs) (1) open-air fire (e.g. for garden refuse)/bonfire/(2) open fire, e.g. in a kitchen.'),
	(100801,'焚き口','たきぐち','(n) furnace opening'),
	(100802,'焚き染める','たきしめる','(v1,vt) to perfume clothes by burning incense'),
	(100803,'焚き付け','たきつけ','(n) kindling/fire lighter'),
	(100804,'焚き付ける','たきつける','(v1,vt) to kindle/to build a fire/to instigate/to stir up'),
	(100805,'焚き物','たきもの','(n) firewood'),
	(100806,'焚き木','たきぎ','(n) (1) firewood/kindling/fuel'),
	(100807,'焚く','たく','(v5k,vt) to burn/to kindle/to build a fire/(P)'),
	(100808,'焚火','たきび','(n,vs) (1) open-air fire (e.g. for garden refuse)/bonfire/(2) open fire, e.g. in a kitchen.'),
	(100809,'焚刑','ふんけい','(n) burning at the stake'),
	(100810,'焚書','ふんしょ','(n) book burning'),
	(100811,'焚書坑儒','ふんしょこうじゅ','(n) burning books on the Chinese classics and burying Confucian scholars alive'),
	(100812,'奮い起こす','ふるいおこす','(v5s,vt) to muster (e.g., courage)/to gather/to collect/to pluck up'),
	(100813,'奮い起す','ふるいおこす','(io) (v5s,vt) to muster (e.g., courage)/to gather/to collect/to pluck up'),
	(100814,'奮い立つ','ふるいたつ','(v5t,vi) to cheer up'),
	(100815,'奮う','ふるう','(v5u) (1) to show (ability)/to wield (power)/(2) to screw up one\'s courage/(P)'),
	(100816,'奮って','ふるって','(adv) energetically/strenuously/heartily/(P)'),
	(100817,'奮起','ふんき','(n,vs) stirring/rousing oneself/(P)'),
	(100818,'奮起一番','ふんきいちばん','(n) bracing oneself up to action, being inspired by something/getting down to work, putting heart and soul into it/tackling (a job) with gusto'),
	(100819,'奮撃','ふんげき','(n,vs) fierce attack'),
	(100820,'奮激','ふんげき','(n,vs) rouse/stir/inspire'),
	(100821,'奮迅','ふんじん','(n) impetuous dash forward'),
	(100822,'奮戦','ふんせん','(n,vs) hard fighting'),
	(100823,'奮然','ふんぜん','(n,adj-t,adv-to) resoluteness'),
	(100824,'奮闘','ふんとう','(n,vs) hard struggle/strenuous effort/(P)'),
	(100825,'奮闘努力','ふんとうどりょく','(n,vs) try one\'s best/all-out effort/strenuous efforts'),
	(100826,'奮発','ふんぱつ','(n,vs) (1) strenuous exertion/spurt/(2) splurge/(P)'),
	(100827,'奮飛','ふんぴ','(n,vs) springing up/flying away'),
	(100828,'奮励','ふんれい','(n,vs) strenuous efforts'),
	(100829,'奮励努力','ふんれいどりょく','(n,vs) making strenuous efforts/exerting oneself'),
	(100830,'粉','こ','(n) flour/meal/powder'),
	(100831,'粉','こな','(n) flour/meal/powder/(P)'),
	(100832,'粉々','こなごな','(adj-na,n) in very small pieces'),
	(100833,'粉々に砕く','こなごなにくだく','(exp) to smash to pieces'),
	(100834,'粉ミルク','こなミルク','(n) milk powder/(P)'),
	(100835,'粉屋','こなや','(n) (1) flour dealer/(2) miller/(3) mill'),
	(100836,'粉糠','こぬか','(n) rice bran'),
	(100837,'粉骨砕身','ふんこつさいしん','(n,vs) making one\'s best exertions'),
	(100838,'粉砕','ふんさい','(n,vs) pulverization/pulverisation/smashing/demolishing/(P)'),
	(100839,'粉状','ふんじょう','(n) pulverized/pulverised/powder(ed)'),
	(100840,'粉飾','ふんしょく','(n,vs) makeup/toilet/embellishment/(P)'),
	(100841,'粉飾決算','ふんしょくけっさん','(n) window dressing settlement'),
	(100842,'粉食','ふんしょく','(n) powdered food'),
	(100843,'粉塵','ふんじん','(n) dust'),
	(100844,'粉石鹸','こなせっけん','(n) soap powder'),
	(100845,'粉雪','こなゆき','(n) powdered snow'),
	(100846,'粉雪','こゆき','(n) powdered snow'),
	(100847,'粉体','ふんたい','(n) powder'),
	(100848,'粉炭','こなずみ','(n) charcoal dust'),
	(100849,'粉炭','ふんたん','(n) charcoal dust'),
	(100850,'粉茶','こちゃ','(n) powdered (green) tea'),
	(100851,'粉茶','こなちゃ','(n) powdered (green) tea'),
	(100852,'粉乳','ふんにゅう','(n) powdered milk'),
	(100853,'粉微塵','こなみじん','(n) in very small pieces'),
	(100854,'粉微塵','こみじん','(n) in very small pieces'),
	(100855,'粉粉','こなごな','(adj-na,n) in very small pieces'),
	(100856,'粉粉になる','こなごなになる','(exp) to break into fragments/to go to pieces'),
	(100857,'粉粉に砕く','こなごなにくだく','(exp) to smash to pieces'),
	(100858,'粉米','こごめ','(n) crushed rice/tiny pieces of rice'),
	(100859,'粉壁','ふんぺき','(n) white wall'),
	(100860,'粉本','ふんぽん','(n) copy/sketch'),
	(100861,'粉末','ふんまつ','(n) fine powder/(P)'),
	(100862,'粉薬','こなぐすり','(n) powder medicine'),
	(100863,'糞','くそ','(int,n) (col) feces/excrement/shit/bullshit'),
	(100864,'糞','ふん','(n) excrement/droppings'),
	(100865,'糞っ垂れ','くそったれ','(n) vulgar epithet/shithead/bastard'),
	(100866,'糞みそに言う','くそみそにいう','(exp) to verbally attack (violently)/to run down/to criticize severely/to criticise severely'),
	(100867,'糞詰まり','ふんづまり','(n) constipation'),
	(100868,'糞食らえ','くそくらえ','(exp) (uk) fuck off!/up yours!/up your arse (ass)'),
	(100869,'糞真面目','くそまじめ','(adj-na,n) overly serious'),
	(100870,'糞垂れ','くそたれ','(n) vulgar epithet/shithead/bastard'),
	(100871,'糞度胸','くそどきょう','(n) foolhardy'),
	(100872,'糞土','ふんど','(n) poor or filthy earth'),
	(100873,'糞尿','ふんにょう','(n) excreta'),
	(100874,'糞蝿','くそばえ','(n) dung fly'),
	(100875,'糞便','ふんべん','(n) feces'),
	(100876,'糞勉強','くそべんきょう','(n) concentrated study'),
	(100877,'糞味噌','くそみそ','(adj-na,n) sweeping denunciation'),
	(100878,'糞落ち着き','くそおちつき','(n) provokingly calm'),
	(100879,'糞溜','くそだめ','(n) tank for holding excreta (often used for fertilizer) (fertiliser)/night soil vat or reservoir'),
	(100880,'糞力','くそぢから','(n) extraordinary strength/animal strength/brute force'),
	(100881,'紛い物','まがいもの','(n) imitation/sham'),
	(100882,'紛う','まがう','(v5u) to be mistaken for/to be confused with'),
	(100883,'紛らす','まぎらす','(v5s,vt) to divert/to distract/(P)'),
	(100884,'紛らわしい','まぎらわしい','(adj) confusing/misleading/equivocal/ambiguous/(P)'),
	(100885,'紛らわしい名前','まぎらわしいなまえ','(n) confusing (misleading) name'),
	(100886,'紛らわす','まぎらわす','(v5s,vt) to divert/to distract'),
	(100887,'紛れ','まぎれ','(n) confusion (suff)'),
	(100888,'紛れ','まぐれ','(n) fluke/chance/(P)'),
	(100889,'紛れる','まぎれる','(v1,vi) to be diverted/to slip into/(P)'),
	(100890,'紛れ込む','まぎれこむ','(v5m,vi) to disappear into/to slip into/to be lost in/to be mixed up with'),
	(100891,'紛れ当たり','まぐれあたり','(n) lucky shot/fluke'),
	(100892,'紛議','ふんぎ','(n) dissension'),
	(100893,'紛糾','ふんきゅう','(n,vs) complication/confusion/disorder/(P)'),
	(100894,'紛骨砕身','ふんこつさいしん','(iK) (n,vs) making one\'s best exertions'),
	(100895,'紛失','ふんしつ','(n,vs) losing something/(P)'),
	(100896,'紛失届','ふんしつとどけ','(n) report of the loss of (that one has lost) an article'),
	(100897,'紛擾','ふんじょう','(n,vs) disturbance/trouble/dispute'),
	(100898,'紛然','ふんぜん','(n,adj-t,adv-to) confusion/disorder'),
	(100899,'紛争','ふんそう','(n,vs) dispute/trouble/strife/(P)'),
	(100900,'紛紛','ふんぷん','(adj-na,n) confusion/scattering'),
	(100901,'紛乱','ふんらん','(n,vs) confusion/disorder'),
	(100902,'雰囲気','ふんいき','(n) atmosphere (e.g., musical)/mood/ambience/ambiance/(P)'),
	(100903,'文','あや','(n) (1) figure/design'),
	(100904,'文','ふみ','(n) letter/writings/(P)'),
	(100905,'文','ぶん','(n) sentence/(P)'),
	(100906,'文の無い文体','あやのないぶんたい','(n) plain style'),
	(100907,'文を以て立つ','ぶんをもってたつ','(exp) to live by the pen'),
	(100908,'文を組み立てる','ぶんをくみたてる','(exp) to construct a sentence'),
	(100909,'文を練る','ぶんをねる','(exp) to polish one\'s style'),
	(100910,'文案','ぶんあん','(n) draft/draught'),
	(100911,'文意','ぶんい','(n) meaning of a sentence'),
	(100912,'文運','ぶんうん','(n) cultural progress/advance of the arts'),
	(100913,'文苑','ぶねん','(n) anthology/literary world/collection of literary masterpieces'),
	(100914,'文化','ぶんか','(n) culture/civilization/civilisation/(P)'),
	(100915,'文化の日','ぶんかのひ','(n) Culture Day Holiday (Nov 3)'),
	(100916,'文化遺産','ぶんかいさん','(n) cultural heritage/(P)'),
	(100917,'文化映画','ぶんかえいが','(n) cultural film'),
	(100918,'文化観光省','ぶんかかんこうしょう','(n) Minister for Culture and Tourism'),
	(100919,'文化勲章','ぶんかくんしょう','(n) Order of Cultural Merit (award)/(P)'),
	(100920,'文化圏','ぶんかけん','(n) cultural sphere'),
	(100921,'文化交流','ぶんかこうりゅう','(n) cultural exchange'),
	(100922,'文化功労者','ぶんかこうろうしゃ','(n) person who has made outstanding cultural contributions'),
	(100923,'文化国家','ぶんかこっか','(n) country with a high level of culture'),
	(100924,'文化祭','ぶんかさい','(n) culture festival/arts festival'),
	(100925,'文化財','ぶんかざい','(n) cultural assets/cultural property/(P)'),
	(100926,'文化史','ぶんかし','(n) cultural history'),
	(100927,'文化事業部','ぶんかじぎょうぶ','(n) Cultural Affairs Department'),
	(100928,'文化省','ぶんかしょう','(n) Ministry of Culture (e.g. in China)'),
	(100929,'文化人','ぶんかじん','(n) person of culture/cultured person/(P)'),
	(100930,'文化人類学','ぶんかじんるいがく','(n) cultural anthropology'),
	(100931,'文化大革命','ぶんかだいかくめい','(n) (China\'s) Cultural Revolution (1966-76)'),
	(100932,'文化地理学','ぶんかちりがく','(n) cultural geography'),
	(100933,'文化庁','ぶんかちょう','(n) (Japanese) Agency for Cultural Affairs/(P)'),
	(100934,'文化的','ぶんかてき','(adj-na) cultural/(P)'),
	(100935,'文科','ぶんか','(n) (1) literary course/(2) the arts/(P)'),
	(100936,'文科系','ぶんかけい','(n) literary group'),
	(100937,'文科省','ぶんかしょう','(n) (abbr) Ministry of Education, Culture, Sports, Science and Technology'),
	(100938,'文雅','ぶんが','(adj-na,n) elegant or refined style'),
	(100939,'文革','ぶんかく','(n) cultural revolution'),
	(100940,'文学','ぶんがく','(n) literature/(P)'),
	(100941,'文学の味','ぶんがくのあじ','(n) the pleasures of literature'),
	(100942,'文学を論じる','ぶんがくをろんじる','(exp) to discuss literature'),
	(100943,'文学界','ぶんがくかい','(n) the literary world/literary circles'),
	(100944,'文学座','ぶんがくざ','(n) the Bungaku Company'),
	(100945,'文学作品','ぶんがくさくひん','(n) literary work'),
	(100946,'文学史','ぶんがくし','(n) literary history/history of literature'),
	(100947,'文学士','ぶんがくし','(n) Bachelor of Arts'),
	(100948,'文学者','ぶんがくしゃ','(n) literary person/(P)'),
	(100949,'文学賞','ぶんがくしょう','(n) literary prize'),
	(100950,'文学青年','ぶんがくせいねん','(n) young literary enthusiast'),
	(100951,'文学的','ぶんがくてき','(adj-na) literary'),
	(100952,'文学的な匂い','ぶんがくてきなにおい','(n) literary flavor/literary flavour'),
	(100953,'文学博士','ぶんがくはかせ','(n) a Doctor of Literature'),
	(100954,'文学部','ぶんがくぶ','(n) department (faculty) of literature'),
	(100955,'文学論','ぶんがくろん','(n) literary criticism or theory'),
	(100956,'文楽','ぶんらく','(n) Japanese puppet theatre/Japanese puppet theater/Bunraku/(P)'),
	(100957,'文官','ぶんかん','(n) civil official'),
	(100958,'文教','ぶんきょう','(n) education/culture/(P)'),
	(100959,'文教の府','ぶんきょうのふ','(n) fountainhead of culture/Ministry of Education'),
	(100960,'文教族','ぶんきょうぞく','(n) Diet members with a special interest in education'),
	(100961,'文教地区','ぶんきょうちく','(n) school zone'),
	(100962,'文句','もんく','(n) phrase/complaint/(P)'),
	(100963,'文句なし','もんくなし','(adj-no) undisputed/entirely/perfect'),
	(100964,'文句を付ける','もんくをつける','(exp) to complain/to lodge a complaint'),
	(100965,'文句無し','もんくなし','(adj-no) undisputed/entirely/perfect'),
	(100966,'文具','ぶんぐ','(n) stationery/(P)'),
	(100967,'文型','ぶんけい','(n) sentence pattern'),
	(100968,'文系','ぶんけい','(n) humanities, social sciences, and fine arts/liberal arts/(P)'),
	(100969,'文芸','ぶんげい','(n) literature/art and literature/belles-lettres/(P)'),
	(100970,'文芸学','ぶんげいがく','(n) study or science of literature/a liberal arts department'),
	(100971,'文芸作品','ぶんげいさくひん','(n) literary work'),
	(100972,'文芸批評','ぶんげいひひょう','(n) literary criticism/book review'),
	(100973,'文芸復興','ぶんげいふっこう','(n) Renaissance'),
	(100974,'文芸欄','ぶんげいらん','(n) literary (and the arts) column'),
	(100975,'文月','ふづき','(n) (obs) seventh month of the lunar calendar'),
	(100976,'文月','ふみづき','(n) (obs) seventh month of the lunar calendar'),
	(100977,'文献','ぶんけん','(n) literature/books (reference)/(P)'),
	(100978,'文献学','ぶんけんがく','(n) philology/bibliography'),
	(100979,'文言','もんごん','(n) wording'),
	(100980,'文庫','ぶんこ','(n) library/book collection/(P)'),
	(100981,'文庫化','ぶんこか','(n,vs) publish in paperback'),
	(100982,'文庫本','ぶんこぼん','(n) paperback (pulp)'),
	(100983,'文語','ぶんご','(n) written language/literary language/(P)'),
	(100984,'文語体','ぶんごたい','(n) literary style'),
	(100985,'文語調','ぶんごちょう','(n) flavor of literary style/flavour of literary style'),
	(100986,'文語文','ぶんごぶん','(n) literary language'),
	(100987,'文豪','ぶんごう','(n) literary master'),
	(100988,'文才','ぶんさい','(n) literary talent'),
	(100989,'文士','ぶんし','(n) man of letters/literary man'),
	(100990,'文士の卵','ぶんしのたまご','(n) hatching writer'),
	(100991,'文士連','ぶんしれん','(n) the literary set'),
	(100992,'文事','ぶんじ','(n) literary matters'),
	(100993,'文字','もじ','(n) letter (of alphabet)/character/(P)'),
	(100994,'文字','もんじ','(ok) (n) letter (of alphabet)/character/(P)'),
	(100995,'文字コード','もじコード','(n) character code, e.g., JIS, Unicode, etc.'),
	(100996,'文字化け','もじばけ','(n) unintelligible sequence of characters'),
	(100997,'文字合わせ錠','もじあわせじょう','(n) combination lock'),
	(100998,'文字情報','もじじょうほう','(n) character information'),
	(100999,'文字多重放送','もじたじゅうほうそう','(n) teletext');
INSERT INTO `edict` VALUES (101000,'文字通り','もじどおり','(n-adv) literally/(P)'),
	(101001,'文字読取り装置','もじよみとりそうち','(n) character reader'),
	(101002,'文字盤','もじばん','(n) a dial'),
	(101003,'文字符号化法','もじふごうかほう','(n) character encoding scheme'),
	(101004,'文字符号系','もじふごうけい','(n) character coding system'),
	(101005,'文字列','もじれつ','(n) character string'),
	(101006,'文治','ぶんじ','(n) civil administration'),
	(101007,'文治','ぶんち','(n) civil administration'),
	(101008,'文治主義','ぶんじしゅぎ','(n) governing by law and reason rather than by military force'),
	(101009,'文治主義','ぶんちしゅぎ','(n) governing by law and reason rather than by military force'),
	(101010,'文質彬彬','ぶんしつひんぴん','(adj-na) refined/handsome and solid in character'),
	(101011,'文弱','ぶんじゃく','(adj-na,n) (enervating) attraction to books or learning'),
	(101012,'文殊','もんじゅ','(n) (Buddh) Manjusri/Transcendent Wisdom'),
	(101013,'文殊様','もんじゅさま','(n) Boddhisattva'),
	(101014,'文集','ぶんしゅう','(n) anthology'),
	(101015,'文書','ぶんしょ','(n) document/writing/letter/paperwork/note/records/archives/(P)'),
	(101016,'文書','もんじょ','(n) document/writing/letter/paperwork/note/records/archives'),
	(101017,'文書偽造','ぶんしょぎぞう','(n) forgery of documents'),
	(101018,'文章','ぶんしょう','(n) sentence/article/(P)'),
	(101019,'文章語','ぶんしょうご','(n) literary language/the written language'),
	(101020,'文章作法','ぶんしょうさほう','(n) methods of writing/rules of good writing/writing style guide'),
	(101021,'文章題','ぶんしょうだい','(n) (1) story (verbal) problem/(2) (math) problem expressed in words'),
	(101022,'文章論','ぶんしょうろん','(n) syntax'),
	(101023,'文飾','ぶんしょく','(n,vs) literary embellishments'),
	(101024,'文臣','ぶんしん','(n) civil official (esp. dealing with literary matters)'),
	(101025,'文身','いれずみ','(n,vs) tattoo'),
	(101026,'文身','ぶんしん','(n,vs) tattoo'),
	(101027,'文人','ぶんじん','(n) person of letters/literary person'),
	(101028,'文人画','ぶんじんが','(n) style of Southern Chinese painting'),
	(101029,'文人墨客','ぶんじんぼっかく','(n) writers and artists/persons who take delight in such refined pursuits as poetry, literature, painting and calligraphy'),
	(101030,'文人墨客','ぶんじんぼっきゃく','(n) writers and artists/persons who take delight in such refined pursuits as poetry, literature, painting and calligraphy'),
	(101031,'文勢','ぶんせい','(n) force of a literary style'),
	(101032,'文政','ぶんせい','(n) educational policies or administration'),
	(101033,'文責','ぶんせき','(n) responsibility for wording of an article'),
	(101034,'文節','ぶんせつ','(n) paragraph/phrase'),
	(101035,'文節数','ぶんせつすう','(n) number of phrases'),
	(101036,'文選','ぶんせん','(n,vs) typesetting'),
	(101037,'文選工','ぶんせんこう','(n) typesetter/compositor'),
	(101038,'文相','ぶんしょう','(n) Minister of Education, Science and Culture/(P)'),
	(101039,'文藻','ぶんそう','(n) literary talent'),
	(101040,'文体','ぶんたい','(n) literary style/(P)'),
	(101041,'文体論','ぶんたいろん','(n) stylistics'),
	(101042,'文題','ぶんだい','(n) subject/theme'),
	(101043,'文旦','ぶんたん','(n) shaddock/pomelo'),
	(101044,'文壇','ぶんだん','(n) literary world/literary circles/(P)'),
	(101045,'文中','ぶんちゅう','(n) in the document/(P)'),
	(101046,'文調','ぶんちょう','(n) writing style'),
	(101047,'文鳥','ぶんちょう','(n) Java sparrow/Java rice finch (Lonchura oryzivora, Padda oryzivora)'),
	(101048,'文鎮','ぶんちん','(n) paperweight'),
	(101049,'文通','ぶんつう','(n,vs) correspondence/exchange of letters/(P)'),
	(101050,'文典','ぶんてん','(n) grammar'),
	(101051,'文頭','ぶんとう','(n) start of a sentence, phrase, etc.'),
	(101052,'文読む月日','ふみよむつきひ','(n) days of reading'),
	(101053,'文博','ぶんはく','(n) doctor of literature'),
	(101054,'文箱','ふばこ','(n) box to hold letters'),
	(101055,'文箱','ふみばこ','(n) box to hold letters'),
	(101056,'文範','ぶんぱん','(n) model composition'),
	(101057,'文筆','ぶんぴつ','(n) literary art/literary activity/writing/(P)'),
	(101058,'文筆家','ぶんぴつか','(n) a writer'),
	(101059,'文筆業','ぶんぴつぎょう','(n) literary profession/writing'),
	(101060,'文武','ぶんぶ','(n) literary and military arts/the pen and the sword'),
	(101061,'文武兼備','ぶんぶけんび','(n) well up in both literary and military (martial) arts/well skilled in wielding both the sword and the pen'),
	(101062,'文武百官','ぶんぶひゃっかん','(n) all the officials, both military and civil'),
	(101063,'文武両道','ぶんぶりょうどう','(n) (accomplished in) both the literary and military arts'),
	(101064,'文部','もんぶ','(n) (abbr) Ministry of Education, Culture, Sports, Science and Technology/(P)'),
	(101065,'文部科学省','もんぶかがくしょう','(n) Ministry of Education, Culture, Sports, Science and Technology'),
	(101066,'文部省','もんぶしょう','(n) (abbr) Ministry of Education, Culture, Sports, Science and Technology/(P)'),
	(101067,'文部大臣','もんぶだいじん','(n) Minister of Education'),
	(101068,'文物','ぶんぶつ','(n) (the products of) culture or civilization (civilisation)'),
	(101069,'文法','ぶんぽう','(n) grammar/(P)'),
	(101070,'文法規則','ぶんぽうきそく','(n) grammar rule'),
	(101071,'文法書','ぶんぽうしょ','(n) grammar (book)'),
	(101072,'文法性','ぶんぽうせい','(n) grammaticality'),
	(101073,'文法的','ぶんぽうてき','(adj-na) grammatical'),
	(101074,'文房具','ぶんぼうぐ','(n) stationery/(P)'),
	(101075,'文房具屋','ぶんぼうぐや','(n) stationery shop/a stationer'),
	(101076,'文末','ぶんまつ','(n) end of a sentence'),
	(101077,'文脈','ぶんみゃく','(n) context/(P)'),
	(101078,'文民','ぶんみん','(n) civilian/(P)'),
	(101079,'文民統制','ぶんみんとうせい','(n) civilian control'),
	(101080,'文無し','もんなし','(adj-na,n,adj-no) penniless/broke'),
	(101081,'文名','ぶんめい','(n) literary fame'),
	(101082,'文明','ぶんめい','(n) civilization/civilisation/culture/(P)'),
	(101083,'文明が進むに連れて','ぶんめいがすすむにつれて','(exp) with the advance of civilization (civilisation)'),
	(101084,'文明開化','ぶんめいかいか','(n) Japan\'s Westernization movement during the Meiji era (Westernisation)'),
	(101085,'文明館','ぶんめいかん','(n) the Bunmeikan Theater'),
	(101086,'文明国','ぶんめいこく','(n) civilized nation/civilised nation'),
	(101087,'文明社会','ぶんめいしゃかい','(n) civilized society/civilised society'),
	(101088,'文明諸国','ぶんめいしょこく','(n) civilized world/civilised world'),
	(101089,'文明世界','ぶんめいせかい','(n) civilized world/civilised world'),
	(101090,'文面','ぶんめん','(n) content of a letter/(P)'),
	(101091,'文盲','もんもう','(n) illiteracy'),
	(101092,'文目','あやめ','(n) pattern/design/distinction'),
	(101093,'文様','もんよう','(n) pattern/design/(P)'),
	(101094,'文理','ぶんり','(n) literature and science/context/(line of) reasoning'),
	(101095,'文例','ぶんれい','(n) sample sentence'),
	(101096,'文藝春秋','ぶんげいしゅんじゅう','(n) name of publishing company/(P)'),
	(101097,'聞かす','きかす','(v5s,vt) to inform about/to read to/to sing for/(P)'),
	(101098,'聞かせる','きかせる','(v1,vt) to read to/to sing for/to inform/to tell'),
	(101099,'聞かん坊','きかんぼう','(n) naughty or unruly child'),
	(101100,'聞か猿','きかざる','(n) hear-not monkey'),
	(101101,'聞きいただく','ききいただく','(v5k) to ask (politely)'),
	(101102,'聞きつける','ききつける','(v1,vt) to hear/to catch (the sound)'),
	(101103,'聞きもらす','ききもらす','(v5s) to fail to hear/to miss'),
	(101104,'聞き悪い','ききにくい','(adj) difficult to hear/hesitating to ask'),
	(101105,'聞き違い','ききちがい','(n) mishearing'),
	(101106,'聞き違う','ききちがう','(v5u) to mishear'),
	(101107,'聞き違える','ききちがえる','(v1,vt) to mishear'),
	(101108,'聞き応え','ききごたえ','(n) worth listening to'),
	(101109,'聞き下手','ききべた','(adj-na) poor listener'),
	(101110,'聞き過ごす','ききすごす','(v5s) to fail to catch/to ignore'),
	(101111,'聞き外す','ききはずす','(v5s,vt) to mishear'),
	(101112,'聞き覚え','ききおぼえ','(n) learning by ear'),
	(101113,'聞き覚える','ききおぼえる','(v1,vt) to be familiar/to learn by ear/to pick up knowledge'),
	(101114,'聞き慣れる','ききなれる','(v1,vt) to get used to hearing'),
	(101115,'聞き及ぶ','ききおよぶ','(v5b,vt) to hear of/to learn of'),
	(101116,'聞き旧した','ききふるした','(adj) trite/hackneyed'),
	(101117,'聞き苦しい','ききぐるしい','(adj) poor sound quality/unpleasant to hear'),
	(101118,'聞き古した','ききふるした','(adj) trite/hackneyed'),
	(101119,'聞き合せ','ききあわせ','(n) inquiry/enquiry'),
	(101120,'聞き合せる','ききあわせる','(v1,vt) to make inquiries/to refer to'),
	(101121,'聞き惚れる','ききほれる','(v1,vi) to listen to in an ecstasy'),
	(101122,'聞き込み','ききこみ','(n) getting information'),
	(101123,'聞き込み捜査','ききこみそうさ','(n) (police) legwork'),
	(101124,'聞き込む','ききこむ','(v5m,vt) to get information/to find out/to get wind of'),
	(101125,'聞き耳','ききみみ','(n) straining one\'s ears'),
	(101126,'聞き捨て','ききずて','(exp) inexcusable'),
	(101127,'聞き捨てる','ききすてる','(v1,vt) to ignore/to overlook'),
	(101128,'聞き取り','ききとり','(n) listening comprehension/(P)'),
	(101129,'聞き取る','ききとる','(v5r,vt) to catch (a person\'s words)/to follow/to understand/(P)'),
	(101130,'聞き手','ききて','(n) hearer/listener/audience/(P)'),
	(101131,'聞き酒','ききざけ','(n) wine or sake tasting'),
	(101132,'聞き出す','ききだす','(v5s,vt) to get information out of a person/to begin listening'),
	(101133,'聞き所','ききどころ','(n) point (of a speech)'),
	(101134,'聞き書き','ききがき','(n) account of what one hears/(P)'),
	(101135,'聞き上手','ききじょうず','(adj-na,n) good listener'),
	(101136,'聞き辛い','ききづらい','(adj) difficult to hear/difficult to ask'),
	(101137,'聞き尽くす','ききつくす','(v5s) to hear all about'),
	(101138,'聞き澄ます','ききすます','(v5s,vt) to listen attentively'),
	(101139,'聞き正す','ききただす','(v5s) to draw (information from)'),
	(101140,'聞き損なう','ききそこなう','(v5u) to mishear/to fail to catch'),
	(101141,'聞き置く','ききおく','(v5k,vt) to listen'),
	(101142,'聞き頂く','ききいただく','(v5k) to ask (politely)'),
	(101143,'聞き直す','ききなおす','(v5s,vt) to listen again/to ask again'),
	(101144,'聞き伝え','ききつたえ','(n) hearsay'),
	(101145,'聞き伝える','ききつたえる','(v1,vt) to hear (secondhand)'),
	(101146,'聞き届ける','ききとどける','(v1,vt) to grant'),
	(101147,'聞き馴れる','ききなれる','(v1,vt) to get used to hearing'),
	(101148,'聞き入る','ききいる','(v5r) to listen attentively to/to be lost in'),
	(101149,'聞き入れる','ききいれる','(v1,vt) to grant (a wish)/to accede/to comply with'),
	(101150,'聞き納め','ききおさめ','(n) hear something for the last time'),
	(101151,'聞き付ける','ききつける','(v1,vt) to hear/to catch (the sound)'),
	(101152,'聞き物','ききもの','(n) worth listening to'),
	(101153,'聞き分け','ききわけ','(n,adj-no) easily taught/obedient'),
	(101154,'聞き分けの良い','ききわけのいい','(adj) reasonable'),
	(101155,'聞き分ける','ききわける','(v1,vt) to recognize (identify) by sound/to recognise by sound'),
	(101156,'聞き返す','ききかえす','(v5s,vt) to ask in return/to ask again/to listen repeatedly'),
	(101157,'聞き方','ききかた','(n) way of listening/listener'),
	(101158,'聞き飽きる','ききあきる','(v1,vt) to be tired of hearing'),
	(101159,'聞き忘れる','ききわすれる','(v1,vt) to forget to ask'),
	(101160,'聞き役','ききやく','(n) listener\'s role'),
	(101161,'聞き落し','ききおとし','(n) mishearing/failing to catch (something said)'),
	(101162,'聞き落す','ききおとす','(v5s,vt) to fail to catch'),
	(101163,'聞き流す','ききながす','(v5s,vt) to ignore'),
	(101164,'聞き良い','ききよい','(adj) pleasant to listen to'),
	(101165,'聞き漏らす','ききもらす','(v5s) to fail to hear/to miss'),
	(101166,'聞き做す','ききなす','(v5s,vt) to consider'),
	(101167,'聞き咎める','ききとがめる','(v1,vt) to find fault with'),
	(101168,'聞き糺す','ききただす','(v5s) to ascertain/to confirm/to verify/to make sure of'),
	(101169,'聞き齧る','ききかじる','(v5r,vt) to have a smattering knowledge of'),
	(101170,'聞く','きく','(v5k,vt) (1) to hear/to listen/(2) to ask/(P)'),
	(101171,'聞こえ','きこえ','(n) reputation/fame/renown'),
	(101172,'聞こえる','きこえる','(v1,vi) (1) to be heard/to be audible/(2) to be said to be/to be reputed/(P)'),
	(101173,'聞こし召す','きこしめす','(v5s) to hear/to drink'),
	(101174,'聞込む','ききこむ','(v5m,vt) to get information/to find out/to get wind of'),
	(101175,'聞知','ぶんち','(n,vs) learn of'),
	(101176,'丙','ひのえ','(n) 3rd in rank/third sign of the Chinese calendar'),
	(101177,'丙','へい','(n) 3rd in rank/third sign of the Chinese calendar/(P)'),
	(101178,'丙午','ひのえうま','(n) year of the Fire Horse'),
	(101179,'丙午','へいご','(n) 43rd of the sexagenary cycle'),
	(101180,'丙種','へいしゅ','(n) class C/third class'),
	(101181,'併','へい','(n,pref) (1) get together/(2) (pref) joint'),
	(101182,'併さる','あわさる','(v5r,vi) to get together/to unite'),
	(101183,'併し','しかし','(conj) (uk) however/but/(P)'),
	(101184,'併し乍ら','しかしながら','(adv,conj) (uk) however/nevertheless/(P)'),
	(101185,'併せて','あわせて','(adv,conj) collectively/altogether/in addition/besides/at the same time'),
	(101186,'併せる','あわせる','(v1) to unite/to put together/(P)'),
	(101187,'併せ考える','あわせかんがえる','(v1) to consider together'),
	(101188,'併せ持つ','あわせもつ','(v5t,vt) to own (something) as well'),
	(101189,'併せ用いる','あわせもちいる','(v1) to use jointly/to use at the same time'),
	(101190,'併も','しかも','(conj) (uk) moreover/furthermore/nevertheless/and yet'),
	(101191,'併音','ぴんいん','(iK) (n) PinYin (Chinese romanization system) (romanisation)'),
	(101192,'併記','へいき','(n,vs) writing side by side/(P)'),
	(101193,'併起','へいき','(n,vs) occurring simultaneously'),
	(101194,'併行','へいこう','(n) parallel'),
	(101195,'併行線','へいこうせん','(n) parallel railways'),
	(101196,'併合','へいごう','(n,vs) merge/join into one/meld/annexation/absorption/(P)'),
	(101197,'併合罪','へいごうざい','(n) concurrent offenses/concurrent offences'),
	(101198,'併催','へいさい','(adj) (abbr) combining a pair of events/joint'),
	(101199,'併殺','へいさつ','(n,vs) double-play (baseball)/(P)'),
	(101200,'併称','へいしょう','(n,vs) classifying together'),
	(101201,'併進','へいしん','(n,vs) advancing together'),
	(101202,'併設','へいせつ','(n,vs) establishment/link/(P)'),
	(101203,'併存','へいそん','(n,vs) coexistence'),
	(101204,'併存','へいぞん','(n,vs) coexistence'),
	(101205,'併置','へいち','(n,vs) juxtaposition/placing side by side'),
	(101206,'併読','へいどく','(n,vs) secondary reading'),
	(101207,'併呑','へいどん','(n,vs) annexation/merger/swallowing up'),
	(101208,'併発','へいはつ','(n,vs) concurrence/coincidence/complication (in illness)/(P)'),
	(101209,'併発症','へいはつしょう','(n) complications (in illness)'),
	(101210,'併有','へいゆう','(n,vs) owning together/combination'),
	(101211,'併用','へいよう','(n,vs) using together (jointly)/used at the same time/(P)'),
	(101212,'兵','つわもの','(n) (1) soldier/warrior/(2) man of courage/(P)'),
	(101213,'兵','へい','(n) (1) (common) soldier/rank and file/(2) army/troops/(3) warfare/strategy'),
	(101214,'兵を挙げる','へいをあげる','(exp) to raise an army'),
	(101215,'兵を向ける','へいをむける','(exp) to send an army'),
	(101216,'兵威','へいい','(n) military power'),
	(101217,'兵員','へいいん','(n) military strength/military personnel/(P)'),
	(101218,'兵営','へいえい','(n) barracks'),
	(101219,'兵家','へいか','(n) soldier/tactician/strategist'),
	(101220,'兵科','へいか','(n) branch of the army'),
	(101221,'兵火','へいか','(n) fire caused by war'),
	(101222,'兵禍','へいか','(n) ravages of war'),
	(101223,'兵学','へいがく','(n) military science/strategy/tactics'),
	(101224,'兵学校','へいがっこう','(n) naval academy'),
	(101225,'兵学者','へいがくしゃ','(n) tactician/strategist'),
	(101226,'兵器','へいき','(n) arms/weapons/ordinance/(P)'),
	(101227,'兵器拡散','へいきかくさん','(n) arms proliferation'),
	(101228,'兵器庫','へいきこ','(n) armory/armoury'),
	(101229,'兵器工','へいきこう','(n) armorer/armourer'),
	(101230,'兵器工場','へいきこうじょう','(n) arsenal/ordinance factory/armoury/armory'),
	(101231,'兵器廠','へいきしょう','(n) armory/armoury/arsenal/ordinance department'),
	(101232,'兵器輸出','へいきゆしゅつ','(n) arms exportation'),
	(101233,'兵権','へいけん','(n) military authority'),
	(101234,'兵庫県','ひょうごけん','(n) Hyogo prefecture (Kinki area) (Hyougo)'),
	(101235,'兵語','へいご','(n) military term'),
	(101236,'兵士','へいし','(n) soldier/(P)'),
	(101237,'兵事','へいじ','(n) military affairs'),
	(101238,'兵児帯','へこおび','(n) waist band'),
	(101239,'兵式体操','へいしきたいそう','(n) military drill'),
	(101240,'兵舎','へいしゃ','(n) barracks/(P)'),
	(101241,'兵車','へいしゃ','(n) war chariot'),
	(101242,'兵種','へいしゅ','(n) branch of an army'),
	(101243,'兵書','へいしょ','(n) book on military science'),
	(101244,'兵食','へいしょく','(n) food for soldiers and noncommissioned officers'),
	(101245,'兵刃','へいじん','(n) sword blade'),
	(101246,'兵数','へいすう','(n) number of soldiers'),
	(101247,'兵制','へいせい','(n) military system'),
	(101248,'兵籍','へいせき','(n) military register'),
	(101249,'兵船','へいせん','(n) warship'),
	(101250,'兵曹','へいそう','(n) warrant soldier'),
	(101251,'兵曹長','へいそうちょう','(n) chief warrant-officer'),
	(101252,'兵卒','へいそつ','(n) private (soldier)/(common) soldier/ranks/rank and file'),
	(101253,'兵隊','へいたい','(n) soldier/sailor/(P)'),
	(101254,'兵隊勘定','へいたいかんじょう','(n) Dutch treat/going Dutch'),
	(101255,'兵端','へいたん','(n) hostilities/beginning of hostilities'),
	(101256,'兵団','へいだん','(n) army corps'),
	(101257,'兵長','へいちょう','(n) lance corporal'),
	(101258,'兵難','へいなん','(n) distress of war'),
	(101259,'兵馬','へいば','(n) arms and cavalry/troops/war/military affairs'),
	(101260,'兵馬の権','へいばのけん','(n) supreme military power'),
	(101261,'兵匪','へいひ','(n) bandits'),
	(101262,'兵備','へいび','(n) war preparations'),
	(101263,'兵変','へいへん','(n) military disturbance'),
	(101264,'兵法','ひょうほう','(n) art of war/strategy/tactics'),
	(101265,'兵法','へいほう','(n) art of war/strategy/tactics'),
	(101266,'兵法家','へいほうか','(n) tactician/strategist'),
	(101267,'兵法指南','へいほうしなん','(n) instruction in martial arts'),
	(101268,'兵鋒','へいほう','(n) the point of a sword/the advance of an army'),
	(101269,'兵役','へいえき','(n) military service/conscription/(P)'),
	(101270,'兵役忌避','へいえききひ','(n) evading the draft/evading the draught'),
	(101271,'兵役免状','へいえきめんじょう','(n) draft exemption/draught exemption'),
	(101272,'兵乱','へいらん','(n) war/disturbance'),
	(101273,'兵略','へいりゃく','(n) strategy'),
	(101274,'兵糧','ひょうろう','(n) (army) provisions/food/(P)'),
	(101275,'兵糧攻め','ひょうろうぜめ','(n) starvation tactics'),
	(101276,'兵糧米','ひょうろうまい','(n) army rice'),
	(101277,'兵力','へいりょく','(n) military force/force of arms/strength of an army/(P)'),
	(101278,'兵力削減','へいりょくさくげん','(n) force reduction/troop reduction'),
	(101279,'兵六玉','ひょうろくだま','(n) nincompoop/simpleton'),
	(101280,'兵仗','ひょうじょう','(n) arms/armed soldier'),
	(101281,'兵仗','へいじょう','(n) arms/armed soldier'),
	(101282,'兵戈','へいか','(n) swords/arms/warfare'),
	(101283,'兵燹','へいせん','(n) fire caused by war'),
	(101284,'兵站','へいたん','(n) supply train/communications'),
	(101285,'兵站学','へいたんがく','(n) logistics'),
	(101286,'兵站基地','へいたんきち','(n) supply base'),
	(101287,'兵站支援','へいたんしえん','(n) logistical support'),
	(101288,'兵站線','へいたんせん','(n) supply line/line of communications'),
	(101289,'兵站部','へいたんぶ','(n) commissariat'),
	(101290,'兵粮','ひょうろう','(oK) (n) (army) provisions/food'),
	(101291,'塀','へい','(n) wall/fence/(P)'),
	(101292,'塀を巡らす','へいをめぐらす','(exp) to fence in/to surround with a wall'),
	(101293,'幣を奉る','ぬさをたてまつる','(exp) to offer a wand with hemp and paper streamers to a Shinto god'),
	(101294,'幣貢','へいこう','(n) offering/tribute'),
	(101295,'幣制','へいせい','(n) monetary system/currency'),
	(101296,'幣束','へいそく','(n) offerings of rope, paper, etc. hung on trees in Shinto shrines'),
	(101297,'幣物','へいもつ','(n) Shinto offerings/present to a guest'),
	(101298,'幣帛','へいはく','(n) Shinto offering of cloth (rope, paper, etc.)'),
	(101299,'平','ひら','(n) the broad/the flat/palm'),
	(101300,'平々','へいへい','(n) level/ordinary'),
	(101301,'平々凡々','へいへいぼんぼん','(adj-t,adv-to) very ordinary/mediocre/all-too-common/quite commonplace'),
	(101302,'平たい','ひらたい','(adj) flat/even/level/simple/plain/(P)'),
	(101303,'平たん','ひらたん','(adj) flat'),
	(101304,'平ちゃら','へいちゃら','(n,adj-na) coolness/calmness/composure/unconcern'),
	(101305,'平ちゃら','へっちゃら','(n,adj-na) coolness/calmness/composure/unconcern'),
	(101306,'平つくばる','へいつくばる','(v5r) to make a deep bow'),
	(101307,'平に','ひらに','(adv) earnestly/humbly'),
	(101308,'平の社員','ひらのしゃいん','(n) mere clerk'),
	(101309,'平ら','たいら','(adj-na,n) flatness/level/smooth/calm/plain/sitting tailor fashion/(P)'),
	(101310,'平らか','たいらか','(adj-na,n) level/just/peaceful'),
	(101311,'平らぐ','たいらぐ','(v5g) to be suppressed'),
	(101312,'平らげる','たいらげる','(v1,vt) to subjugate/to put down (trouble)/to consume (food)/to eat up'),
	(101313,'平らな道','たいらなみち','(n) level road'),
	(101314,'平安','へいあん','(adj-na,n) (1) peace/tranquility/tranquillity/(n) (2) Heian era (794-1185)/(P)'),
	(101315,'平安京','へいあんきょう','(n) ancient Kyoto'),
	(101316,'平安後期','へいあんこうき','(n) late Heian period'),
	(101317,'平安時代','へいあんじだい','(n) Heian period (794-1185)'),
	(101318,'平安朝','へいあんちょう','(n) Heian period (794-1185)'),
	(101319,'平安無事','へいあんぶじ','(n,adj-na) peace and quiet/safe and peaceful/tranquil and uneventful'),
	(101320,'平易','へいい','(adj-na,n) easy/simple/plain'),
	(101321,'平易化','へいいか','(n) simplification'),
	(101322,'平易明快','へいいめいかい','(n,adj-na) simple and clear/plain and lucid'),
	(101323,'平臼','ひらうす','(n) horizontal stone hand mill'),
	(101324,'平泳ぎ','ひらおよぎ','(n) breaststroke (swimming)/(P)'),
	(101325,'平屋','ひらや','(n) bungalow/one-story house'),
	(101326,'平屋根','ひらやね','(n) flat roof'),
	(101327,'平温','へいおん','(n) the usual temperature'),
	(101328,'平穏','へいおん','(adj-na,n) tranquil/calm/restful/peaceful/quiet/(P)'),
	(101329,'平穏無事','へいおんぶじ','(adj-na) tranquillity and peace/tranquility and peace/peaceful and uneventful'),
	(101330,'平仮名','ひらがな','(n) hiragana/47 syllables/the cursive syllabary/(P)'),
	(101331,'平仮名表記','ひらがなひょうき','(n) written in hiragana'),
	(101332,'平価','へいか','(n) normal prices/par/parity'),
	(101333,'平価切り下げ','へいかきりさげ','(n) devaluation'),
	(101334,'平価切り上げ','へいかきりあげ','(n) revaluation'),
	(101335,'平価切下げ','へいかきりさげ','(n) devaluation'),
	(101336,'平家','ひらや','(n) bungalow/one-story house'),
	(101337,'平家','へいけ','(n) the Taira (Heike) family'),
	(101338,'平家の末','へいけのすえ','(n) descendant of the Taira (Heike) family'),
	(101339,'平家の流れ','へいけのながれ','(n) the Heike line'),
	(101340,'平家蟹','へいけがに','(n) Heike crab'),
	(101341,'平家物語','へいけものがたり','(n) Tale of the Heike'),
	(101342,'平家物語抄','へいけものがたりしょう','(n) abridged version of the historic romance of the Taira Family'),
	(101343,'平臥','へいが','(n,vs) lying down/being laid up'),
	(101344,'平角','へいかく','(n) straight angle'),
	(101345,'平滑','へいかつ','(adj-na,n) smooth/even/level/flat'),
	(101346,'平滑化','へいかつか','(n,vs) smoothing (e.g., numbers)'),
	(101347,'平気','へいき','(adj-na,n) coolness/calmness/composure/unconcern/(P)'),
	(101348,'平教員','ひらきょういん','(n) common teacher'),
	(101349,'平均','ならし','(ok) (n,vs) equilibrium/balance/average/mean'),
	(101350,'平均','へいきん','(n,vs) equilibrium/balance/average/mean/(P)'),
	(101351,'平均株価','へいきんかぶか','(n) stock price average'),
	(101352,'平均給与','へいきんきゅうよ','(n) average wage'),
	(101353,'平均月収','ならしげっしゅう','(n) average monthly salary'),
	(101354,'平均寿命','へいきんじゅみょう','(n) life expectancy'),
	(101355,'平均太陽時','へいきんたいようじ','(n) mean solar time'),
	(101356,'平均太陽日','へいきんたいようじつ','(n) mean solar day'),
	(101357,'平均値','へいきんち','(n) average value/mean value/mean/expectation'),
	(101358,'平均点','へいきんてん','(n) average mark/mean point/(P)'),
	(101359,'平均余命','へいきんよめい','(n) life expectancy'),
	(101360,'平均律','へいきんりつ','(n) temperament (music)/equal (or even) temperament'),
	(101361,'平絹','ひらぎぬ','(n) plain silk'),
	(101362,'平原','へいげん','(n) plain/moor/prairie'),
	(101363,'平語','へいご','(n) The Tale of the Taira Clan'),
	(101364,'平行','へいこう','(adj-na,n,vs) (going) side by side/concurrent/abreast/at the same time/occurring together/parallel/parallelism/(P)'),
	(101365,'平行移動','へいこういどう','(n,vs) translation/shift/parallel displacement'),
	(101366,'平行四辺形','へいこうしへんけい','(n) parallelogram'),
	(101367,'平行線','へいこうせん','(n) parallel line/(P)'),
	(101368,'平行棒','へいこうぼう','(n) parallel bars'),
	(101369,'平衡','へいこう','(n,vs) even scale/equilibrium/balance/equalization/equalisation/(P)'),
	(101370,'平衡感覚','へいこうかんかく','(n) sense of equilibrium/sense of balance'),
	(101371,'平衡錘','へいこうすい','(n) counterweight/counterpoise'),
	(101372,'平沙万里','へいさばんり','(n) vast stretch of desert/vast expanse of sandy plain'),
	(101373,'平作','へいさく','(n) normal crop'),
	(101374,'平皿','ひらざら','(n) flat dish'),
	(101375,'平氏','へいし','(n) the Tairas'),
	(101376,'平時','へいじ','(n) normal times/peace time/(P)'),
	(101377,'平芝','ひらしば','(n) sod'),
	(101378,'平社員','ひらしゃいん','(n) rank and file member of staff'),
	(101379,'平謝り','ひらあやまり','(n) earnest apology'),
	(101380,'平手','ひらて','(n) palm/equality'),
	(101381,'平手打ち','ひらてうち','(n) slap/spanking'),
	(101382,'平準','へいじゅん','(n) level'),
	(101383,'平叙文','へいじょぶん','(n) declarative sentence'),
	(101384,'平上去入','ひょうじょうきょにゅう','(n) the four tones in old Chinese phonetics'),
	(101385,'平城京','へいじょうきょう','(n) ancient Nara'),
	(101386,'平壌','へいじょう','(n) Pyongyang/(P)'),
	(101387,'平常','へいじょう','(adj-na,n-adv,n-t) normal/usual/(P)'),
	(101388,'平常心','へいじょうしん','(n) one\'s self-possession/one\'s presence of mind'),
	(101389,'平常通り','へいじょうどおり','(n) as usual'),
	(101390,'平織','ひらおり','(n) plain fabrics/plain weave'),
	(101391,'平織り','ひらおり','(n) plain fabrics/plain weave'),
	(101392,'平信','へいしん','(n) peaceful news'),
	(101393,'平信徒','ひらしんと','(n) layman/laity'),
	(101394,'平信徒','へいしんと','(n) layman/laity'),
	(101395,'平身低頭','へいしんていとう','(n,vs) prostrating oneself/kowtowing/going down on one\'s knees'),
	(101396,'平水','へいすい','(n) the usual amount of water/calm water'),
	(101397,'平水夫','へいすいふ','(n) foremast hand/common sailor'),
	(101398,'平成','へいせい','(n) Heisei (reign of Emperor)/(P)'),
	(101399,'平成時代','へいせいじだい','(n) Heisei period (1989-)'),
	(101400,'平政','ひらまさ','(n) yellow tail amberjack (type of fish)'),
	(101401,'平清盛','たいらのきよもり','(n) Kiyomori (shogun)'),
	(101402,'平生','へいぜい','(adj-no,n-adv,n-t) usual/ordinary'),
	(101403,'平生は','へいぜいは','(n) in ordinary days'),
	(101404,'平生着','へいぜいぎ','(n) usually worn'),
	(101405,'平声','ひょうしょう','(n) first tone in old Chinese phonetics'),
	(101406,'平静','へいせい','(adj-na,n) calm/serenity/tranquillity/tranquility/(P)'),
	(101407,'平然','へいぜん','(adj-t,adv-to) calm/composed/cool/quiet'),
	(101408,'平素','へいそ','(n-adv,n-t) ordinary/in the past'),
	(101409,'平素は','へいそは','(exp) usually/ordinarily/in the past'),
	(101410,'平袖','ひらそで','(n) wide sleeve'),
	(101411,'平台型貨車','ひらだいがたかしゃ','(n) flatcar'),
	(101412,'平坦','へいたん','(adj-na,n) even/flat/level'),
	(101413,'平淡','へいたん','(adj-na,n) simple/quiet'),
	(101414,'平地','ひらち','(n) level ground/plain/(P)'),
	(101415,'平地','へいち','(n) level ground/plain'),
	(101416,'平定','へいてい','(n,vs) suppression/repression/subjugation'),
	(101417,'平底','ひらぞこ','(n) flat bottom'),
	(101418,'平底船','ひらそこぶね','(n) flat-bottomed boat/scow'),
	(101419,'平庭','ひらにわ','(n) level garden'),
	(101420,'平土間','ひらどま','(n) pit/orchestra/parquet (in a theater, theatre)'),
	(101421,'平党員','ひらとういん','(n) rank-and-file party member'),
	(101422,'平等','びょうどう','(adj-na,n) equality (a)/impartiality/evenness/(P)'),
	(101423,'平等観','びょうどうかん','(n) considering all people as equals'),
	(101424,'平等権','びょうどうけん','(n) right of equality'),
	(101425,'平等主義','びょうどうしゅぎ','(n) principle of equality'),
	(101426,'平鍋','ひらなべ','(n) pan/griddle'),
	(101427,'平日','へいじつ','(n-adv,n) weekday/ordinary days/(P)'),
	(101428,'平熱','へいねつ','(n) normal temperature'),
	(101429,'平年','へいねん','(n-adv,n) normal year/civil year/(P)'),
	(101430,'平年寄り','ひらどしより','(n) sumo coach without a special assignment within the Sumo Association'),
	(101431,'平年作','へいねんさく','(n) normal crop'),
	(101432,'平年並み','へいねんなみ','(n) average year/normal year/(P)'),
	(101433,'平板','へいばん','(adj-na,n) slab/flat board/monotony/lithography'),
	(101434,'平板測量','へいばんそくりょう','(n) plane-table surveying'),
	(101435,'平版','へいはん','(n) lithography'),
	(101436,'平伏','へいふく','(n,vs) falling prostrate'),
	(101437,'平伏す','ひれふす','(v5s,vi) to prostrate oneself before'),
	(101438,'平復','へいふく','(n,vs) restoration to health'),
	(101439,'平服','へいふく','(n) civilian clothes/plain clothes/ordinary clothes'),
	(101440,'平分','へいぶん','(n,vs) bisection/dividing equally'),
	(101441,'平平','へいへい','(n) level/ordinary'),
	(101442,'平平凡凡','へいへいぼんぼん','(adj-t,adv-to) very ordinary/mediocre/all-too-common/quite commonplace'),
	(101443,'平米','へいべい','(n) square metre'),
	(101444,'平方','へいほう','(n) square (e.g., metre)/square/(P)'),
	(101445,'平方キロメートル','へいほうキロメートル','(n) square kilometer/square kilometre/(P)'),
	(101446,'平方メートル','へいほうメートル','(n) square metre/(P)'),
	(101447,'平方形','へいほうけい','(n) square'),
	(101448,'平方根','へいほうこん','(n) square root'),
	(101449,'平方和','へいほうわ','(n) sum of squares'),
	(101450,'平凡','へいぼん','(adj-na,n) common/commonplace/ordinary/mediocre/(P)'),
	(101451,'平凡な説','へいぼんなせつ','(n) platitude'),
	(101452,'平凡陳腐','へいぼんちんぷ','(n,adj-na) commonplace and stale/humdrum and hackneyed'),
	(101453,'平幕','ひらまく','(n) rank-and-file wrestlers in sumo\'s highest division/(P)'),
	(101454,'平脈','へいみゃく','(n) normal pulse'),
	(101455,'平民','へいみん','(n) commoner/plebeian'),
	(101456,'平民主義','へいみんしゅぎ','(n) democracy'),
	(101457,'平明','へいめい','(adj-na,n) clear/simple'),
	(101458,'平明達意','へいめいたつい','(n) plain and lucid/articulate'),
	(101459,'平面','へいめん','(n) level surface/plane/(P)'),
	(101460,'平面幾何学','へいめんきかがく','(n) plane geometry'),
	(101461,'平面鏡','へいめんきょう','(n) plane mirror'),
	(101462,'平面形','へいめんけい','(n) plane figure'),
	(101463,'平面交差','へいめんこうさ','(n) grade crossing/level crossing'),
	(101464,'平面三角法','へいめんさんかくほう','(n) planar trigonometry'),
	(101465,'平面図','へいめんず','(n) ground plan/plane figure'),
	(101466,'平面図形','へいめんずけい','(n) plane figure'),
	(101467,'平目','ひらめ','(n) flounder/halibut/flatfish'),
	(101468,'平野','へいや','(n) plain/open field/(P)'),
	(101469,'平癒','へいゆ','(n,vs) recovery/convalescence'),
	(101470,'平落','ひらおち','(n) pancake (landing)'),
	(101471,'平炉','ひらろ','(n) open-hearth furnace'),
	(101472,'平炉','へいろ','(n) open-hearth furnace'),
	(101473,'平炉法','へいろほう','(n) open-hearth process'),
	(101474,'平和','へいわ','(adj-na,n) peace/harmony/(P)'),
	(101475,'平和を保つ','へいわをたもつ','(exp) to maintain (preserve) peace'),
	(101476,'平和を望む','へいわをのぞむ','(exp) to crave for peace'),
	(101477,'平和維持','へいわいじ','(n) peacekeeping'),
	(101478,'平和維持活動','へいわいじかつどう','(n) peace-keeping operation'),
	(101479,'平和維持軍','へいわいじぐん','(n) peace-keeping force'),
	(101480,'平和維持部隊','へいわいじぶたい','(n) peacekeeping force'),
	(101481,'平和運動','へいわうんどう','(n) peace movement'),
	(101482,'平和会議','へいわかいぎ','(n) peace conference'),
	(101483,'平和共存','へいわきょうぞん','(n) peaceful coexistence'),
	(101484,'平和協議','へいわきょうぎ','(n) peace conference'),
	(101485,'平和協定','へいわきょうてい','(n) peace agreement'),
	(101486,'平和協力','へいわきょうりょく','(n) peace collaboration'),
	(101487,'平和教育','へいわきょういく','(n) peace education'),
	(101488,'平和攻勢','へいわこうせい','(n) peace offensive'),
	(101489,'平和国','へいわこく','(n) peaceful country'),
	(101490,'平和国家','へいわこっか','(n) peace-loving nation'),
	(101491,'平和産業','へいわさんぎょう','(n) peace-time industries'),
	(101492,'平和主義','へいわしゅぎ','(n) pacifism'),
	(101493,'平和主義憲法','へいわしゅぎけんぽう','(n) pacifist constitution'),
	(101494,'平和主義者','へいわしゅぎしゃ','(n) pacifist'),
	(101495,'平和条項','へいわじょうこう','(n) peace clause'),
	(101496,'平和条約','へいわじょうやく','(n) peace treaty'),
	(101497,'平和的','へいわてき','(adj-na) peaceful'),
	(101498,'平和的解決','へいわてきかいけつ','(n) peaceful resolution'),
	(101499,'平和部隊','へいわぶたい','(n) the Peace Corps'),
	(101500,'平和論者','へいわろんしゃ','(n) pacifist'),
	(101501,'平仄','ひょうそく','(n) meter (in Chinese poetry)/consistency'),
	(101502,'平鑿','へいさく','(n) flat chisel'),
	(101503,'弊衣','へいい','(n) worn-out clothes/shabby clothes'),
	(101504,'弊衣破帽','へいいはぼう','(n) shabby clothes and an old hat'),
	(101505,'弊衣蓬髪','へいいほうはつ','(n) unkempt hair and shabby clothes'),
	(101506,'弊害','へいがい','(n) evil practice/evil practise/barrier/(P)'),
	(101507,'弊行','へいこう','(n) this bank (humble)/my bank'),
	(101508,'弊社','へいしゃ','(n) our firm (company)'),
	(101509,'弊習','へいしゅう','(n) corrupt practices/corrupt practises/bad habit'),
	(101510,'弊政','へいせい','(n) misgovernment/maladministration'),
	(101511,'弊村','へいそん','(n) poor village/our own (little or poor) village'),
	(101512,'弊店','へいてん','(n) our shop/we'),
	(101513,'弊風','へいふう','(n) evil or corrupt or abusive practice (practise)'),
	(101514,'弊方','へいほう','(n) (arch) (hum) me/mine'),
	(101515,'弊履','へいり','(n) worn-out sandals (shoes)'),
	(101516,'柄','え','(n) handle/grip/(P)'),
	(101517,'柄','がら','(n,n-suf) pattern/design/(P)'),
	(101518,'柄','つか','(n) hilt (of a sword)/haft (of a dagger)/handgrip'),
	(101519,'柄が悪い','がらがわるい','(n) lowbred'),
	(101520,'柄にもない','がらにもない','(adj) out of character/unlike one'),
	(101521,'柄にも無い','がらにもない','(adj) out of character/unlike one'),
	(101522,'柄にも無く','がらにもなく','(exp) out of one\'s way/out of character/unlike one'),
	(101523,'柄の悪い','がらのわるい','(adj) ill-bred'),
	(101524,'柄の長い柄杓','えのながいひしゃく','(n) long-handled ladle'),
	(101525,'柄杓','ひしゃく','(n) ladle/dipper/scoop'),
	(101526,'柄頭','つかがしら','(n) pommel'),
	(101527,'柄物','がらもの','(n) patterned cloth'),
	(101528,'並','なみ','(n,n-suf) average/medium/common/ordinary/(P)'),
	(101529,'並','へい','(n) line-up/in a row/rank with/rival/equal'),
	(101530,'並々','なみなみ','(adv,n) ordinary'),
	(101531,'並々ならぬ','なみなみならぬ','(n) extraordinary/uncommon'),
	(101532,'並び','ならび','(n) line/row/rank/(P)'),
	(101533,'並びない','ならびない','(adj) unparalleled/unparallelled/unequaled/unequalled/unique'),
	(101534,'並びに','ならびに','(conj) and (also)/both ... and/as well as/(P)'),
	(101535,'並び無い','ならびない','(adj) unparalleled/unparallelled/unequaled/unequalled/unique'),
	(101536,'並び無き','ならびなき','(n) unparalleled/unparallelled/unequaled/unequalled/unique'),
	(101537,'並ぶ','ならぶ','(v5b,vi) to line up/to stand in a line/(P)'),
	(101538,'並べて見ると','ならべてみると','(exp) in comparison'),
	(101539,'並べる','ならべる','(v1,vt) to line up/to set up/(P)'),
	(101540,'並べ方','ならべかた','(n) arrangement'),
	(101541,'並べ立てる','ならべたてる','(v1,vt) to enumerate'),
	(101542,'並み','なみ','(n,n-suf) average/medium/common/ordinary/(P)'),
	(101543,'並み外れ','なみはずれ','(adj-na,n,adj-no) out of the common/far above the average/extraordinary/abnormal/unreasonable'),
	(101544,'並み外れる','なみはずれる','(v1,vi) to be uncommon'),
	(101545,'並み居る','なみいる','(v1,vi) to sit in a row/to be present (and lined up)'),
	(101546,'並み型','なみがた','(n) ordinary or regulation size'),
	(101547,'並み足','なみあし','(n) walking pace/slow march'),
	(101548,'並み大抵','なみたいてい','(adj-na,n) ordinary'),
	(101549,'並み幅','なみはば','(n) standard-width cloth (approx. 36 cm)'),
	(101550,'並み並み','なみなみ','(adv,n) ordinary'),
	(101551,'並み並みならぬ','なみなみならぬ','(n) extraordinary/uncommon'),
	(101552,'並み歩','なみあし','(n) walking pace/slow march'),
	(101553,'並み木','なみき','(n) roadside tree/row of trees'),
	(101554,'並めて','なめて','(adv) all'),
	(101555,'並外れ','なみはずれ','(adj-na,n,adj-no) out of the common/far above the average/extraordinary/abnormal/unreasonable'),
	(101556,'並外れて','なみはずれて','(exp) uncommonly/extraordinary'),
	(101557,'並外れる','なみはずれる','(io) (v1,vi) to be uncommon'),
	(101558,'並居る','なみいる','(v1,vi) to sit in a row/to be present (and lined up)'),
	(101559,'並巾','なみはば','(n) standard-width cloth (approx. 36 cm)'),
	(101560,'並行','へいこう','(adj-na,n,vs) (going) side by side/concurrent/abreast/at the same time/occurring together/parallel/parallelism/(P)'),
	(101561,'並行輸入','へいこうゆにゅう','(n) parallel import'),
	(101562,'並進','へいしん','(n,vs) keeping pace with/keeping abreast of'),
	(101563,'並製','なみせい','(n) ordinary make'),
	(101564,'並製品','なみせいひん','(n) article of average quality/common article'),
	(101565,'並足','なみあし','(n) walking pace/slow march'),
	(101566,'並存','へいぞん','(n) coexistence'),
	(101567,'並大抵','なみたいてい','(adj-na,n) ordinary'),
	(101568,'並置','へいち','(n,vs) juxtaposition/placing side by side'),
	(101569,'並肉','なみにく','(n) meat of medium quality'),
	(101570,'並幅','なみはば','(n) standard-width cloth (approx. 36 cm)'),
	(101571,'並並','なみなみ','(adv,n) ordinary'),
	(101572,'並並ならぬ','なみなみならぬ','(n) extraordinary/uncommon'),
	(101573,'並木','なみき','(n) roadside tree/row of trees/(P)'),
	(101574,'並木道','なみきみち','(n) avenue/tree-lined street'),
	(101575,'並木路','なみきじ','(n) avenue of trees'),
	(101576,'並木路','なみきみち','(n) avenue of trees'),
	(101577,'並用','へいよう','(n,vs) using together (jointly)/used at the same time'),
	(101578,'並立','へいりつ','(n,vs) standing abreast/(P)'),
	(101579,'並列','へいれつ','(n,vs) arrangement/parallel/abreast/(P)'),
	(101580,'閉ざす','とざす','(v5s,vt) to shut/to close/to lock/to fasten/to plunge (in grief)/(P)'),
	(101581,'閉じこもる','とじこもる','(v5r,vi) to seclude oneself/to shut oneself away/(P)'),
	(101582,'閉じる','とじる','(v1) to close (e.g., book, eyes, meeting, etc.)/to shut/(P)'),
	(101583,'閉じ込む','とじこむ','(v5m,vt) to (keep on) file'),
	(101584,'閉じ込める','とじこめる','(v1,vt) to lock up/to shut up/to imprison'),
	(101585,'閉じ込もる','とじこもる','(v5r,vi) to seclude oneself/to shut oneself away'),
	(101586,'閉じ篭る','とじこもる','(v5r,vi) to seclude oneself/to shut oneself away'),
	(101587,'閉じ籠る','とじこもる','(v5r,vi) to seclude oneself/to shut oneself away'),
	(101588,'閉まり','しまり','(n) closing/shutting'),
	(101589,'閉まる','しまる','(v5r,vi) (1) to be shut/to close/to be closed/(2) to be locked/(3) to tighten/to be tightened/(4) to become sober/to become tense/(P)'),
	(101590,'閉める','しめる','(v1,vt) to close/to shut/(P)'),
	(101591,'閉め出す','しめだす','(v5s,vt) to shut out/to bar/to lock out'),
	(101592,'閉め切る','しめきる','(v5r,vt) to close up/to shut up (e.g., behind doors)/to cut off (e.g., because a deadline has expired)'),
	(101593,'閉院','へいいん','(n,vs) adjourning the Diet or an assembly'),
	(101594,'閉園','へいえん','(n,vs) closing down'),
	(101595,'閉架','へいか','(n) library system where librarians retrieve requested books (non-self-serve)'),
	(101596,'閉会','へいかい','(n,vs) closure/(P)'),
	(101597,'閉会式','へいかいしき','(n) closing ceremony'),
	(101598,'閉回路','へいかいろ','(n) closed circuit'),
	(101599,'閉館','へいかん','(n,vs) closing of a building'),
	(101600,'閉居','へいきょ','(n,vs) shutting oneself up at home'),
	(101601,'閉業','へいぎょう','(n,vs) closing of a business or enterprise'),
	(101602,'閉局','へいきょく','(n,vs) closing of post-office or telephone exchange'),
	(101603,'閉経','へいけい','(n) menopause'),
	(101604,'閉経期','へいけいき','(adj-na,n) menopause/menopausal'),
	(101605,'閉経後','へいけいご','(adj-na) postmenopausal'),
	(101606,'閉月羞花','へいげつしゅうか','(n) the charms of a rarely beautiful woman/(Literally: (so beautiful that) the Moon is abashed and flowers wilt)'),
	(101607,'閉口','へいこう','(n,vs) (1) dumbfounded/stumped/at one\'s wits end/nonplussed/(2) annoyed/(P)'),
	(101608,'閉口頓首','へいこうとんしゅ','(n,vs) being at a complete loss as to what to do/being at one\'s wit\'s end/being at a loss for an answer'),
	(101609,'閉校','へいこう','(n,vs) closing a school'),
	(101610,'閉鎖','へいさ','(n,vs) closing/closure/shutdown/lockout/unsociable/(P)'),
	(101611,'閉塞','へいそく','(n,vs) closure/blockage'),
	(101612,'閉山','へいざん','(n,vs) end the climbing season/closing a mine'),
	(101613,'閉止','へいし','(n,vs) stoppage'),
	(101614,'閉所恐怖症','へいしょきょうふしょう','(n) claustrophobia'),
	(101615,'閉所恐怖症','へいじょきょうふしょう','(n) claustrophobia'),
	(101616,'閉場','へいじょう','(n,vs) closing of a place'),
	(101617,'閉世界','へいせかい','(n) closed world'),
	(101618,'閉端','へいたん','(n) closed end/bocca chiusa/end of wind instrument'),
	(101619,'閉廷','へいてい','(n,vs) adjourning court'),
	(101620,'閉店','へいてん','(n,vs) closing shop/(P)'),
	(101621,'閉幕','へいまく','(n,vs) falling of the curtain/(P)'),
	(101622,'閉幕となる','へいまくとなる','(v5r) to come to a close (end)'),
	(101623,'閉門','へいもん','(n,vs) (1) closing of a gate/(2) (Edo-period) house confinement'),
	(101624,'閉門蟄居','へいもんちっきょ','(n) house arrest/being placed in confinement at home'),
	(101625,'閉路','へいろ','(n) closed circuit'),
	(101626,'陛衛','へいえい','(n) (arch) Imperial guard'),
	(101627,'陛下','へいか','(n) your Majesty/(P)'),
	(101628,'米','こめ','(n) uncooked rice/(P)'),
	(101629,'米ぬか','こめぬか','(n) rice bran'),
	(101630,'米の介入','べいのかいにゅう','(n) intervention of America'),
	(101631,'米ソ','べいソ','(n) American-Soviet'),
	(101632,'米ドル','べいドル','(n) US dollar'),
	(101633,'米ミルク','こめミルク','(n) rice milk'),
	(101634,'米印','こめじるし','(n) rice symbol/note (supplementary information) symbol/symbol with an \"x\" and four dots'),
	(101635,'米英','べいえい','(n) America and England/American-English'),
	(101636,'米英仏蘭','べいえいぶつらん','(n) USA, Britain, France and the Netherlands'),
	(101637,'米塩','べいえん','(n) rice and salt/the necessities of life'),
	(101638,'米屋','こめや','(n) rice shop/rice dealer'),
	(101639,'米価','べいか','(n) rice price/(P)'),
	(101640,'米価審議会','べいかしんぎかい','(n) Rice Price Deliberative Council'),
	(101641,'米貨','べいか','(n) American currency/US dollar'),
	(101642,'米海軍','べいかいぐん','(n) US Navy'),
	(101643,'米海兵隊','べいかいへいたい','(n) US Marine Corps'),
	(101644,'米韓','べいかん','(n) American-Korean'),
	(101645,'米議会','べいぎかい','(n) U.S. Congress'),
	(101646,'米空軍','べいくうぐん','(n) US Air Force'),
	(101647,'米軍','べいぐん','(n) the US armed forces'),
	(101648,'米軍兵力','べいぐんへいりょく','(n) American military (force)'),
	(101649,'米語','べいご','(n) American English (lang)'),
	(101650,'米糠','こめぬか','(n) rice bran'),
	(101651,'米航空宇宙局','べいこうくううちゅうきょく','(n) (US) National Aeronautics and Space Administration (NASA)'),
	(101652,'米国','べいこく','(n) America/U.S.A./(P)'),
	(101653,'米国人','べいこくじん','(n) an American'),
	(101654,'米国大学入学共通試験','べいこくだいがくにゅうがくきょうつうしけん','(n) SAT (scholastic aptitude test)/entrance test for US universities'),
	(101655,'米国民','べいこくみん','(n) American (citizen)'),
	(101656,'米国預託証券','べいこくよたくしょうけん','(n) American depositary receipt (ADR)'),
	(101657,'米穀','べいこく','(n) rice/(P)'),
	(101658,'米穀通帳','べいこくつうちょう','(n) rice-ration book'),
	(101659,'米懇','べいこん','(n) Round Table Conference on Rice Price'),
	(101660,'米材','べいざい','(n) American (and-or Canadian) wood'),
	(101661,'米作','べいさく','(n) rice crop'),
	(101662,'米作り','こめつくり','(n) rice cultivation/rice farming'),
	(101663,'米産','べいさん','(n) rice production'),
	(101664,'米産地','べいさんち','(n) rice-producing region'),
	(101665,'米刺し','こめざし','(n) tool for extracting rice from a bag for sampling'),
	(101666,'米市場','べいいちば','(n) the rice market'),
	(101667,'米紙','べいし','(n) American press/American newspaper'),
	(101668,'米寿','べいじゅ','(n) 88th birthday'),
	(101669,'米収','べいしゅう','(n) rice crop or harvest'),
	(101670,'米十粒','こめじゅうりゅう','(n) ten grains of rice'),
	(101671,'米所','こめどころ','(n) rice-producing region'),
	(101672,'米松','べいまつ','(n) Douglas pine or fir/Oregon pine or fir'),
	(101673,'米上院','べいじょういん','(n) U.S. Senate'),
	(101674,'米食','べいしょく','(n) rice-based or centered diet (centred)'),
	(101675,'米食い虫','こめくいむし','(n) rice weevil'),
	(101676,'米審','べいしん','(n) (abbr) Rice Price Deliberative Council'),
	(101677,'米人','べいじん','(n) an American/(P)'),
	(101678,'米西戦争','べいせいせんそう','(n) Spanish-American War'),
	(101679,'米銭','べいせん','(n) rice and money/money to purchase rice'),
	(101680,'米倉','こめぐら','(n) rice granary/(P)'),
	(101681,'米騒動','こめそうどう','(n) rice riots'),
	(101682,'米蔵','こめぐら','(n) rice granary'),
	(101683,'米側','べいがわ','(n) American position/American side'),
	(101684,'米俗','べいぞく','(n) American vulgarity'),
	(101685,'米中','べいちゅう','(n) America and China/Sino-American'),
	(101686,'米朝','べいちょう','(n) America-North Korea/America and North Korea'),
	(101687,'米坪','べいつぼ','(n) (abbr) paper weight in gsm'),
	(101688,'米帝','べいてい','(n) US imperialism'),
	(101689,'米東部時間','べいとうぶじかん','(n) Eastern Standard Time (US)'),
	(101690,'米独','べいどく','(n) America and Germany/American-German'),
	(101691,'米突','メートル','(n) metre (meter) (old form)'),
	(101692,'米麦','べいばく','(n) rice and barley/corn'),
	(101693,'米飯','べいはん','(n) cooked rice/(P)'),
	(101694,'米俵','こめだわら','(n) bag of rice'),
	(101695,'米仏','べいふつ','(n) America and France/American-French'),
	(101696,'米粉','べいふん','(n) rice flour'),
	(101697,'米兵','べいへい','(n) (abbr) American military (force)'),
	(101698,'米綿','べいめん','(n) American cotton'),
	(101699,'米問屋','こめどんや','(n) wholesale rice dealer'),
	(101700,'米油','こめあぶら','(n) rice-bran oil'),
	(101701,'米陸軍','べいりくぐん','(n) US Army'),
	(101702,'米粒','こめつぶ','(n) grain of rice/(P)'),
	(101703,'米連邦航空局','べいれんぽうこうくうきょく','(n) (US) Federal Aviation Administration (FAA)'),
	(101704,'米話','べいわ','(n) Yankee talk'),
	(101705,'米搗き','こめつき','(n) rice polishing'),
	(101706,'米搗き飛蝗','こめつきばった','(n) snapping beetle/obsequious person'),
	(101707,'米櫃','こめびつ','(n) rice bin/breadwinner'),
	(101708,'頁','ぺいじ','(n) (uk) page'),
	(101709,'頁の裏','ぺえじのうら','(n) overleaf'),
	(101710,'頁岩','けつがん','(n) shale'),
	(101711,'頁数','ページすう','(n) number of pages'),
	(101712,'頁付け','ぺえじづけ','(n) pagination'),
	(101713,'僻','ひが','(pref) evil/untrue/erroneous'),
	(101714,'僻','ひがみ','(n) prejudice/bias/inferiority complex'),
	(101715,'僻','へき','(n) prejudice/bias/inferiority complex'),
	(101716,'僻み','ひがみ','(n) prejudice/bias/inferiority complex/(P)'),
	(101717,'僻む','ひがむ','(v5m) (1) to be prejudiced/to be soured/(2) to have an inferiority complex/(3) to be jealous/(P)'),
	(101718,'僻遠','へきえん','(adj-na,n,adj-no) remote/outlying'),
	(101719,'僻境','へききょう','(n) deep rural areas'),
	(101720,'僻隅','へきぐう','(n) corner/nook'),
	(101721,'僻見','へきけん','(n) prejudice'),
	(101722,'僻言','へきげん','(n) unreasonable talk'),
	(101723,'僻根性','ひがみこんじょう','(n) prejudiced mind'),
	(101724,'僻在','へきざい','(n,vs) being off to one side/being away off in the country'),
	(101725,'僻事','ひがごと','(n) immoral act/mistake'),
	(101726,'僻書','へきしょ','(n) biased writing/biassed writing'),
	(101727,'僻心','ひがみごころ','(n) warped mind'),
	(101728,'僻説','へきせつ','(n) prejudiced opinion'),
	(101729,'僻村','へきそん','(n) remote village'),
	(101730,'僻地','へきち','(n) remote place'),
	(101731,'僻目','ひがめ','(n) squint/sight error/bias/misunderstanding/misjudgment/misjudgement'),
	(101732,'僻邑','へきゆう','(n) remote village'),
	(101733,'僻論','へきろん','(n) prejudiced opinion'),
	(101734,'僻陬','へきすう','(n) remote place'),
	(101735,'壁','かべ','(n) wall/(P)'),
	(101736,'壁に掛かる','かべにかかる','(exp) to hang on the wall'),
	(101737,'壁に寄り掛かる','かべによりかかる','(exp) to rest against the wall'),
	(101738,'壁の花','かべのはな','(n) one too shy to actively join in the party/wallflower'),
	(101739,'壁を貫く','かべをつらぬく','(exp) to penetrate the wall'),
	(101740,'壁一重','かべひとえ','(n) hard by'),
	(101741,'壁画','へきが','(n) fresco/mural/wall painting/(P)'),
	(101742,'壁掛け','かべかけ','(n) ornament'),
	(101743,'壁紙','かべがみ','(n) wallpaper/(P)'),
	(101744,'壁新聞','かべしんぶん','(n) wall newspaper/wall poster'),
	(101745,'壁訴訟','かべそしょう','(n) grumbling or mumbling to oneself'),
	(101746,'壁訴訟','かべぞしょう','(n) grumbling or mumbling to oneself'),
	(101747,'壁塗り','かべぬり','(n) plastering'),
	(101748,'壁土','かべつち','(n) plaster'),
	(101749,'壁板','かべいた','(n) wallboard/wall decoration'),
	(101750,'壁面','へきめん','(n) surface of a wall/(P)'),
	(101751,'壁役','かべやく','(n) catchers who warm up pitchers in the bullpen (baseball)'),
	(101752,'壁蝨','だに','(n) (uk) tick/mite'),
	(101753,'癖','くせ','(n) a habit (often a bad habit, i.e. vice)/peculiarity/(P)'),
	(101754,'癖に','くせに','(conj,prt) (uk) and yet/though/when/in spite of'),
	(101755,'癖になる','くせになる','(exp) to become a habit'),
	(101756,'癖のある','くせのある','(exp) to be quirky'),
	(101757,'癖の有る文章','くせのあるぶんしょう','(n) mannered style'),
	(101758,'癖毛','くせげ','(n) kinky or curly hair'),
	(101759,'碧い','あおい','(oK) (adj) blue/pale/green/unripe/inexperienced'),
	(101760,'碧眼','へきがん','(n) blue eyes'),
	(101761,'碧眼紅毛','へきがんこうもう','(n) blue eyes and red hair/a Westerner'),
	(101762,'碧玉','へきぎょく','(n) jasper'),
	(101763,'碧空','へきくう','(n) blue sky/azure sky'),
	(101764,'碧山','へきざん','(n) green mountains'),
	(101765,'碧水','へきすい','(n) blue water/green water'),
	(101766,'別','べつ','(adj-na,n,n-suf) distinction/difference/different/another/particular/separate/extra/exception/(P)'),
	(101767,'別々','べつべつ','(adj-na,n) separately/individually/(P)'),
	(101768,'別々に','べつべつに','(adv) separately/apart/severally/individually'),
	(101769,'別けて','わけて','(adv) above all/especially/particularly/all the more'),
	(101770,'別け隔て','わけへだて','(n,vs) distinction/favoritism/favouritism'),
	(101771,'別け前','わけまえ','(n) share/portion/quota/cut'),
	(101772,'別して','べっして','(adv) especially/particularly'),
	(101773,'別ち','わかち','(n) distinction/differentiation/discrimination'),
	(101774,'別ち与える','わかちあたえる','(v1) to divide and pass around');
INSERT INTO `edict` VALUES (101775,'別て','わけて','(adv) above all/especially/particularly/all the more'),
	(101776,'別に','べつに','(adv) (not) particularly/nothing/(P)'),
	(101777,'別の間に控える','べつのまにひかえる','(exp) to wait in another room'),
	(101778,'別の辞書に当たって見る','べつのじしょにあたってみる','(exp) to try another dictionary'),
	(101779,'別の本','べつのほん','(n) another (different) book'),
	(101780,'別れ','わかれ','(n) parting/separation/farewell/(lateral) branch/fork/offshoot/division/section/(P)'),
	(101781,'別れさせ屋','わかれさせや','(n) professional relationship destroyers'),
	(101782,'別れに臨ん','わかれにのぞん','(n) parting (with)'),
	(101783,'別れる','わかれる','(v1,vi) to be divided/to part from/to separate/to bid farewell/(P)'),
	(101784,'別れを惜しむ','わかれをおしむ','(exp) to loathe to part with'),
	(101785,'別れ争う','わかれあらそう','(v5u) to quarrel and separate'),
	(101786,'別れ道','わかれみち','(n) branch/forked road/crossroads/branch road/parting of the ways/turning point'),
	(101787,'別れ別れに','わかれわかれに','(adv) separately/apart/severally/individually'),
	(101788,'別れ目','わかれめ','(n) turning point/fork/junction/parting of the ways'),
	(101789,'別れ路','わかれじ','(n) parting of the ways/the way to hades/one\'s way after the parting'),
	(101790,'別れ路','わかれみち','(n) branch/forked road/crossroads/branch road/parting of the ways/turning point'),
	(101791,'別れ話','わかればなし','(n) talk about divorce or separation'),
	(101792,'別意','べつい','(n) different opinion/intention to part'),
	(101793,'別院','べついん','(n) branch temple/(P)'),
	(101794,'別宴','べつえん','(n) farewell dinner'),
	(101795,'別家','べっけ','(n,vs) branch family'),
	(101796,'別科','べっか','(n) special course/another course'),
	(101797,'別箇','べっこ','(adj-na,adj-no) another/different/separate/discrete'),
	(101798,'別格','べっかく','(n) special/extraordinary'),
	(101799,'別勘定','べつかんじょう','(n) separate account'),
	(101800,'別巻','べっかん','(n) separate volume/extra issue'),
	(101801,'別間','べつま','(n) separate room/special room'),
	(101802,'別館','べっかん','(n) (hotel) annexe (annex)/(P)'),
	(101803,'別記','べっき','(n,vs) stated/mentioned (above, elsewhere)/separate paragraph or volume'),
	(101804,'別儀','べつぎ','(n) another affair/special matter'),
	(101805,'別居','べっきょ','(n,vs) (legal) separation/divorce from bed and table/(P)'),
	(101806,'別居結婚','べっきょけっこん','(n) commuter marriage'),
	(101807,'別業','べつぎょう','(n) villa/another line of work'),
	(101808,'別形','べっけい','(n) another form (of a character)'),
	(101809,'別件','べっけん','(n) separate case/another matter'),
	(101810,'別言','べつげん','(n,vs) other words'),
	(101811,'別言すれば','べつげんすれば','(n) in other words'),
	(101812,'別個','べっこ','(adj-na,adj-no) another/different/separate/discrete/(P)'),
	(101813,'別戸','べっこ','(n) separate house'),
	(101814,'別後','べつご','(n) since we parted'),
	(101815,'別口','べつくち','(n) different item/different lot'),
	(101816,'別行','べつぎょう','(n) another line'),
	(101817,'別項','べっこう','(n) special heading/separate paragraph'),
	(101818,'別号','べつごう','(n) another name'),
	(101819,'別懇','べっこん','(adj-na,n) intimacy'),
	(101820,'別冊','べっさつ','(n) separate volume/extra issue/supplement/(P)'),
	(101821,'別冊付録','べっさつふろく','(n) separate-volume supplement (to)'),
	(101822,'別刷り','べつずり','(n) excerpt/offprint/printed separately'),
	(101823,'別仕立て','べつしたて','(exp) tailor-made'),
	(101824,'別使','べっし','(n) special messenger/another messenger'),
	(101825,'別紙','べっし','(n) enclosure'),
	(101826,'別事','べつじ','(n) another affair/mishap'),
	(101827,'別時','べつじ','(n) another time/time of separation'),
	(101828,'別辞','べつじ','(n) farewell address/parting words'),
	(101829,'別室','べっしつ','(n) separate room/special room/(P)'),
	(101830,'別種','べっしゅ','(n) another kind/distinct species/variety'),
	(101831,'別趣','べっしゅ','(n) (arch) deep interest'),
	(101832,'別除権','べつじょけん','(n) right of exclusion'),
	(101833,'別称','べっしょう','(n) alias/pseudonym/pen name/nom de plume'),
	(101834,'別条','べつじょう','(n) something unusual'),
	(101835,'別状','べつじょう','(n) different situation'),
	(101836,'別人','べつじん','(n) different person/someone else/changed man/(P)'),
	(101837,'別人','べつにん','(ok) (n) different person/someone else/changed man'),
	(101838,'別世界','べっせかい','(n) another world'),
	(101839,'別製','べっせい','(n) special make'),
	(101840,'別席','べっせき','(n) (1) different seat/special seat/separate room/(2) temporary sumo rank after merging of two separate rankings in 1930s'),
	(101841,'別染め','べつぞめ','(n) special dyeing'),
	(101842,'別荘','べっそう','(n) holiday house/villa/(P)'),
	(101843,'別荘地造り','べっそうちずくり','(n) developing a villa site'),
	(101844,'別送','べっそう','(n,vs) separate mail/separate shipment'),
	(101845,'別宅','べったく','(n) secondary residence'),
	(101846,'別段','べつだん','(adv,n,adj-no) particularly'),
	(101847,'別珍','べっちん','(n) velveteen'),
	(101848,'別邸','べってい','(n) villa/detached residence'),
	(101849,'別天地','べってんち','(n) another world'),
	(101850,'別添','べってん','(n,vs) attachment/annexation/addendum/appendix'),
	(101851,'別殿','べつでん','(n) palace annex/shrine annex'),
	(101852,'別途','べっと','(n) (1) special/special reserve (account)/(2) separate'),
	(101853,'別途支出','べっとししゅつ','(n) special outlay'),
	(101854,'別途積立金','べっとつみたてきん','(n) special reserve (fund)/contingent reserve'),
	(101855,'別途預金','べっとよきん','(n) special deposit'),
	(101856,'別棟','べっとう','(n) separate building/outbuilding/outhouse'),
	(101857,'別棟','べつむね','(n) separate building/outbuilding/outhouse/(P)'),
	(101858,'別当','べっとう','(n) groom/footman/stableman/equerry/intendant/steward'),
	(101859,'別働隊','べつどうたい','(n) flying column/detached force'),
	(101860,'別動隊','べつどうたい','(n) flying column/detached force'),
	(101861,'別堂','べつどう','(n) separate building'),
	(101862,'別納','べつのう','(n,vs) another method of payment'),
	(101863,'別派','べっぱ','(n) different sect/different party/different school'),
	(101864,'別杯','べっぱい','(n) farewell cup/farewell dinner'),
	(101865,'別盃','べっぱい','(n) farewell cup/farewell dinner'),
	(101866,'別配達','べつはいたつ','(n) special delivery'),
	(101867,'別売','べつばい','(n) selling separately/not included in the price'),
	(101868,'別表','べっぴょう','(n) annexed (statistical) table/(P)'),
	(101869,'別品','べっぴん','(n) (vulg) beautiful woman/beauty/pretty girl'),
	(101870,'別封','べっぷう','(n,vs) under separate cover/accompanying letter'),
	(101871,'別封で','べっぷうで','(exp) under separate cover'),
	(101872,'別物','べつもの','(n) another thing/exception/special case'),
	(101873,'別別','べつべつ','(adj-na,n) separately/individually'),
	(101874,'別別に','べつべつに','(adv) separately/apart/severally/individually'),
	(101875,'別便','べつびん','(n) separate post/separate mail/separate cover'),
	(101876,'別便で','べつびんで','(exp) by separate post'),
	(101877,'別報','べっぽう','(n) another report'),
	(101878,'別法','べっぽう','(n) different method'),
	(101879,'別無く','べつなく','(n) without distinction'),
	(101880,'別名','べつみょう','(n) alias/pseudonym/pen name/nom de plume'),
	(101881,'別名','べつめい','(n) alias/pseudonym/pen name/nom de plume/(P)'),
	(101882,'別命','べつめい','(n) another or separate order'),
	(101883,'別問題','べつもんだい','(n) different thing/another question/different case/(P)'),
	(101884,'別離','べつり','(n,vs) parting/separation'),
	(101885,'別立て','べつだて','(n) separate dealings or charges'),
	(101886,'別路','べつろ','(n) different road'),
	(101887,'別册','べっさつ','(n) additional volume/supplementary volume'),
	(101888,'別嬪','べっぴん','(n) (vulg) beautiful woman/beauty/pretty girl'),
	(101889,'別誂え','べつあつらえ','(n,vs) special order'),
	(101890,'瞥見','べっけん','(n,vs) a glance or glimpse'),
	(101891,'蔑む','さげすむ','(v5m,vt) to scorn/to despise/(P)'),
	(101892,'蔑ろ','ないがしろ','(adj-na,n) a slight'),
	(101893,'蔑ろにする','ないがしろにする','(exp) to make light of/to ignore/to slight'),
	(101894,'蔑視','べっし','(n,vs) contempt/derision/slight'),
	(101895,'蔑称','べっしょう','(n) disparaging words/derogatory term'),
	(101896,'箆','へら','(n) spatula'),
	(101897,'箆棒','べらぼう','(adj-na) absurd/unreasonable/awful'),
	(101898,'偏','へん','(n,vs) side/left radical of a character/inclining/inclining toward/biased/biassed'),
	(101899,'偏った考え','かたよったかんがえ','(n) prejudice/partial (one-sided) view'),
	(101900,'偏に','ひとえに','(adv) (uk) earnestly/humbly/solely'),
	(101901,'偏り','かたより','(n) deviation/inclination/offset/polarization/polarisation/(P)'),
	(101902,'偏りシリンダー','かたよりシリンダー','(n) offset cylinder'),
	(101903,'偏り見る','かたよりみる','(v1) to show partiality'),
	(101904,'偏る','かたよる','(v5r,vi) to be one-sided/to incline/to be partial/to be prejudiced/to lean/to be biased/to be biassed/(P)'),
	(101905,'偏愛','へんあい','(n,vs) favoritism/favouritism/partiality'),
	(101906,'偏奇','へんき','(n) eccentricity'),
	(101907,'偏狂','へんきょう','(adj-na,n) monomania/monomaniac'),
	(101908,'偏狭','へんきょう','(adj-na,n) narrow-mindedness/intolerance/illiberality/narrowness/(P)'),
	(101909,'偏屈','へんくつ','(adj-na,n) eccentricity/bigotry/obstinacy'),
	(101910,'偏窟','へんくつ','(adj-na,n) eccentricity/bigotry/obstinacy'),
	(101911,'偏見','へんけん','(n) prejudice/narrow view/(P)'),
	(101912,'偏光','へんこう','(n) polarized light/polarised light/polarization/polarisation'),
	(101913,'偏向','へんこう','(n,vs) propensity/tendency/inclination/deflection/(P)'),
	(101914,'偏向回路','へんこうかいろ','(n) deflection circuit'),
	(101915,'偏向板','へんこうばん','(n) deflection plate'),
	(101916,'偏好','へんこう','(n) partiality'),
	(101917,'偏降り','かたぶり','(n) rainy spell'),
	(101918,'偏差','へんさ','(n) deflection/deviation/variation/declination/drift'),
	(101919,'偏差値','へんさち','(n) deviation value/(P)'),
	(101920,'偏在','へんざい','(n,vs) maldistribution'),
	(101921,'偏執','へんしつ','(n,vs) bias/eccentricity/obstinacy'),
	(101922,'偏執','へんしゅう','(n,vs) bias/eccentricity/obstinacy'),
	(101923,'偏執狂','へんしつきょう','(n) monomania/monomaniac'),
	(101924,'偏執狂','へんしゅうきょう','(n) monomania/monomaniac'),
	(101925,'偏執症患者','へんしつしょうかんじゃ','(n) paranoid'),
	(101926,'偏執病','へんしゅうびょう','(n) paranoia'),
	(101927,'偏斜','へんしゃ','(n) declination/deviation'),
	(101928,'偏重','へんじゅう','(ok) (n,vs) preponderance/making too much of/overestimation/(P)'),
	(101929,'偏重','へんちょう','(n,vs) preponderance/making too much of/overestimation'),
	(101930,'偏照り','へんでり','(n) stretch of sunshine (after rain)'),
	(101931,'偏食','へんしょく','(n,vs) unbalanced diet/(P)'),
	(101932,'偏心','へんしん','(n) eccentricity (in mechanics)'),
	(101933,'偏針','へんしん','(n) deflection'),
	(101934,'偏人','へんじん','(n) eccentric person'),
	(101935,'偏頗','へんぱ','(adj-na,n) favoritism/favouritism/discrimination'),
	(101936,'偏性','へんせい','(n) eccentric personality'),
	(101937,'偏西風','へんせいふう','(n) westerlies'),
	(101938,'偏土','へんど','(n) rural areas'),
	(101939,'偏頭痛','へんずつう','(n) migraine (headache)'),
	(101940,'偏頭痛','へんとうつう','(ok) (n) migraine (headache)'),
	(101941,'偏波','へんは','(n) polarisation/polarization/polarised wave/polarized wave'),
	(101942,'偏微分','へんびぶん','(n) partial differentiation'),
	(101943,'偏微分方程式','へんびぶんほうていしき','(n) partial differential equation'),
	(101944,'偏平','へんぺい','(adj-na,n) flat'),
	(101945,'偏平足','へんぺいそく','(n) flat foot'),
	(101946,'偏癖','へんぺき','(n) eccentricity/crankiness'),
	(101947,'偏片','かたはら','(n) one of a pair/one side'),
	(101948,'偏辺','かたほろり','(n) corner/remote country place'),
	(101949,'偏流','へんりゅう','(n) drift'),
	(101950,'偏旁','へんぼう','(n) left and right radicals'),
	(101951,'偏旁冠脚','へんぼうかんきゃく','(n) the radicals'),
	(101952,'変','へん','(adj-na,n) change/incident/disturbance/strange/flat (music)/odd/peculiar/suspicious-looking/queer/eccentric/funny/(P)'),
	(101953,'変え','かえ','(n) changing/change'),
	(101954,'変える','かえる','(v1,vt) to change/to alter/to vary/to convert/to revise/to amend'),
	(101955,'変じる','へんじる','(v1,vi) to change into/to be transformed/to be transfigured/to transform/to alter/to convert'),
	(101956,'変ずる','へんずる','(vz,vi) to change into/to be transformed/to be transfigured/to transform/to alter/to convert'),
	(101957,'変な外人','へんながいじん','(n) weird foreigner'),
	(101958,'変に','へんに','(adv) curiously/strangely'),
	(101959,'変り','かわり','(n) (1) change/alteration/(2) unusual state or event/accident/abnormality/(3) difference/distinction'),
	(101960,'変り種','かわりだね','(io) (n) novelty/exception/hybrid/mutation/variety/freak/eccentric personality'),
	(101961,'変る','かわる','(io) (v5r,vi) to change/to be transformed/to vary/to be revised/to be different/to move location'),
	(101962,'変わった','かわった','(adj) another/different/various/particular/unusual/novel/peculiar/(P)'),
	(101963,'変わらない','かわらない','(adj) constant/invariant/(P)'),
	(101964,'変わらぬ','かわらぬ','(exp) constant/unchangeable'),
	(101965,'変わり','かわり','(n) (1) change/alteration/(2) unusual state or event/accident/abnormality/(3) difference/distinction/(P)'),
	(101966,'変わりない','かわりない','(exp) no change/no difference'),
	(101967,'変わりなく','かわりなく','(adv) (1) unchangeably/constantly/uniformly/eternally/(2) uneventfully/peacefully'),
	(101968,'変わり易い','かわりやすい','(adj) changeable/unsettled/inconstant'),
	(101969,'変わり果てる','かわりはてる','(v1) to be completely changed'),
	(101970,'変わり者','かわりもの','(n) an eccentric'),
	(101971,'変わり種','かわりだね','(n) novelty/exception/hybrid/mutation/variety/freak/eccentric personality'),
	(101972,'変わり身','かわりみ','(n) change of stance'),
	(101973,'変わり無く','かわりなく','(adv) (1) unchangeably/constantly/uniformly/eternally/(2) uneventfully/peacefully'),
	(101974,'変わり模様','かわりもよう','(n) fancy pattern'),
	(101975,'変わり目','かわりめ','(n) turning point/change/transition/new program/new programme'),
	(101976,'変わる','かわる','(v5r,vi) to change/to be transformed/to vary/to be revised/to be different/to move location/(P)'),
	(101977,'変ホ長調','へんホちょうちょう','(n) E flat major'),
	(101978,'変ロ短調','へんロたんちょう','(n) B flat minor (music)'),
	(101979,'変圧','へんあつ','(n,vs) transformation (of a current)'),
	(101980,'変圧器','へんあつき','(n) (power) transformer'),
	(101981,'変圧所','へんあつじょ','(n) transformer substation'),
	(101982,'変位','へんい','(n,vs) change of position'),
	(101983,'変位制御','へんいせいぎょ','(n) displacement controlled'),
	(101984,'変位電流','へんいでんりゅう','(n) displacement current'),
	(101985,'変異','へんい','(n,vs) variation/rogue (something)'),
	(101986,'変異形','へんいけい','(n) variation/variant pattern'),
	(101987,'変異体','へんいたい','(n) mutant/variant'),
	(101988,'変移','へんい','(n,vs) change/alteration/transmutation/mutation/(P)'),
	(101989,'変域','へんいき','(n) domain'),
	(101990,'変温動物','へんおんどうぶつ','(n) cold-blooded animal'),
	(101991,'変化','へんか','(n,vs) (1) change/variation/alteration/mutation/transition/transformation/transfiguration/metamorphosis/(2) variety/diversity/(3) inflection/declension/conjugation/(4) sidestepping (sumo)/(P)'),
	(101992,'変化','へんげ','(n,vs) goblin/ghost/apparition/bugbear'),
	(101993,'変化球','へんかきゅう','(n) ball with a change of speed (baseball)/(P)'),
	(101994,'変化形','へんかけい','(n) variation/variant pattern'),
	(101995,'変改','へんかい','(n,vs) revise (rules)'),
	(101996,'変格','へんかく','(n) irregularity/irregular conjugation'),
	(101997,'変革','へんかく','(n,vs) (1) change/reform/revolution/upheaval/(2) Reformation/(P)'),
	(101998,'変換','へんかん','(n,vs) change/conversion/transformation/(P)'),
	(101999,'変換ミス','へんかんミス','(n) typographical error caused by selecting wrong kanji when word-processing');
INSERT INTO `edict` VALUES (102000,'変換器','へんかんき','(n) converter'),
	(102001,'変換済み','へんかんずみ','(exp) (something) converted'),
	(102002,'変換子','へんかんし','(n) pickup/sensing element'),
	(102003,'変曲点','へんきょくてん','(n) inflection point'),
	(102004,'変型','へんけい','(n) variety/variation'),
	(102005,'変形','へんけい','(n,vs) transformation/variation/metamorphosis/modification/deformation/variety/deformity/monster/(P)'),
	(102006,'変形ゴマ','へんけいゴマ','(n) arbitrary panel layout'),
	(102007,'変形規則','へんけいきそく','(n) transformational rule'),
	(102008,'変形生成統語論','へんけいせいせいとうごろん','(n) transformational generative syntax'),
	(102009,'変形虫類','へんけいちゅうるい','(n) the amoeba'),
	(102010,'変形部門','へんけいぶもん','(n) transformational component'),
	(102011,'変幻','へんげん','(n,vs) transformation'),
	(102012,'変幻自在','へんげんじざい','(adj-na,n) phantasmagoric/capable of ever-changing appearance'),
	(102013,'変幻出没','へんげんしゅつぼつ','(n,vs) being protean and elusive/appear and disappear like a phantom'),
	(102014,'変光星','へんこうせい','(n) variable star'),
	(102015,'変更','へんこう','(n,vs) change/modification/alteration/(P)'),
	(102016,'変更不能','へんこうふのう','(n) unchangeable'),
	(102017,'変更履歴','へんこうりれき','(n) change log/revision history'),
	(102018,'変災','へんさい','(n) accident/disaster'),
	(102019,'変死','へんし','(n,vs) unnatural death/accidental death/violent death'),
	(102020,'変死者','へんししゃ','(n) person accidentally killed'),
	(102021,'変事','へんじ','(n) accident/emergency/calamity'),
	(102022,'変字','へんじ','(n) conversion/converted character'),
	(102023,'変質','へんしつ','(n,vs) deterioration/degeneration/(P)'),
	(102024,'変質者','へんしつしゃ','(n) a degenerate'),
	(102025,'変種','へんしゅ','(n) variety/mutation/freak/novelty/exception/hybrid/eccentric personality'),
	(102026,'変症','へんしょう','(n,vs) taking a turn/developing into'),
	(102027,'変色','へんしょく','(n,vs) change of color/change of colour/fading/discoloration/discolouration'),
	(102028,'変心','へんしん','(n,vs) change of mind/inconstancy/apostasy'),
	(102029,'変身','へんしん','(n,vs) metamorphosis/disguise/transformation/(P)'),
	(102030,'変身願望','へんしんがんぼう','(n) obsession with changing one\'s appearance/desire to change'),
	(102031,'変針','へんしん','(n,vs) veering'),
	(102032,'変人','へんじん','(n) eccentric/crank/oddball/(P)'),
	(102033,'変数','へんすう','(n) variable (e.g., math)'),
	(102034,'変性','へんせい','(n,vs) denature/degenerate'),
	(102035,'変性疾患','へんせいしっかん','(n) degenerative disease'),
	(102036,'変成','へんせい','(n) metamorphosis'),
	(102037,'変成岩','へんせいがん','(n) metamorphic rock'),
	(102038,'変成器','へんせいき','(n) (impedance) transformer'),
	(102039,'変声期','へんせいき','(n) puberty in boys/change in voice'),
	(102040,'変節','へんせつ','(n,vs) apostasy/betrayal'),
	(102041,'変説','へんせつ','(n,vs) change of opinion'),
	(102042,'変遷','へんせん','(n,vs) change/transition/vicissitudes/(P)'),
	(102043,'変奏曲','へんそうきょく','(n) variation (music)'),
	(102044,'変装','へんそう','(n,vs) disguise/masquerade'),
	(102045,'変造','へんぞう','(n,vs) alteration/defacement/debasement/falsification/forgery/(P)'),
	(102046,'変則','へんそく','(adj-na,n) irregularity/(P)'),
	(102047,'変速','へんそく','(n,vs) shifting gears'),
	(102048,'変速機','へんそくき','(n) transmission'),
	(102049,'変速装置','へんそくそうち','(n) gearbox'),
	(102050,'変体','へんたい','(n) abnormality'),
	(102051,'変体仮名','へんたいがな','(n) anomalous cursive syllabary'),
	(102052,'変態','へんたい','(n,vs) transformation/metamorphosis/abnormality/pervert/(P)'),
	(102053,'変態心理','へんたいしんり','(n) abnormal mentality'),
	(102054,'変態心理学','へんたいしんりがく','(n) abnormal psychology'),
	(102055,'変態性欲','へんたいせいよく','(n) abnormal sexuality'),
	(102056,'変態的','へんたいてき','(adj-na) abnormal'),
	(102057,'変調','へんちょう','(n,vs) (1) change of tone/variation (music)/irregularity/anomaly/abnormality/(2) modulation (in radio)'),
	(102058,'変調器','へんちょうき','(n) modulator'),
	(102059,'変調波','へんちょうは','(n) wave modulation'),
	(102060,'変通','へんつう','(n,vs) resourcefulness/adaptability'),
	(102061,'変通自在','へんつうじざい','(n,adj-na,adj-no) freely adaptable, very flexible, nimble in adaptation'),
	(102062,'変哲','へんてつ','(n) unusual'),
	(102063,'変哲もない','へんてつもない','(adj) usual/mediocre/monotonous'),
	(102064,'変哲も無い','へんてつもない','(adj) usual/mediocre/monotonous'),
	(102065,'変転','へんてん','(n,vs) mutation/change/transition'),
	(102066,'変電所','へんでんしょ','(n) transformer substation'),
	(102067,'変動','へんどう','(n,vs) change/fluctuation/(P)'),
	(102068,'変動為替相場制','へんどうかわせそうばせい','(n) floating exchange rate system'),
	(102069,'変動利付','へんどうりつきさい','(n) floating rate note'),
	(102070,'変拍子','へんびょうし','(n) change of rhythm'),
	(102071,'変物','へんぶつ','(n) eccentric person'),
	(102072,'変分学','へんぶんがく','(n) calculus of variations'),
	(102073,'変法','へんぽう','(n) law revision/revised law'),
	(102074,'変貌','へんぼう','(n,vs) transfiguration/(P)'),
	(102075,'変名','へんみょう','(n,vs) assumed name/alias'),
	(102076,'変名','へんめい','(n,vs) assumed name/alias'),
	(102077,'変容','へんよう','(n,vs) changed appearance/(P)'),
	(102078,'変乱','へんらん','(n,vs) disturbance/uprising/war'),
	(102079,'変流器','へんりゅうき','(n) transformer'),
	(102080,'変量','へんりょう','(n) variable'),
	(102081,'変梃','へんてこ','(adj-na,n) strange/weird'),
	(102082,'変梃りん','へんてこりん','(adj-na) strange/weird'),
	(102083,'片が付く','かたがつく','(exp) to settle (a problem)/to put an end to (a dispute)/to be disposed of/to be settled/to come to an end'),
	(102084,'片ちんば','かたちんば','(adj-na,n) (1) lame(ness)/(2) mismatched (e.g., odd shoes)'),
	(102085,'片っ端から','かたっぱしから','(adv) absolutely every little bit/everything from A to Z'),
	(102086,'片づく','かたづく','(v5k,vi) (1) to be put in order/to be put to rights/(2) to be disposed of/to be solved/(3) to be finished/(4) to be married (off)'),
	(102087,'片づける','かたづける','(v1,vt) (1) to tidy up/to put in order/to straighten up/to put away/(2) to settle (problem)/to clear (dispute)/(3) to finish/to bring something to an end/(4) to marry off (e.g., a daughter)/(5) to do away with someone/to bump someone off'),
	(102088,'片や','かたや','(exp) on one hand/on the other hand'),
	(102089,'片を付ける','かたをつける','(exp) to settle (a problem)'),
	(102090,'片意地','かたいじ','(adj-na,n) stubbornness/obstinacy'),
	(102091,'片為替','かたがわせ','(n) exchange imbalance'),
	(102092,'片一方','かたいっぽう','(n) one side/one of a pair'),
	(102093,'片陰','かたかげ','(n) shade/shady spot'),
	(102094,'片雲','へんうん','(n) speck of cloud'),
	(102095,'片影','へんえい','(n) speck/glimpse'),
	(102096,'片仮名','かたかな','(n) katakana/(P)'),
	(102097,'片割れ','かたわれ','(n) fragment/one of the group or party'),
	(102098,'片眼','かため','(n) one eye'),
	(102099,'片寄る','かたよる','(v5r,vi) to be one-sided/to incline/to be partial/to be prejudiced/to lean/to be biased/to be biassed/(P)'),
	(102100,'片脚','かたあし','(n) one leg/one-legged'),
	(102101,'片隅','かたすみ','(n) corner/nook/(P)'),
	(102102,'片隅に','かたすみに','(adv) in a corner'),
	(102103,'片栗','かたくり','(n) dogtooth violet (flower)'),
	(102104,'片栗粉','かたくりこ','(n) potato starch/starch of dogtooth violet'),
	(102105,'片言','かたこと','(n) a smattering/talk like a baby/speak haltingly'),
	(102106,'片言','へんげん','(n) brief remark/few words'),
	(102107,'片言交じり','かたことまじり','(n) babbling'),
	(102108,'片言隻句','へんげんせきく','(n) few words/single phrase'),
	(102109,'片言隻句','へんげんせっく','(n) few words/single phrase'),
	(102110,'片言隻語','へんげんせきご','(n) (not even) a few words'),
	(102111,'片戸','かたど','(n) single-swing(ing) door'),
	(102112,'片口','かたくち','(n) type of bowl/one side of a story or argument'),
	(102113,'片口鰯','かたくちいわし','(n) anchovy'),
	(102114,'片恨み','かたうらみ','(n) one-sided grudge'),
	(102115,'片山里','かたやまざと','(n) remote mountain village'),
	(102116,'片思い','かたおもい','(n) unrequited love/(P)'),
	(102117,'片持ち','かたもち','(n) cantilever'),
	(102118,'片時','かたとき','(n) a moment/an instant'),
	(102119,'片時','へんじ','(n) a moment/an instant'),
	(102120,'片耳','かたみみ','(n) one ear'),
	(102121,'片手','かたて','(n) one hand/(P)'),
	(102122,'片手桶','かたておけ','(n) single-handled pail'),
	(102123,'片手間','かたてま','(n) in spare time/odd job'),
	(102124,'片手間仕事','かたてましごと','(n) side job/odd jobs'),
	(102125,'片手鍋','かたてなべ','(n) single-handled pot'),
	(102126,'片手落ち','かたておち','(adj-na,n) one-sided/partial/unfair'),
	(102127,'片十字締め','かたじゅうじじめ','(n) cross choke'),
	(102128,'片笑窪','かたえくぼ','(n) dimple on one cheek'),
	(102129,'片親','かたおや','(n) a or one parent'),
	(102130,'片身','かたみ','(n) one side of a body'),
	(102131,'片刃','かたは','(n,adj-no) single edge (e.g., sword blade)'),
	(102132,'片刃','かたば','(n,adj-no) single edge (e.g., sword blade)'),
	(102133,'片前','かたまえ','(n) single-breasted (jacket, etc.)'),
	(102134,'片想い','かたおもい','(n) unrequited love'),
	(102135,'片側','かたがわ','(n) one side/(P)'),
	(102136,'片側通行','かたがわつうこう','(n) one way (traffic)'),
	(102137,'片足','かたあし','(n) one leg/one-legged'),
	(102138,'片袖机','かたそでつくえ','(n) desk with a tier of drawers on one side'),
	(102139,'片袖机','かたそでづくえ','(n) desk with a tier of drawers on one side'),
	(102140,'片端','かたはし','(n) one edge/one end/one side'),
	(102141,'片端','かたわ','(adj-na,n) crippled/deformed'),
	(102142,'片鉄炮','かたてっぽう','(n) strong push with only one hand (sumo)'),
	(102143,'片田舎','かたいなか','(n) back country/remote countryside'),
	(102144,'片頭痛','へんずつう','(n) migraine (headache)'),
	(102145,'片頭痛','へんとうつう','(ok) (n) migraine (headache)'),
	(102146,'片道','かたみち','(n) one-way (trip)/(P)'),
	(102147,'片道切符','かたみちきっぷ','(n) one-way ticket'),
	(102148,'片道料金','かたみちりょうきん','(n) one-way fare'),
	(102149,'片脳油','へんのうゆ','(n) camphor oil'),
	(102150,'片肺','かたはい','(n) one lung'),
	(102151,'片肺飛行','かたはいひこう','(n) flying on one engine'),
	(102152,'片肌','かたはだ','(n) bare shoulder'),
	(102153,'片肌脱ぐ','かたはだぬぐ','(v5g) to lend a hand'),
	(102154,'片膝','かたひざ','(n) one knee'),
	(102155,'片付く','かたづく','(v5k,vi) (1) to be put in order/to be put to rights/(2) to be disposed of/to be solved/(3) to be finished/(4) to be married (off)/(P)'),
	(102156,'片付け','かたづけ','(n) tidying up/finishing'),
	(102157,'片付ける','かたづける','(v1,vt) (1) to tidy up/to put in order/to straighten up/to put away/(2) to settle (problem)/to clear (dispute)/(3) to finish/to bring something to an end/(4) to marry off (e.g., a daughter)/(5) to do away with someone/to bump someone off/(P)'),
	(102158,'片腹痛い','かたはらいたい','(adj) ridiculous/absurd'),
	(102159,'片片','へんぺん','(n,adj-t,adv-to) pieces/fragments/scraps'),
	(102160,'片便り','かただより','(n) writing but receiving no response'),
	(102161,'片方','かたほう','(n) one side/one party/the other side/the other party/(P)'),
	(102162,'片棒','かたぼう','(n) partner/accomplice'),
	(102163,'片貿易','かたぼうえき','(n) one-sided trade/one way (unbalanced) trade'),
	(102164,'片務契約','へんむけいやく','(n) a unilateral contract'),
	(102165,'片面','かためん','(n) one side'),
	(102166,'片目','かため','(n) one eye/(P)'),
	(102167,'片流れ','かたながれ','(n) slanting, one-sided (shed) roof'),
	(102168,'片輪','かたわ','(adj-na,n) deformity/disfigurement'),
	(102169,'片鱗','へんりん','(n) only a portion'),
	(102170,'片恋い','かたこい','(n) unrequited love'),
	(102171,'片腕','かたうで','(n) one arm/right-hand man'),
	(102172,'片跛','かたちんば','(adj-na,n) (1) lame(ness)/(2) mismatched (e.g., odd shoes)'),
	(102173,'編','へん','(n,n-suf) compilation/editing/completed poem/book/part of book/(P)'),
	(102174,'編かけ','あみかけ','(n) area fill (in printing)'),
	(102175,'編み笠','あみがさ','(n) braided hat'),
	(102176,'編み機','あみき','(n) knitting machine'),
	(102177,'編み戸','あみど','(n) door made of interlaced reeds, bamboo, etc.'),
	(102178,'編み合わせる','あみあわせる','(v1) to knit together/to intertwine'),
	(102179,'編み出す','あみだす','(v5s,vt) to work out/to think out'),
	(102180,'編み上げ','あみあげ','(n) high laced shoes or boots'),
	(102181,'編み上げ靴','あみあげぐつ','(n) lace-up boots'),
	(102182,'編み針','あみばり','(n) knitting needle'),
	(102183,'編み物','あみもの','(n) knitting/web/(P)'),
	(102184,'編み棒','あみぼう','(n) knitting needle'),
	(102185,'編み目','あみめ','(n) stitch'),
	(102186,'編む','あむ','(v5m,vt) (1) to knit/to plait/to braid/(2) to compile (anthology, dictionary, etc.)/to edit/(P)'),
	(102187,'編笠茸','あみがさたけ','(n) morel mushroom'),
	(102188,'編曲','へんきょく','(n,vs) arrangement'),
	(102189,'編曲者','へんきょくしゃ','(n) arranger (e.g., of music)'),
	(102190,'編纂','へんさん','(n,vs) compilation'),
	(102191,'編纂者','へんさんしゃ','(n) editor/compiler'),
	(102192,'編者','へんしゃ','(n) (abbr) editor/compiler/(P)'),
	(102193,'編者','へんじゃ','(n) (abbr) editor/compiler'),
	(102194,'編修','へんしゅう','(n,vs) editing/compilation/editorial (e.g., committee)'),
	(102195,'編輯','へんしゅう','(n,vs) editing/compilation/editorial (e.g., committee)'),
	(102196,'編集','へんしゅう','(n,vs) editing/compilation/editorial (e.g., committee)/(P)'),
	(102197,'編集機能','へんしゅうきのう','(n) editing capability'),
	(102198,'編集局','へんしゅうきょく','(n) editorial office (board)'),
	(102199,'編集子','へんしゅうし','(n) editorial-staff member'),
	(102200,'編集者','へんしゅうしゃ','(n) editor (in publishing, etc.)/(P)'),
	(102201,'編集主幹','へんしゅうしゅかん','(n) editor-in-chief'),
	(102202,'編集長','へんしゅうちょう','(n) editor-in-chief'),
	(102203,'編集部','へんしゅうぶ','(n) editorial department'),
	(102204,'編上げ','あみあげ','(n) high laced shoes or boots'),
	(102205,'編上げ靴','あみあげぐつ','(n) high lace shoes'),
	(102206,'編制','へんせい','(n,vs) organization/organisation/forming'),
	(102207,'編成','へんせい','(n,vs) composition/formation/organization/organisation/(P)'),
	(102208,'編組機械','へんそきかい','(n) knitting machinery'),
	(102209,'編隊','へんたい','(n) formation'),
	(102210,'編著','へんちょ','(n) compilation/(P)'),
	(102211,'編入','へんにゅう','(n,vs) admission/incorporation/(P)'),
	(102212,'編入試験','へんにゅうしけん','(n) entrance examination (for a transfer student)'),
	(102213,'編年史','へんねんし','(n) a chronicle'),
	(102214,'編年体','へんねんたい','(n) chronological order'),
	(102215,'編物','あみもの','(n) knitting/web/(P)'),
	(102216,'辺','へん','(n) (1) area/vicinity/(2) side (of triangle, rectangle, etc.)/(3) circumstances/(P)'),
	(102217,'辺り','あたり','(n) (in the) neighbourhood/neighborhood/vicinity/nearby/(P)'),
	(102218,'辺り','ほとり','(n) (in the) neighbourhood/neighborhood/vicinity/nearby'),
	(102219,'辺境','へんきょう','(n) remote region/frontier (district)/border(land)/(P)'),
	(102220,'辺地','へんち','(n) remote place/(P)'),
	(102221,'辺土','へんど','(n) remote region'),
	(102222,'辺幅','へんぷく','(n) edge/surface appearance/outer appearance'),
	(102223,'辺疆','へんきょう','(n) remote region/frontier (district)/border(land)'),
	(102224,'辺鄙','へんぴ','(adj-na,n) hard to reach place/remote place'),
	(102225,'辺陬','へんすう','(n) remote region'),
	(102226,'返し縫い','かえしぬい','(n) a backstitch'),
	(102227,'返す','かえす','(v5s,vt) to return something/(P)'),
	(102228,'返す返す','かえすがえす','(adv) repeatedly/to a tremendous extent'),
	(102229,'返り血','かえりち','(n) spurt of blood (from one\'s victim)'),
	(102230,'返り咲き','かえりざき','(n) comeback (e.g., in business)/second bloom/reflowering/reflorescence/(P)'),
	(102231,'返り咲く','かえりざく','(v5k,vi) to come back/to bloom a second time'),
	(102232,'返り三役','かえりさんやく','(n) former san\'yaku-ranked sumo wrestler returning to that rank'),
	(102233,'返り大関','かえりおおぜき','(n) former ozeki-ranked sumo wrestler returning to that rank'),
	(102234,'返り忠','かえりちゅう','(n) act of betrayal'),
	(102235,'返り点','かえりてん','(n) marks indicating the Japanese meaning of the texts of Chinese classics'),
	(102236,'返り討ち','かえりうち','(n) killing a would-be avenger'),
	(102237,'返る','かえる','(v5r,vi) to return/to come back/to go back/(P)'),
	(102238,'返歌','へんか','(n) ode in reply'),
	(102239,'返還','へんかん','(n,vs) return/restoration/(P)'),
	(102240,'返却','へんきゃく','(n,vs) return of something/repayment/(P)'),
	(102241,'返却値','へんきゃくち','(n) return value'),
	(102242,'返球','へんきゅう','(n,vs) return toss (e.g., from a catcher to a pitcher)'),
	(102243,'返金','へんきん','(n,vs) repayment'),
	(102244,'返済','へんさい','(n,vs) repayment/(P)'),
	(102245,'返咲き','かえりざき','(n) comeback (e.g., in business)/second bloom/reflowering/reflorescence'),
	(102246,'返事','へんじ','(n,vs) reply/answer/(P)'),
	(102247,'返事を延ばす','へんじをのばす','(exp) to delay one\'s answer'),
	(102248,'返事を遅らす','へんじをおくらす','(exp) to defer one\'s reply'),
	(102249,'返辞','へんじ','(n,vs) reply/response'),
	(102250,'返書','へんしょ','(n) reply/response'),
	(102251,'返照','へんしょう','(n,vs) reflection of light (sunlight)'),
	(102252,'返上','へんじょう','(n,vs) give up/relinquish/serve up/let loose/(P)'),
	(102253,'返信','へんしん','(n,vs) reply/(P)'),
	(102254,'返信用','へんしんよう','(n) for reply'),
	(102255,'返信用の封筒','へんしんようのふうとう','(n) self-addressed stamped envelope/SASE'),
	(102256,'返信用封筒','へんしんようふうとう','(n) self-addressed stamped envelope/SASE'),
	(102257,'返信用葉書','へんしんようはがき','(n) (postal) reply card/international reply coupon'),
	(102258,'返信料','へんしんりょう','(n) return postage'),
	(102259,'返信料封筒','へんしんりょうふうとう','(n) return, postage-paid envelope'),
	(102260,'返信料葉書','へんしんりょうはがき','(n) return, postage-paid postcard'),
	(102261,'返送','へんそう','(n,vs) sending back/return to sender'),
	(102262,'返電','へんでん','(n) reply telegram'),
	(102263,'返答','へんとう','(n,vs) reply/(P)'),
	(102264,'返答に詰まる','へんとうにつまる','(exp) to be embarrassed for a reply'),
	(102265,'返答次第','へんとうしだい','(n) depending on the answer/hinging on the reply'),
	(102266,'返読点','へんどくてん','(n) word-order marks used to assist reading of Chinese classics'),
	(102267,'返納','へんのう','(n,vs) returning (to the authorities)/restoring'),
	(102268,'返杯','へんぱい','(n,vs) offering a cup (of sake) in return'),
	(102269,'返盃','へんぱい','(n,vs) offering a cup (of sake) in return'),
	(102270,'返品','へんぴん','(n,vs) returned goods'),
	(102271,'返付','へんぷ','(n,vs) return'),
	(102272,'返報','へんぽう','(n,vs) requital'),
	(102273,'返本','へんぽん','(n,vs) book(s) returned unsold'),
	(102274,'返戻','へんれい','(n,vs) returning/giving back'),
	(102275,'返戻金','へんれいきん','(n) (1) terminal bonus/lump sum when policy matures/(2) payout on cancellation of contract'),
	(102276,'返礼','へんれい','(n,vs) returning a favor/returning a favour/revenge'),
	(102277,'遍く','あまねく','(adv) widely/generally/universally/far and wide'),
	(102278,'遍く世界に知られる','あまねくせかいにしられる','(exp) to be known all over the world'),
	(102279,'遍く捜す','あまねくさがす','(v5s) to make a wide search'),
	(102280,'遍在','へんざい','(n,vs) omnipresence/ubiquity'),
	(102281,'遍歴','へんれき','(n,vs) travels/pilgrimage/itinerancy/(P)'),
	(102282,'遍路','へんろ','(n) pilgrim'),
	(102283,'便','びん','(n,n-suf) mail/post/flight (e.g., airline flight)/service/opportunity/chance/letter/(P)'),
	(102284,'便','べん','(adj-na,n) convenience/facility/excreta/stools/evacuation'),
	(102285,'便','よすが','(n) way/means'),
	(102286,'便々','べんべん','(adj-t,adv-to) (1) protuberant/paunchy/(2) idly'),
	(102287,'便じる','べんじる','(v1,vi) will do/to answer the purpose/to make convenient'),
	(102288,'便ずる','べんずる','(vz,vi) will do/to answer the purpose/to make convenient'),
	(102289,'便の有り次第','びんのありしだい','(n) on the first opportunity'),
	(102290,'便り','たより','(n,vs) news/tidings/information/correspondence/letter/(P)'),
	(102291,'便る','たよる','(v5r,vi) to rely on/to have recourse to/to depend on'),
	(102292,'便を図る','べんをはかる','(exp) to provide facilities/to administer to the convenience of'),
	(102293,'便意','べんい','(n) call of nature/bowel movement'),
	(102294,'便衣','べんい','(n) convenient clothes/ordinary clothes'),
	(102295,'便衣隊','べんいたい','(n) plain-clothes soldiers/mufti corps'),
	(102296,'便益','べんえき','(n) convenience/benefit/profit'),
	(102297,'便管','べんかん','(n) sewer pipe'),
	(102298,'便器','べんき','(n) bedpan/chamber pot/urinal'),
	(102299,'便宜','べんぎ','(adj-na,n) convenience/accommodation/advantage/expedience/(P)'),
	(102300,'便宜を図る','べんぎをはかる','(exp) to suit the convenience of/to accommodate'),
	(102301,'便宜主義','べんぎしゅぎ','(n) opportunism/expediency'),
	(102302,'便宜上','べんぎじょう','(adv) for convenience/as a matter of convenience'),
	(102303,'便座','べんざ','(n) toilet seat'),
	(102304,'便所','べんじょ','(n) toilet/lavatory/rest room/latrine/comfort station/(P)'),
	(102305,'便乗','びんじょう','(n,vs) taking advantage of a ride or an opportunity/taking a ship/(P)'),
	(102306,'便乗者','びんじょうしゃ','(n) hitchhiker/one who catches a ride (with a friend)'),
	(102307,'便乗主義者','びんじょうしゅぎしゃ','(n) opportunist'),
	(102308,'便乗商法','びんじょうしょうほう','(n) piggybacking marketing/the method of making sales by jumping on a bandwagon (like that of a boom, popularity, disaster, etc.)'),
	(102309,'便船','びんせん','(n) available steamer'),
	(102310,'便通','べんつう','(n) bowel movement'),
	(102311,'便殿','びんでん','(n) emperor\'s temporary place of sojourn'),
	(102312,'便殿','べんでん','(n) emperor\'s temporary place of sojourn'),
	(102313,'便秘','べんぴ','(n,vs) constipation/(P)'),
	(102314,'便服','べんぷく','(n) civilian clothes'),
	(102315,'便便','べんべん','(adj-t,adv-to) (1) protuberant/paunchy/(2) idly'),
	(102316,'便法','べんぽう','(n) handy method/shortcut/expedient'),
	(102317,'便覧','びんらん','(n) handbook/manual/compendium'),
	(102318,'便覧','べんらん','(n) handbook/manual/compendium'),
	(102319,'便利','べんり','(adj-na) convenient/handy/useful/(P)'),
	(102320,'便利さ','べんりさ','(n) convenience/handiness/usefulness/(P)'),
	(102321,'便利屋','べんりや','(n) expressman/utility man'),
	(102322,'便利帳','べんりちょう','(n) (convenience) guide'),
	(102323,'便壺','べんつぼ','(n) night-soil vault'),
	(102324,'便佞','べんねい','(adj-na,n) flattery/adulation'),
	(102325,'便侫','べんねい','(adj-na,n) flattery/adulation'),
	(102326,'便箋','びんせん','(n) writing paper/stationery/(P)'),
	(102327,'勉めて','つとめて','(adv) as much as possible/diligently'),
	(102328,'勉学','べんがく','(n,vs) study/pursuit of knowledge/(P)'),
	(102329,'勉強','べんきょう','(n,vs) (1) study/(2) diligence/(3) discount/reduction/(P)'),
	(102330,'勉強し始める','べんきょうしはじめる','(v1) to begin to study'),
	(102331,'勉強し出す','べんきょうしだす','(v5s) to begin to study'),
	(102332,'勉強に熱が入る','べんきょうにねつがはいる','(exp) to become very keen on one\'s studies'),
	(102333,'勉強に励む','べんきょうにはげむ','(exp) to work hard at one\'s lessons'),
	(102334,'勉強の傍ら音楽を聞く','べんきょうのかたわらおんがくをきく','(exp) to listen to music while studying'),
	(102335,'勉強を怠ける','べんきょうをなまける','(exp) to neglect one\'s studies'),
	(102336,'勉強家','べんきょうか','(n) diligent student/studious person'),
	(102337,'勉強会','べんきょうかい','(n) study group/study meeting'),
	(102338,'勉強机','べんきょうずくえ','(n) (writing) desk'),
	(102339,'勉強時間','べんきょうじかん','(n) one\'s study hours (time)'),
	(102340,'勉強中','べんきょうちゅう','(n) while studying'),
	(102341,'勉強不足','べんきょうぶそく','(n) insufficient study'),
	(102342,'勉強部屋','べんきょうべや','(n) study room'),
	(102343,'勉励','べんれい','(n,vs) diligence'),
	(102344,'弁','べん','(n,n-suf) speech/dialect/braid/petal/valve/discrimination/(P)'),
	(102345,'弁えのない','わきまえのない','(adj) indiscreet/undiscerning'),
	(102346,'弁えの無い','わきまえのない','(adj) indiscreet/undiscerning'),
	(102347,'弁える','わきまえる','(v1,vt) to know (right from wrong)/to discern/to discriminate/to understand/to bear in mind/(P)'),
	(102348,'弁が立つ','べんがたつ','(exp) to be eloquent/to have a way with words'),
	(102349,'弁じる','べんじる','(v1,vi) to speak/to talk/to argue/to manage/to dispose of/to carry through/to distinguish/to discriminate'),
	(102350,'弁じ立てる','べんじたてる','(v1) to speak eloquently/to talk volubly'),
	(102351,'弁ずる','べんずる','(vz) to manage/to dispose of/to carry through/to distinguish/to discriminate'),
	(102352,'弁の虫','べんのむし','(n) valve core'),
	(102353,'弁解','べんかい','(n,vs) explanation/justification/defence/defense/excuse/(P)'),
	(102354,'弁慶','べんけい','(n) strong man/(P)'),
	(102355,'弁慶の泣き所','べんけいのなきどころ','(n) one\'s weak point/shin'),
	(102356,'弁慶蟹','べんけいがに','(n) grapsoid (anim)/grapsoid crab'),
	(102357,'弁慶格子','べんけいごうし','(n) checked pattern/plaid'),
	(102358,'弁慶縞','べんけいじま','(n) checks/plaid/checked pattern'),
	(102359,'弁慶草','べんけいそう','(n) orpine (plant)/stonecrop'),
	(102360,'弁護','べんご','(n,vs) defense/defence/pleading/advocacy/(P)'),
	(102361,'弁護依頼人','べんごいらいにん','(n) (lawyer\'s) client'),
	(102362,'弁護士','べんごし','(n) lawyer/attorney/(P)'),
	(102363,'弁護士会','べんごしかい','(n) bar association'),
	(102364,'弁護士事務所','べんごしじむしょ','(n) law office/lawyer\'s office/attorney\'s office'),
	(102365,'弁護士費用','べんごしひよう','(n) legal fee'),
	(102366,'弁護者','べんごしゃ','(n) proponent/defender/advocate'),
	(102367,'弁護人','べんごにん','(n) counsel/defender/advocate/(P)'),
	(102368,'弁護団','べんごだん','(n) defense counsel/defence lawyer'),
	(102369,'弁護料','べんごりょう','(n) lawyer\'s fee'),
	(102370,'弁口','べんこう','(n) speech/manner of speaking'),
	(102371,'弁座','べんざ','(n) valve seat'),
	(102372,'弁才','べんさい','(n) eloquence/oratorical talent'),
	(102373,'弁済','べんさい','(n,vs) settlement/payment/(P)'),
	(102374,'弁財天','べんざいてん','(n) god of wealth, music, eloquence and water'),
	(102375,'弁士','べんし','(n) lecturer/rhetorician/narrator in Japanese silent cinema'),
	(102376,'弁者','べんしゃ','(n) speaker/orator'),
	(102377,'弁償','べんしょう','(n,vs) next word/compensation/reparation/indemnity/reimbursement/(P)'),
	(102378,'弁償金','べんしょうきん','(n) reparation/indemnity/compensation/reimbursement'),
	(102379,'弁証','べんしょう','(n,vs) demonstration/proof'),
	(102380,'弁証学','べんしょうがく','(n) apologetics'),
	(102381,'弁証法','べんしょうほう','(n) dialectic/dialectics'),
	(102382,'弁証法的','べんしょうほうてき','(adj-na) dialectic'),
	(102383,'弁証法的唯物論','べんしょうほうてきゆいぶつろん','(n) dialectical materialism'),
	(102384,'弁証論','べんしょうろん','(n) apologetics/dialectics'),
	(102385,'弁舌','べんぜつ','(n) speech/(P)'),
	(102386,'弁疏','べんそ','(n,vs) excuse/plea/defense/defence'),
	(102387,'弁天','べんてん','(n) Benten (goddess of arts and wisdom)'),
	(102388,'弁当','べんとう','(n) box lunch/(P)'),
	(102389,'弁当屋','べんとうや','(n) lunch vendor'),
	(102390,'弁当持参','べんとうじさん','(n) bringing one\'s own lunch'),
	(102391,'弁当代','べんとうだい','(n) lunch money'),
	(102392,'弁当箱','べんとうばこ','(n) lunch box'),
	(102393,'弁難','べんなん','(n,vs) denunciation/criticism'),
	(102394,'弁駁','べんばく','(n,vs) refutation/contradiction/rebuttal/disproof/disputation'),
	(102395,'弁駁','べんぱく','(n,vs) refutation/contradiction/rebuttal/disproof/disputation'),
	(102396,'弁髪','べんぱつ','(n) pigtail/queue'),
	(102397,'弁別','べんべつ','(n,vs) discriminate'),
	(102398,'弁別素性','べんべつそせい','(n) distinctive feature'),
	(102399,'弁膜','べんまく','(n) valve (in internal organs)'),
	(102400,'弁務官','べんむかん','(n) commissioner/(P)'),
	(102401,'弁明','べんめい','(n,vs) explanation/excuse/vindication/apology/(P)'),
	(102402,'弁明口調','べんめいくちょう','(n) apologetic (defensive) tone of voice'),
	(102403,'弁明書','べんめいしょ','(n) letter of explanation/written explanation'),
	(102404,'弁理','べんり','(n,vs) management'),
	(102405,'弁理士','べんりし','(n) patent attorney/patent agent'),
	(102406,'弁論','べんろん','(n,vs) discussion/debate/argument/(P)'),
	(102407,'弁論大会','べんろんたいかい','(n) oratorical contest'),
	(102408,'弁鰓類','べんさいるい','(n) bivalves'),
	(102409,'鞭','べん','(n) counter for whipping'),
	(102410,'鞭','むち','(n) whip/stick'),
	(102411,'鞭打ち','むちうち','(n) (abbr) whipping/beating with a whip'),
	(102412,'鞭打ち症','むちうちしょう','(n) whiplash'),
	(102413,'鞭打つ','むちうつ','(v5t,vt) to whip/to lash/to give the rod/to spur on/to encourage'),
	(102414,'鞭毛','べんもう','(n) flagellum'),
	(102415,'鞭撻','べんたつ','(n,vs) encouragement/enthusiasm/urging'),
	(102416,'保','ほ','(n,vs) guarantee/(P)'),
	(102417,'保ち合い','たもちあい','(n) (1) steadiness (of market price)'),
	(102418,'保ち合い','もちあい','(n) (1) unity/even matching/interdependence/(n) (2) steadiness (of market price)'),
	(102419,'保ち合う','もちあう','(v5u) to maintain equilibrium/to share expenses'),
	(102420,'保つ','たもつ','(v5t,vt) to keep/to preserve/to hold/to retain/to maintain/to support/to sustain/to last/to endure/to keep well (food)/to wear well/to be durable/(P)'),
	(102421,'保安','ほあん','(n) peace preservation/security/(P)'),
	(102422,'保安官','ほあんかん','(n) peace officer/sheriff'),
	(102423,'保安処分','ほあんしょぶん','(n) measures preserving law and order'),
	(102424,'保安条例','ほあんじょうれい','(n) regulations for the preservation of law and order'),
	(102425,'保安設備','ほあんせつび','(n) safety devices'),
	(102426,'保安要員','ほあんよういん','(n) mine guards (during a strike)'),
	(102427,'保安林','ほあんりん','(n) forest reserve'),
	(102428,'保育','ほいく','(n,vs) nursing/nurturing/rearing/lactation/suckling/(P)'),
	(102429,'保育園','ほいくえん','(n) nursery school/day nursery/(P)'),
	(102430,'保育器','ほいくき','(n) incubator'),
	(102431,'保育施設','ほいくしせつ','(n) child-rearing facility'),
	(102432,'保育所','ほいくしょ','(n) nursery school/nursery/(P)'),
	(102433,'保育所','ほいくじょ','(n) nursery school/nursery/(P)'),
	(102434,'保育料','ほいくりょう','(n) fee for day-care'),
	(102435,'保温','ほおん','(n,vs) retaining warmth/keeping heat in/heat insulation/(P)'),
	(102436,'保温材','ほおんざい','(n) heat insulating material/lagging material'),
	(102437,'保革','ほかく','(n) conservatism and progressivism/conservatives and reformists/(P)'),
	(102438,'保革伯仲','ほかくはくちゅう','(n,vs) conservatives and reformists being neck and neck/balanced conservative and progressive strengths'),
	(102439,'保管','ほかん','(n,vs) charge/custody/safekeeping/deposit/storage/(P)'),
	(102440,'保管会社','ほかんがいしゃ','(n) safety-deposit company'),
	(102441,'保管金','ほかんきん','(n) money on deposit'),
	(102442,'保管証','ほかんしょう','(n) certificate of custody'),
	(102443,'保管人','ほかんにん','(n) custodian/trustee'),
	(102444,'保管物','ほかんぶつ','(n) goods in custody/property in trust'),
	(102445,'保管料','ほかんりょう','(n) custody fee/storage charge'),
	(102446,'保管林','ほかんりん','(n) managed forest'),
	(102447,'保菌','ほきん','(n) carrying a disease'),
	(102448,'保菌者','ほきんしゃ','(n) (disease) carrier'),
	(102449,'保健','ほけん','(n) health preservation/hygiene/sanitation/(P)'),
	(102450,'保健医','ほけんい','(n) public-health doctor'),
	(102451,'保健衛生','ほけんえいせい','(n) hygiene/sanitation'),
	(102452,'保健室','ほけんしつ','(n) school infirmary'),
	(102453,'保健所','ほけんしょ','(n) health care center/health care centre/(P)'),
	(102454,'保健所','ほけんじょ','(n) health care center/health care centre'),
	(102455,'保健制度','ほけんせいど','(n) public health system'),
	(102456,'保健体育','ほけんたいいく','(n) health and physical education'),
	(102457,'保健婦','ほけんふ','(n) district health nurse/public health nurse/(P)'),
	(102458,'保健物理学','ほけんぶつりがく','(n) health physics'),
	(102459,'保険','ほけん','(n) insurance/guarantee/(P)'),
	(102460,'保険をかける','ほけんをかける','(exp) to insure (something)'),
	(102461,'保険を掛ける','ほけんをかける','(exp) to insure (something)'),
	(102462,'保険医','ほけんい','(n) insurance doctor'),
	(102463,'保険屋','ほけんや','(n) insurance man'),
	(102464,'保険会社','ほけんがいしゃ','(n) insurance company'),
	(102465,'保険勧誘員','ほけんかんゆういん','(n) insurance salesman (saleswoman)'),
	(102466,'保険金','ほけんきん','(n) insurance payout/(P)'),
	(102467,'保険金受取人','ほけんきんうけとりにん','(n) insurance beneficiary'),
	(102468,'保険契約','ほけんけいやく','(n) insurance contract'),
	(102469,'保険証','ほけんしょう','(n) insurance card'),
	(102470,'保険制度','ほけんせいど','(n) insurance regime'),
	(102471,'保険付き','ほけんづき','(n) guaranteed/insured'),
	(102472,'保険料','ほけんりょう','(n) insurance premium'),
	(102473,'保険料率','ほけんりょうりつ','(n) insurance (premium) rate'),
	(102474,'保護','ほご','(n,vs) care/protection/shelter/guardianship/favor/favour/patronage/(P)'),
	(102475,'保護の聖人','ほごのせいじん','(n) patron saint'),
	(102476,'保護委員','ほごいいん','(n) rehabilitation/worker'),
	(102477,'保護観察','ほごかんさつ','(n) probation'),
	(102478,'保護関税','ほごかんぜい','(n) protective tariff'),
	(102479,'保護関税率','ほごかんぜいりつ','(n) protective tariff'),
	(102480,'保護金','ほごきん','(n) subsidy'),
	(102481,'保護区','ほごく','(n) sanctuary/reserve (for wild animals)/nature preserve'),
	(102482,'保護検束','ほごけんそく','(n) protective arrest'),
	(102483,'保護国','ほごこく','(n) protectorate'),
	(102484,'保護司','ほごし','(n) probation officer'),
	(102485,'保護者','ほごしゃ','(n) guardian/protector/patron/(P)'),
	(102486,'保護処分','ほごしょぶん','(n) disposing of a case by placing an offender on probation or under supervision'),
	(102487,'保護色','ほごしょく','(n) protective coloration/protective colouration'),
	(102488,'保護政策','ほごせいさく','(n) protectionism'),
	(102489,'保護税','ほごぜい','(n) protective duty'),
	(102490,'保護団体','ほごだんたい','(n) conservation group'),
	(102491,'保護鳥','ほごちょう','(n) protected bird'),
	(102492,'保護貿易','ほごぼうえき','(n) protective trade'),
	(102493,'保護預かり','ほごあずかり','(n) safe deposit'),
	(102494,'保護領','ほごりょう','(n) protectorate'),
	(102495,'保護林','ほごりん','(n) forest reserve or preserve'),
	(102496,'保佐人','ほさにん','(n) conservator/curator'),
	(102497,'保持','ほじ','(n,vs) retention/maintenance/preservation/(P)'),
	(102498,'保持者','ほじしゃ','(n) holder (of a record)'),
	(102499,'保湿','ほしつ','(n,adj-no,vs) moisturizer'),
	(102500,'保湿液','ほしつえき','(n) moisturizer/moisturizing lotion'),
	(102501,'保釈','ほしゃく','(n,vs) bail/(P)'),
	(102502,'保釈金','ほしゃくきん','(n) bail'),
	(102503,'保釈中','ほしゃくちゅう','(n) being out on bail'),
	(102504,'保守','ほしゅ','(n,vs) conservative/maintaining/(P)'),
	(102505,'保守系','ほしゅけい','(n) conservative'),
	(102506,'保守系無所属','ほしゅけいむしょぞく','(n) conservative without party affiliation'),
	(102507,'保守主義','ほしゅしゅぎ','(n) conservatism'),
	(102508,'保守性','ほしゅせい','(n) maintainability'),
	(102509,'保守的','ほしゅてき','(adj-na) conservative/(P)'),
	(102510,'保守党','ほしゅとう','(n) Conservative Party/the Right/Tories/(P)'),
	(102511,'保守派','ほしゅは','(n) conservatives'),
	(102512,'保証','ほしょう','(n,vs) guarantee/security/assurance/pledge/warranty/(P)'),
	(102513,'保証期間','ほしょうきかん','(n) term of guarantee/warranty period'),
	(102514,'保証牛乳','ほしょうぎゅうにゅう','(n) certified milk'),
	(102515,'保証金','ほしょうきん','(n) bond payment/guarantee/deposit/security money'),
	(102516,'保証書','ほしょうしょ','(n) certificate/written guarantee'),
	(102517,'保証人','ほしょうにん','(n) guarantor/bondsman/(P)'),
	(102518,'保証人要','ほしょうにんよう','(n) guarantor required'),
	(102519,'保証付き','ほしょうづき','(n) guaranteed/certified'),
	(102520,'保障','ほしょう','(n,vs) guarantee/security/assurance/pledge/warranty/(P)'),
	(102521,'保障占領','ほしょうせんりょう','(n) protective occupation (of a country)'),
	(102522,'保身','ほしん','(n) self-protection'),
	(102523,'保身術','ほしんじゅつ','(n) art of self-protection'),
	(102524,'保税','ほぜい','(n) customs bond'),
	(102525,'保税倉庫','ほぜいそうこ','(n) bonded warehouse'),
	(102526,'保税地域','ほぜいちいき','(n) bonded area (i.e. customs)'),
	(102527,'保線','ほせん','(n) track maintenance'),
	(102528,'保線区','ほせんく','(n) section of track'),
	(102529,'保全','ほぜん','(n,vs) preservation/integrity/conservation/(P)'),
	(102530,'保全会','ほぜんかい','(n) (family) corporation'),
	(102531,'保全会社','ほぜんかいしゃ','(n) (family) corporation'),
	(102532,'保存','ほぞん','(n,vs) preservation/conservation/storage/maintenance/(P)'),
	(102533,'保存系','ほぞんけい','(n) conservative system (physics)'),
	(102534,'保存食','ほぞんしょく','(n) preserved foods'),
	(102535,'保存料','ほぞんりょう','(n) preservative'),
	(102536,'保存量','ほぞんりょう','(n) conserved quantity (physics)'),
	(102537,'保母','ほぼ','(n) day-care worker in a kindergarten, nursery school, etc./(P)'),
	(102538,'保無','ほむ','(n) (abbr) conservative without party affiliation'),
	(102539,'保有','ほゆう','(n,vs) possession/retention/maintenance/(P)'),
	(102540,'保有者','ほゆうしゃ','(n) owner'),
	(102541,'保有米','ほゆうまい','(n) holdings'),
	(102542,'保養','ほよう','(n,vs) health preservation/recuperation/recreation/(P)'),
	(102543,'保養院','ほよういん','(n) sanatorium'),
	(102544,'保養所','ほようしょ','(n) sanatorium/rest home'),
	(102545,'保養所','ほようじょ','(n) sanatorium/rest home/(P)'),
	(102546,'保養地','ほようち','(n) health resort'),
	(102547,'保留','ほりゅう','(n,vs) reserve/putting on hold/deferment/(P)'),
	(102548,'保冷','ほれい','(n) keep cool'),
	(102549,'保姆','ほぼ','(n) day-care worker in a kindergarten, nursery school, etc.'),
	(102550,'舗','ほ','(n) shop/store/(P)'),
	(102551,'舗石','ほせき','(n) paving stone'),
	(102552,'舗装','ほそう','(n,vs) pavement/road surface/(P)'),
	(102553,'舗装道路','ほそうどうろ','(n) paved road'),
	(102554,'舗装煉瓦','ほそうれんが','(n) paving brick'),
	(102555,'舗道','ほどう','(n) pavement/paved street'),
	(102556,'鋪道','ほどう','(n) pavement/paved street'),
	(102557,'圃場','ほじょう','(n) cultivated land (field, garden, orchard, etc.)'),
	(102558,'捕える','とらえる','(v1,vt) to seize/to grasp/to capture/to arrest/(P)'),
	(102559,'捕そく','ほそく','(n,vs) (comp) capture/seizure'),
	(102560,'捕まえる','つかまえる','(v1,vt) to catch/to arrest/to seize/(P)'),
	(102561,'捕まる','つかまる','(v5r,vi) to be caught/to be arrested/(P)'),
	(102562,'捕らえる','とらえる','(v1,vt) to seize/to grasp/to capture/to arrest/(P)'),
	(102563,'捕らえ処','とらえどころ','(n) clue/vital point'),
	(102564,'捕らえ所のない','とらえどころのない','(adj) subtle/elusive/slippery'),
	(102565,'捕らえ所の無い','とらえどころのない','(adj) subtle/elusive/slippery'),
	(102566,'捕らぬ狸の皮算用','とらぬたぬきのかわざんよう','(exp) don\'t count your chickens before they\'re hatched'),
	(102567,'捕らわれ','とらわれ','(n) imprisonment/captivity'),
	(102568,'捕らわれた考え','とらわれたかんがえ','(n) prejudiced opinion/conventional ideas'),
	(102569,'捕らわれる','とらわれる','(v1,vi) to be captured/to be apprehended/to be seized with/(P)'),
	(102570,'捕らわれ人','とらわれびと','(n) captive/prisoner'),
	(102571,'捕り手','とりて','(n) (ancient) policeman/official in charge of imprisoning offenders/martial art/bujutsu'),
	(102572,'捕り縄','とりなわ','(n) rope for tying criminals'),
	(102573,'捕り物','とりもの','(n) capture/arrest'),
	(102574,'捕り物控え','とりものひかえ','(n) detective\'s memoirs'),
	(102575,'捕り方','とりかた','(n) (1) constable/(2) method of catching criminals'),
	(102576,'捕る','とる','(v5r,vt) to take/to catch (fish)/to capture/(P)'),
	(102577,'捕われる','とらわれる','(v1,vi) to be captured/to be apprehended/to be seized with/(P)'),
	(102578,'捕逸','ほいつ','(n,vs) (baseball) passed ball/catcher missing a ball'),
	(102579,'捕獲','ほかく','(n,vs) capture/seizure/(P)'),
	(102580,'捕球','ほきゅう','(n,vs) (baseball) catch'),
	(102581,'捕鯨','ほげい','(n) whaling/whale fishing/(P)'),
	(102582,'捕鯨船','ほげいせん','(n) whaling ship'),
	(102583,'捕鯨砲','ほげいほう','(n) (whaling) harpoon gun'),
	(102584,'捕殺','ほさつ','(n,vs) catching and killing/assisting (baseball)'),
	(102585,'捕失','ほしつ','(n) catchers error'),
	(102586,'捕手','ほしゅ','(n) catcher (baseball)/(P)'),
	(102587,'捕囚','ほしゅう','(n) captivity'),
	(102588,'捕食','ほしょく','(n,vs) predation/eating prey/preying upon'),
	(102589,'捕捉','ほそく','(n,vs) (comp) capture/seizure'),
	(102590,'捕虫網','ほちゅうあみ','(n) insect net/butterfly net'),
	(102591,'捕縄','ほじょう','(n) police-man\'s rope'),
	(102592,'捕縛','ほばく','(n,vs) arrest/apprehension/capture'),
	(102593,'捕物','とりもの','(n) capture/arrest'),
	(102594,'捕物帖','とりものちょう','(n) detective story/detective\'s memoirs'),
	(102595,'捕物帳','とりものちょう','(n) detective story'),
	(102596,'捕方','とりかた','(n) (1) constable/(2) method of catching criminals'),
	(102597,'捕吏','ほり','(n) constable'),
	(102598,'捕虜','ほりょ','(n) prisoner (of war)/(P)'),
	(102599,'捕虜交換','ほりょこうかん','(n) prisoner exchange'),
	(102600,'捕虜収容所','ほりょしゅうようじょ','(n) prison camp/concentration camp/POW camp'),
	(102601,'歩','ふ','(n) (abbr) pawn (in chess or shogi)'),
	(102602,'歩','ほ','(n) a step/a stride/counter for steps/(P)'),
	(102603,'歩き回る','あるきまわる','(v5r) to walk about/to walk to and fro/to pace around/(P)'),
	(102604,'歩き初め','あるきはじめ','(n) starting to walk'),
	(102605,'歩き続ける','あるきつづける','(v1) to keep walking'),
	(102606,'歩き疲れる','あるきつかれる','(v1) to be tired from walking'),
	(102607,'歩き方','あるきかた','(n) way one walks/one\'s walk'),
	(102608,'歩く','あるく','(v5k,vi) to walk/(P)'),
	(102609,'歩く代わりに走る','あるくかわりにはしる','(exp) to run instead of walk'),
	(102610,'歩こう','ほこう','(n,vs) walk'),
	(102611,'歩み','あゆみ','(n) (1) walking/(2) progress/advance/(P)'),
	(102612,'歩み寄り','あゆみより','(n) compromise/concession/(P)'),
	(102613,'歩み寄る','あゆみよる','(v5r,vi) to step up/to compromise/to meet halfway/(P)'),
	(102614,'歩み方','あゆみかた','(n) move/way to play'),
	(102615,'歩む','あゆむ','(v5m,vi) to walk/to go on foot/(P)'),
	(102616,'歩を進める','ほをすすめる','(exp) to make progress/to step forward'),
	(102617,'歩を突く','ふをつく','(exp) to advance a pawn'),
	(102618,'歩一歩','ほいっぽ','(adv,n-t) step by step'),
	(102619,'歩引き','ぶびき','(n) discount'),
	(102620,'歩行','ほこう','(n,vs) walk/(P)'),
	(102621,'歩行器','ほこうき','(n) baby-walker'),
	(102622,'歩行者','ほこうしゃ','(n) pedestrian/walker/(P)'),
	(102623,'歩行者天国','ほこうしゃてんごく','(n) pedestrian mall/car-free mall/(P)'),
	(102624,'歩行者優先','ほこうしゃゆうせん','(n) priority to pedestrians'),
	(102625,'歩合','ぶあい','(n) rate/ratio/commission/percentage/poundage/(P)'),
	(102626,'歩合給','ぶあいきゅう','(n) percentage pay'),
	(102627,'歩合算','ぶあいざん','(n) percentage calculation'),
	(102628,'歩合制','ぶあいせい','(n) commission system'),
	(102629,'歩哨','ほしょう','(n) sentry'),
	(102630,'歩哨を置く','ほしょうをおく','(exp) to post a sentinel'),
	(102631,'歩数','ほすう','(n) number of steps'),
	(102632,'歩数計','ほすうけい','(n) a pedometer'),
	(102633,'歩測','ほそく','(n,vs) pacing off (a measurement or distance)'),
	(102634,'歩調','ほちょう','(n) pace/step/cadence/(P)'),
	(102635,'歩調を揃える','ほちょうをそろえる','(exp) to keep step with'),
	(102636,'歩度','ほど','(n) one\'s walking pace'),
	(102637,'歩道','ほどう','(n) footpath/walkway/sidewalk/(P)'),
	(102638,'歩道橋','ほどうきょう','(n) pedestrian bridge/(P)'),
	(102639,'歩武','ほぶ','(n) a step/a short distance'),
	(102640,'歩幅','ほはば','(n) step/pace'),
	(102641,'歩兵','ふひょう','(n) pawn (shogi)'),
	(102642,'歩兵','ほへい','(n) infantry/infantryman/foot soldier/(P)'),
	(102643,'歩兵師団','ふひょうしだん','(n) Infantry Division'),
	(102644,'歩兵戦闘車両','ほへいせんとうしゃりょう','(n) infantry fighting vehicle'),
	(102645,'歩留まり','ぶどまり','(n) yield/yield rate'),
	(102646,'歩留り','ぶどまり','(n) yield/yield rate'),
	(102647,'歩廊','ほろう','(n) corridor/gallery/platform/passageway'),
	(102648,'補い','おぎない','(n) replenishment/supplement/reparation'),
	(102649,'補う','おぎなう','(v5u,vt) to compensate for/(P)'),
	(102650,'補遺','ほい','(n) supplement/appendix'),
	(102651,'補回','ほかい','(n) (baseball) extra innings'),
	(102652,'補角','ほかく','(n) supplement'),
	(102653,'補巻','ほかん','(n) supplement/supplementary volume'),
	(102654,'補完','ほかん','(n,vs) complementation/completion/(P)'),
	(102655,'補完医学','ほかんいがく','(n) complementary medicine'),
	(102656,'補間','ほかん','(n) interpolation'),
	(102657,'補記','ほき','(n,vs) addition (to a text)'),
	(102658,'補給','ほきゅう','(n,vs) supply/supplying/replenishment/(P)'),
	(102659,'補給幹線','ほきゅうかんせん','(n) main supply route'),
	(102660,'補給線','ほきゅうせん','(n) supply line'),
	(102661,'補給路','ほきゅうろ','(n) a supply line'),
	(102662,'補強','ほきょう','(n,vs) compensation/reinforcement/(P)'),
	(102663,'補強筋','ほきょうきん','(n) reinforcement bar'),
	(102664,'補強証拠','ほきょうしょうこ','(n) corroboration/supporting evidence'),
	(102665,'補欠','ほけつ','(n,vs) filling a vacancy/(P)'),
	(102666,'補欠選挙','ほけつせんきょ','(n) special election/by-election'),
	(102667,'補血','ほけつ','(n) blood replenishment'),
	(102668,'補弦','ほげん','(n) supplementary chord'),
	(102669,'補語','ほご','(n) (ling) complement'),
	(102670,'補講','ほこう','(n,vs) supplementary classes or lectures'),
	(102671,'補佐','ほさ','(n,vs) aid/help/assistance/assistant/counselor/counsellor/adviser/advisor/(P)'),
	(102672,'補佐官','ほさかん','(n) aide'),
	(102673,'補佐役','ほさやく','(n) minister (of religion)'),
	(102674,'補殺','ほさつ','(n,vs) catching and killing/assisting (baseball)'),
	(102675,'補修','ほしゅう','(n,vs) maintenance/mending/repair/(P)'),
	(102676,'補習','ほしゅう','(n,vs) supplementary lessons'),
	(102677,'補習教育','ほしゅうきょういく','(n) further education/supplementary education'),
	(102678,'補集合','ほしゅうごう','(n) complementary set/complement'),
	(102679,'補充','ほじゅう','(n,vs) supplementation/supplement/replenishment/replenishing/(P)'),
	(102680,'補充兵','ほじゅうへい','(n) a reservist'),
	(102681,'補助','ほじょ','(n,vs) assistance/support/aid/auxiliary/(P)'),
	(102682,'補助員','ほじょいん','(n) assistant/helper'),
	(102683,'補助漢字','ほじょかんじ','(n) supplemental kanji (added by JIS X 0212)'),
	(102684,'補助艦艇','ほじょかんてい','(n) auxiliary vessel'),
	(102685,'補助記憶装置','ほじょきおくそうち','(n) auxiliary storage'),
	(102686,'補助金','ほじょきん','(n) assistance payment/subsidiary aid'),
	(102687,'補助参加','ほじょさんか','(n) auxiliary intervention (in a lawsuit)'),
	(102688,'補助参加人','ほじょさんかにん','(n) auxiliary intervenor (in a lawsuit)'),
	(102689,'補助人','ほじょにん','(n) limited guardian'),
	(102690,'補助線','ほじょせん','(n) additional line'),
	(102691,'補助動詞','ほじょどうし','(n) subsidiary verb/auxiliary verb'),
	(102692,'補助翼','ほじょよく','(n) aileron'),
	(102693,'補助輪','ほじょりん','(n) training wheels'),
	(102694,'補償','ほしょう','(n,vs) compensation/reparation/(P)'),
	(102695,'補償金','ほしょうきん','(n) compensation payment/reparation'),
	(102696,'補職','ほしょく','(n,vs) appointment to an official post'),
	(102697,'補色','ほしょく','(n) complementary color/complementary colour'),
	(102698,'補数','ほすう','(n) complementary'),
	(102699,'補整','ほせい','(n,vs) adjust (by supplementing)'),
	(102700,'補正','ほせい','(n,vs) correction/(P)'),
	(102701,'補正予算','ほせいよさん','(n) revised or supplementary budget/(P)'),
	(102702,'補則','ほそく','(n) supplementary rules'),
	(102703,'補足','ほそく','(n,adj-no,vs) supplement/complement/(P)'),
	(102704,'補足説明','ほそくせつめい','(n) supplementary explanation'),
	(102705,'補題','ほだい','(n) subtitle'),
	(102706,'補注','ほちゅう','(n) supplementary note'),
	(102707,'補註','ほちゅう','(n) supplementary note'),
	(102708,'補聴器','ほちょうき','(n) hearing aid/(P)'),
	(102709,'補綴','ほてい','(adj-na,n,vs) replenishment/prosthetic'),
	(102710,'補綴','ほてつ','(adj-na,n,vs) replenishment/prosthetic'),
	(102711,'補訂','ほてい','(n,vs) (abbr) revising (and supplementing)'),
	(102712,'補填','ほてん','(n,vs) compensating or making up for'),
	(102713,'補導','ほどう','(n,vs) guidance/protective custody'),
	(102714,'補任','ほにん','(n,vs) appointment to office'),
	(102715,'補肥','ほひ','(n) supplementary or additional fertilizer (fertiliser)'),
	(102716,'補筆','ほひつ','(n,vs) retouch/correction/improvement'),
	(102717,'補論','ほろん','(n) addendum'),
	(102718,'輔く','たすく','(v5k,vt) to help/to save/to rescue'),
	(102719,'輔ける','たすける','(v1,vt) to help/to save/to rescue/to give relief to/to spare (life)/to reinforce/to promote/to abet'),
	(102720,'輔佐','ほさ','(n,vs) aid/help/assistance/assistant/counselor/counsellor/adviser/advisor'),
	(102721,'輔星','ほせい','(n) (obsc) Alcor/the Little Horseman star'),
	(102722,'輔導','ほどう','(n,vs) guidance/protective custody'),
	(102723,'輔弼','ほひつ','(n,vs) giving the Emperor advice on affairs of state/assistance/counsel'),
	(102724,'輔翼','ほよく','(n,vs) aid/assistance'),
	(102725,'穂','ほ','(n) ear (of plant)/head (of plant)/(P)'),
	(102726,'穂状','すいじょう','(n,adj-no) shaped like an ear of grain'),
	(102727,'穂状花序','すいじょうかじょ','(n) spike (type of plant)'),
	(102728,'穂先','ほさき','(n) (1) ear (e.g., of wheat)/(2) tip (e.g., of brush or spear)'),
	(102729,'穂波','ほなみ','(n) waving heads (of grain)'),
	(102730,'穂並','ほなみ','(n) rows of grain thrusting upright'),
	(102731,'募って来る食欲','つのってくるしょくよく','(n) rising appetite'),
	(102732,'募る','つのる','(v5r) to invite/to solicit help, participation, etc./(P)'),
	(102733,'募金','ぼきん','(n,vs) fund-raising/collection of funds/(P)'),
	(102734,'募金運動','ぼきんうんどう','(n) fund-raising drive or campaign'),
	(102735,'募金箱','ぼきんばこ','(n) collection box'),
	(102736,'募債','ぼさい','(n,vs) raising of a loan/loan floatation'),
	(102737,'募集','ぼしゅう','(n,vs) recruiting/taking applications/(P)'),
	(102738,'募集広告','ぼしゅうこうこく','(n) recruitment advertisement'),
	(102739,'募集人員','ぼしゅうじんいん','(n) number of people to be admitted or accepted'),
	(102740,'募集費','ぼしゅうひ','(n) recruiting expenses'),
	(102741,'募兵','ぼへい','(n,vs) (military) recruiting'),
	(102742,'墓','はか','(n) gravesite/tomb/(P)'),
	(102743,'墓に花を供える','はかにはなをそなえる','(exp) to offer flowers on a tomb'),
	(102744,'墓掘り','はかほり','(n) gravedigger'),
	(102745,'墓穴','はかあな','(n) grave, specifically the hole in the ground'),
	(102746,'墓穴','ぼけつ','(n) grave, specifically the hole in the ground/(P)'),
	(102747,'墓穴を掘る','ぼけつをほる','(exp) to bring calamity upon oneself'),
	(102748,'墓参','はかまいり','(n,vs) visit to a grave/(P)'),
	(102749,'墓参','ぼさん','(n,vs) visit to a grave'),
	(102750,'墓参り','はかまいり','(n,vs) visit to a grave/(P)'),
	(102751,'墓誌','ぼし','(n) epitaph/inscription on a tomb'),
	(102752,'墓誌銘','ぼしめい','(n) name of the writer of a gravestone epitaph, engraved after the epitaph'),
	(102753,'墓守り','はかもり','(n) grave keeper'),
	(102754,'墓所','はかしょ','(n) graveyard'),
	(102755,'墓所','はかどころ','(n) graveyard'),
	(102756,'墓所','ぼしょ','(n) graveyard'),
	(102757,'墓場','はかば','(n) graveyard/cemetery'),
	(102758,'墓石','はかいし','(n) tombstone/gravestone'),
	(102759,'墓石','ぼせき','(n) tombstone/gravestone/(P)'),
	(102760,'墓前','ぼぜん','(n) in front of a grave'),
	(102761,'墓地','はかち','(n) cemetery/graveyard'),
	(102762,'墓地','ぼち','(n) cemetery/graveyard/(P)'),
	(102763,'墓碑','ぼひ','(n) gravestone/tombstone/(P)'),
	(102764,'墓碑銘','ぼひめい','(n) epitaph/inscription on a tombstone'),
	(102765,'墓標','ぼひょう','(n) grave-marker/gravestone/(P)'),
	(102766,'墓表','ぼひょう','(n) grave-marker'),
	(102767,'慕い寄る','したいよる','(v5r,vi) to approach in adoration'),
	(102768,'慕う','したう','(v5u,vt) to yearn for/to miss/to adore/to love dearly/(P)'),
	(102769,'慕わしい','したわしい','(adj) dear/beloved'),
	(102770,'慕情','ぼじょう','(n) longing/yearning'),
	(102771,'戊','つちのえ','(n) 5th in rank/fifth sign of the Chinese calendar'),
	(102772,'戊','ぼ','(n) 5th in rank/fifth sign of the Chinese calendar'),
	(102773,'戊辰','ぼしん','(n) fifth of the sexagenary cycle'),
	(102774,'戊戌','ぼじゅつ','(n) 35th of the sexagenary cycle'),
	(102775,'暮し向き','くらしむき','(n) circumstances'),
	(102776,'暮らし','くらし','(n) living/livelihood/subsistence/circumstances/(P)'),
	(102777,'暮らしに響く','くらしにひびく','(exp) to affect the cost of living'),
	(102778,'暮らしを詰める','くらしをつめる','(exp) to cut down housekeeping expenses'),
	(102779,'暮らし向き','くらしむき','(n) circumstances'),
	(102780,'暮らし方','くらしかた','(n) way of living'),
	(102781,'暮らす','くらす','(v5s,vt) to live/to get along/(P)'),
	(102782,'暮れ','くれ','(n-adv,n) year end/sunset/nightfall/end/(P)'),
	(102783,'暮れる','くれる','(v1,vi) to get dark/to end/to come to an end/to close/to run out/(P)'),
	(102784,'暮れ果てる','くれはてる','(v1,vi) complete nightfall'),
	(102785,'暮れ行く','くれゆく','(v5k-s,vi) darkening/passing'),
	(102786,'暮れ残る','くれのこる','(v5r,vi) lingering faint light of twilight'),
	(102787,'暮れ泥む','くれなずむ','(v5m,vi) to grow dark slowly'),
	(102788,'暮れ方','くれがた','(n-t) evening/sunset/nightfall'),
	(102789,'暮れ六つ','くれむつ','(n) Edo-period term for a time of day, roughly 6 P.M.'),
	(102790,'暮雲','ぼうん','(n) twilight clouds'),
	(102791,'暮秋','ぼしゅう','(n) late autumn/late fall'),
	(102792,'暮春','ぼしゅん','(n) late spring'),
	(102793,'暮鐘','ぼしょう','(n) twilight tolling of a bell'),
	(102794,'暮色','ぼしょく','(n) dusk/twilight scene'),
	(102795,'暮色蒼然','ぼしょくそうぜん','(adj-t,adv-to) dusky/somber light of a gathering dusk'),
	(102796,'暮雪','ぼせつ','(n) twilight snowfall'),
	(102797,'暮方','くれがた','(n-t) evening/sunset/nightfall'),
	(102798,'暮夜','ぼや','(n) night/evening'),
	(102799,'母','はは','(n) (hum) mother/(P)'),
	(102800,'母さん','かあさん','(n) mother/(P)'),
	(102801,'母の愛','ははのあい','(n) maternal love'),
	(102802,'母の日','ははのひ','(n) Mother\'s Day'),
	(102803,'母印','ぼいん','(n) thumbprint'),
	(102804,'母屋','おもや','(n) main wing of the house'),
	(102805,'母音','ぼいん','(n) vowel/(P)'),
	(102806,'母音性','ぼいんせい','(n) vocalic'),
	(102807,'母家','おもや','(n) main wing of the house'),
	(102808,'母艦','ぼかん','(n) mother ship'),
	(102809,'母君','ははぎみ','(n) (polite reference to one\'s own) mother'),
	(102810,'母型','ぼけい','(n) matrix'),
	(102811,'母形','ぼけい','(n) matrix'),
	(102812,'母系','ぼけい','(n) maternal line/mother\'s side of the family'),
	(102813,'母系家族','ぼけいかぞく','(n) matrilineal family'),
	(102814,'母系制','ぼけいせい','(n) matriarchy'),
	(102815,'母権','ぼけん','(n) maternal rights'),
	(102816,'母御','ははご','(n) (polite term for another\'s) mother'),
	(102817,'母語','ぼご','(n) mother tongue'),
	(102818,'母語話者','ぼごわしゃ','(n) native speaker'),
	(102819,'母后','ぼこう','(n) empress dowager'),
	(102820,'母校','ぼこう','(n) alma mater/(P)'),
	(102821,'母港','ぼこう','(n) home port'),
	(102822,'母国','ぼこく','(n) one\'s homeland/(P)'),
	(102823,'母国語','ぼこくご','(n) mother tongue/(P)'),
	(102824,'母細胞','ぼさいぼう','(n) mother cell'),
	(102825,'母材','ぼざい','(n) welding base metal'),
	(102826,'母子','ぼし','(n) mother and child/(P)'),
	(102827,'母子家庭','ぼしかてい','(n) fatherless family'),
	(102828,'母子共','ぼしとも','(n) both mother and child'),
	(102829,'母子健康手帳','ぼしけんこうてちょう','(n) maternity record book'),
	(102830,'母子草','ははこぐさ','(n) cottonweed'),
	(102831,'母子年金','ぼしねんきん','(n) allowance for fatherless families'),
	(102832,'母子寮','ぼしりょう','(n) home for mothers and children'),
	(102833,'母集団','ぼしゅうだん','(n) population (statistics)/parent set'),
	(102834,'母上','ははうえ','(n) (pol) mother'),
	(102835,'母親','ははおや','(n) mother/(P)'),
	(102836,'母数','ぼすう','(n) (statistical) parameter'),
	(102837,'母性','ぼせい','(n) maternal/(P)'),
	(102838,'母性愛','ぼせいあい','(n) maternal love'),
	(102839,'母線','ぼせん','(n) generating line'),
	(102840,'母船','ぼせん','(n) depot ship/mother ship'),
	(102841,'母体','ぼたい','(n) mother\'s body/heartland/(P)'),
	(102842,'母胎','ぼたい','(n) womb/uterus/(P)'),
	(102843,'母鳥','ははどり','(n) mother bird'),
	(102844,'母堂','ぼどう','(n) your (his) mother'),
	(102845,'母乳','ぼにゅう','(n) mother\'s milk/(P)'),
	(102846,'母斑','ぼはん','(n) mole/birthmark'),
	(102847,'母物','ははもの','(n) story of maternal love'),
	(102848,'母方','ははかた','(n) mother\'s side of family/(P)'),
	(102849,'簿外','ぼがい','(n) unaccounted/off the books'),
	(102850,'簿記','ぼき','(n,vs) journalization (accounts)/journalisation/bookkeeping/(P)'),
	(102851,'菩薩','ぼさつ','(n) bodhisattva (one who vows to save all beings before becoming a Buddha)/(P)'),
	(102852,'菩提','ぼだい','(n) Bodhi'),
	(102853,'菩提寺','ぼだいじ','(n) one\'s family temple'),
	(102854,'菩提樹','ぼだいじゅ','(n) banyan tree'),
	(102855,'菩提心','ぼだいしん','(n) aspiration for Buddhahood'),
	(102856,'倣','ほう','(n) imitate/follow/emulate'),
	(102857,'倣う','ならう','(ok) (v5u,vi) (uk) to imitate/to follow/to emulate/(P)'),
	(102858,'俸','ほう','(n) salary'),
	(102859,'俸を食む','ほうをはむ','(exp) to receive a salary'),
	(102860,'俸給','ほうきゅう','(n) salary/pay/(P)'),
	(102861,'俸給生活者','ほうきゅうせいかつしゃ','(n) salaried man'),
	(102862,'俸給袋','ほうきゅうぶくろ','(n) pay envelope'),
	(102863,'俸給日','ほうきゅうび','(n) pay day'),
	(102864,'俸禄','ほうろく','(n) retainer\'s stipend/official pay/salary'),
	(102865,'俸祿','ほうろく','(n) retainer\'s stipend/official pay/salary'),
	(102866,'俸祿米','ほうろくまい','(n) rice allowance'),
	(102867,'包まる','くるまる','(v5r,vi) to be wrapped up (e.g., in a blanket)/to cover oneself'),
	(102868,'包み','つつみ','(n) bundle/package/parcel/bale/(P)'),
	(102869,'包みなく','つつみなく','(adv) without concealment/without reserve/frankly'),
	(102870,'包み隠し','つつみかくし','(n,vs) concealment'),
	(102871,'包み隠す','つつみかくす','(v5s,vt) to conceal/to keep secret/to cover up'),
	(102872,'包み金','つつみがね','(n) money tip wrapped in paper'),
	(102873,'包み金','つつみきん','(n) money tip wrapped in paper'),
	(102874,'包み込む','つつみこむ','(v5m,vt) to wrap up'),
	(102875,'包み紙','つつみがみ','(n) wrapping paper/(P)'),
	(102876,'包み飾る','つつみかざる','(v5r,vi) to cover up and make a show'),
	(102877,'包み直す','つつみなおす','(v5s) to re-wrap'),
	(102878,'包み物','つつみもの','(n) bundle/package'),
	(102879,'包み釦','つつみぼたん','(n) covered button'),
	(102880,'包む','くるむ','(v5m,vt) (1) to wrap up/to tuck in/to pack/to do up/to cover with/to dress in/(P)'),
	(102881,'包む','つつむ','(v5m,vt) (1) to wrap up/to tuck in/to pack/to do up/to cover with/to dress in/(v5m) (2) to conceal/to hide/to be engulfed in/to be enveloped by/(P)'),
	(102882,'包める','くるめる','(v1,vt) to lump together/to include/to sum up/to quibble'),
	(102883,'包囲','ほうい','(n,vs) siege/encirclement/envelopment/(P)'),
	(102884,'包括','ほうかつ','(n,vs) inclusion/comprehension/subsumption/(P)'),
	(102885,'包括通商競争力法','ほうかつつうしょうきょうそうりょくほう','(n) Omnibus Trade and Competition Act'),
	(102886,'包括的','ほうかつてき','(adj-na) comprehensive'),
	(102887,'包括的核実験禁止条約','ほうかつてきかくじっけんきんしじょうやく','(n) Comprehensive Test Ban Treaty (CTBT)'),
	(102888,'包括的提携','ほうかつてきていけい','(n) comprehensive tie-up'),
	(102889,'包含','ほうがん','(n,vs) inclusion/comprehension/implication/(P)'),
	(102890,'包含的','ほうがんてき','(adj-na) inclusive'),
	(102891,'包金','つつみがね','(n) money tip wrapped in paper'),
	(102892,'包金','つつみきん','(n) money tip wrapped in paper'),
	(102893,'包茎','ほうけい','(n) phimosis'),
	(102894,'包紙','つつみがみ','(n) wrapping paper'),
	(102895,'包摂','ほうせつ','(n,vs) subsumption/connotation'),
	(102896,'包装','ほうそう','(n,vs) packing/wrapping/(P)'),
	(102897,'包装紙','ほうそうし','(n) wrapping paper'),
	(102898,'包蔵','ほうぞう','(n,vs) containing/keeping/comprehending/entertaining (an idea)'),
	(102899,'包帯','ほうたい','(n,vs) bandage/dressing/(P)'),
	(102900,'包丁','ほうちょう','(n) kitchen knife/carving knife/(P)'),
	(102901,'包皮','ほうひ','(n) foreskin'),
	(102902,'包皮切断','ほうひせつだん','(n) circumcision'),
	(102903,'包容','ほうよう','(n,vs) implication/toleration/magnanimity/comprehension'),
	(102904,'包容力','ほうようりょく','(n) tolerance/broad-mindedness/(P)'),
	(102905,'包莖','ほうけい','(oK) (n) phimosis'),
	(102906,'呆け','ぼけ','(n,suf) (uk) idiot/fool/touched in the head from/out of it from/space case/Alzheimer\'s (impol)/(P)'),
	(102907,'呆ける','ぼける','(v1,vi) (1) to grow senile/(2) to fade (colour, color)/(P)'),
	(102908,'呆れて物が言えない','あきれてものがいえない','(exp) to be utterly scandalized'),
	(102909,'呆れる','あきれる','(v1,vi) to be amazed/to be shocked/(P)'),
	(102910,'呆れ果てる','あきれはてる','(v1,vi) to be flabbergasted or dumbfounded'),
	(102911,'呆れ顔','あきれがお','(n) amazed or stunned expression'),
	(102912,'呆れ反る','あきれかえる','(v5r,vi) to be utterly amazed'),
	(102913,'呆れ返る','あきれかえる','(v5r,vi) to be utterly amazed'),
	(102914,'呆気','あっけ','(n) taken aback/dumbfounded/(P)'),
	(102915,'呆気ない','あっけない','(adj) not enough/too quick (short, long, etc.)'),
	(102916,'呆気者','うつけもの','(n) a fool'),
	(102917,'呆然','ぼうぜん','(adj-t,adv-to) dumbfounded/overcome with surprise/in blank amazement/in a daze'),
	(102918,'呆然自失','ぼうぜんじしつ','(n,vs,adj-no) stupor/stupefaction/trance/(being) dumbfounded'),
	(102919,'報','ほう','(n,n-suf) information/punishment/retribution/(P)'),
	(102920,'報い','むくい','(n) reward/recompense/return/punishment/retribution'),
	(102921,'報いる','むくいる','(v1,vt) to reward/to recompense/to repay/(P)'),
	(102922,'報う','むくう','(v5u,vt) to reward/to recompense/to repay/(P)'),
	(102923,'報じたように','ほうじたように','(adv) as reported'),
	(102924,'報じる','ほうじる','(v1,vt) to inform/to report/(P)'),
	(102925,'報ずる','ほうずる','(vz,vt) to inform/to report/(P)'),
	(102926,'報せ','しらせ','(n) notice'),
	(102927,'報恩','ほうおん','(n,vs) repaying a kindness/gratitude'),
	(102928,'報告','ほうこく','(n,vs) report/information/(P)'),
	(102929,'報告者','ほうこくしゃ','(n) reporter'),
	(102930,'報告書','ほうこくしょ','(n) (written) report/(P)'),
	(102931,'報国','ほうこく','(n) patriotism'),
	(102932,'報謝','ほうしゃ','(n,vs) repaying a favor/repaying a favour'),
	(102933,'報酬','ほうしゅう','(n) remuneration/recompense/reward/toll/(P)'),
	(102934,'報償','ほうしょう','(n,vs) compensation/indemnity/reparation'),
	(102935,'報償金','ほうしょうきん','(n) compensation'),
	(102936,'報奨','ほうしょう','(n,vs) bonus/bounty/reward/compensation'),
	(102937,'報奨金','ほうしょうきん','(n) cash bonus/reward/bounty/(P)'),
	(102938,'報知','ほうち','(n,vs) information/news/intelligence/(P)'),
	(102939,'報知機','ほうちき','(adj-na) alarm'),
	(102940,'報道','ほうどう','(n,vs) information/report/(P)'),
	(102941,'報道官','ほうどうかん','(n) press office/spokesperson'),
	(102942,'報道機関','ほうどうきかん','(n) information media/press/news organs/(P)'),
	(102943,'報道写真','ほうどうしゃしん','(n) news photograph'),
	(102944,'報道陣','ほうどうじん','(n) press corps/(P)'),
	(102945,'報道番組','ほうどうばんぐみ','(n) news program/news programme'),
	(102946,'報徳','ほうとく','(n) moral requital'),
	(102947,'報復','ほうふく','(n,vs) retribution/(P)'),
	(102948,'報復行為','ほうふくこうい','(n) act of retaliation'),
	(102949,'報復措置','ほうふくそち','(n) reprisals/retaliatory measures'),
	(102950,'奉じる','ほうじる','(v1,vt) to obey/to follow'),
	(102951,'奉ずる','ほうずる','(vz) to present/to dedicate/to obey/to follow/to believe in/to serve'),
	(102952,'奉る','たてまつる','(v5r,vt) to offer/to present/to revere/to do respectfully'),
	(102953,'奉る','まつる','(v5r,vt) to offer/to present/to revere/to do respectfully'),
	(102954,'奉安','ほうあん','(n,vs) enshrine'),
	(102955,'奉加','ほうが','(n,vs) donation'),
	(102956,'奉加帳','ほうがちょう','(n) subscription list'),
	(102957,'奉賀','ほうが','(n,vs) respectful congratulations'),
	(102958,'奉賀帳','ほうがちょう','(n) subscription list'),
	(102959,'奉還','ほうかん','(n,vs) restoring to the emperor'),
	(102960,'奉迎','ほうげい','(n,vs) welcome'),
	(102961,'奉迎門','ほうげいもん','(n) welcome arch'),
	(102962,'奉献','ほうけん','(n,vs) dedication/presentation/consecration/offer (to a shrine)'),
	(102963,'奉献式','ほうけんしき','(n) dedicatory ceremony'),
	(102964,'奉献物','ほうけんぶつ','(n) votive offering'),
	(102965,'奉献頌','ほうけんしょう','(n) offertory/offertory music'),
	(102966,'奉公','ほうこう','(n,vs) service/apprenticeship/public duty/(P)'),
	(102967,'奉公口','ほうこうぐち','(n) place of employment'),
	(102968,'奉公人','ほうこうにん','(n) servant/employee'),
	(102969,'奉公先','ほうこうさき','(n) place of employment'),
	(102970,'奉行','ぶぎょう','(n,vs) magistrate/shogunate administrator/(P)'),
	(102971,'奉行所','ぶぎょうしょ','(n) magistrate\'s office'),
	(102972,'奉告','ほうこく','(n,vs) report given to deity or nobility'),
	(102973,'奉仕','ほうし','(n,vs) attendance/service/(P)'),
	(102974,'奉仕者','ほうししゃ','(n) (1) servant (of the people)/(2) minister (of religion)'),
	(102975,'奉仕女','ほうしめ','(n) deaconess'),
	(102976,'奉仕品','ほうしひん','(n) bargain goods/sale items'),
	(102977,'奉伺','ほうし','(n,vs) inquiring about (one\'s health)'),
	(102978,'奉持','ほうじ','(n,vs) bearing/presenting/holding up (emperor\'s picture)'),
	(102979,'奉祝','ほうしゅく','(n,vs) celebration'),
	(102980,'奉書','ほうしょ','(n) high-quality paper'),
	(102981,'奉唱','ほうしょう','(n,vs) singing'),
	(102982,'奉職','ほうしょく','(n,vs) being in the service of'),
	(102983,'奉遷','ほうせん','(n,vs) moving an object of worship'),
	(102984,'奉送','ほうそう','(n,vs) seeing an emperor off'),
	(102985,'奉体','ほうたい','(n,vs) carrying out the will of one\'s lord'),
	(102986,'奉戴','ほうたい','(n,vs) having a prince for a president/being the recipient of (an imperial favor, favour)/reverential acceptance'),
	(102987,'奉呈','ほうてい','(n,vs) dedication/presentation/gift'),
	(102988,'奉灯','ほうとう','(n,vs) votive lantern'),
	(102989,'奉答','ほうとう','(n,vs) reply to the throne'),
	(102990,'奉読','ほうどく','(n,vs) respectful reading'),
	(102991,'奉納','ほうのう','(n,vs) dedication/offering/presentation/oblation/(P)'),
	(102992,'奉納額','ほうのうがく','(n) votive tablet'),
	(102993,'奉納相撲','ほうのうずもう','(n) ritual sumo matches held at a shrine'),
	(102994,'奉納物','ほうのうぶつ','(n) votive offering'),
	(102995,'奉拝','ほうはい','(n,vs) worship'),
	(102996,'奉幣','ほうへい','(n,vs) offering a wand with hemp and paper streamers to a Shinto god'),
	(102997,'奉幣使','ほうへいし','(n) imperial messenger to a shrine/envoy returning courtesies'),
	(102998,'奉祀','ほうし','(n,vs) enshrine'),
	(102999,'宝','たから','(n) treasure/(P)');
INSERT INTO `edict` VALUES (103000,'宝くじ','たからくじ','(n) lottery/(P)'),
	(103001,'宝の持ち腐れ','たからのもちぐされ','(n) pearls thrown before swine'),
	(103002,'宝貝','たからがい','(n) cowrie'),
	(103003,'宝冠','ほうかん','(n) diadem/jeweled crown'),
	(103004,'宝冠章','ほうかんしょう','(n) Order of the Sacred Crown'),
	(103005,'宝鑑','ほうかん','(n) superb or valuable book'),
	(103006,'宝器','ほうき','(n) treasured article or vessel/outstanding individual'),
	(103007,'宝玉','ほうぎょく','(n) jewel'),
	(103008,'宝剣','ほうけん','(n) treasured sword'),
	(103009,'宝庫','ほうこ','(n) treasure/(P)'),
	(103010,'宝算','ほうさん','(n) the Emperor\'s age'),
	(103011,'宝珠','ほうしゅ','(n) gem/jewel'),
	(103012,'宝飾','ほうしょく','(n) jewels and ornaments/jewelry/jewellery/(P)'),
	(103013,'宝飾品','ほうしょくひん','(n) jewelry/jewellery'),
	(103014,'宝生','ほうしょう','(n) Ratnasambhava/The Jewel-born (a dhyani-Buddha)'),
	(103015,'宝石','ほうせき','(n) gem/jewel/(P)'),
	(103016,'宝石商','ほうせきしょう','(n) jeweler/gem dealer/jeweler\'s (jewelry) shop'),
	(103017,'宝石店','ほうせきてん','(n) jewelry store/jewellery store'),
	(103018,'宝石箱','ほうせきばこ','(n) jewel box (case, casket)'),
	(103019,'宝船','たからぶね','(n) (picture of a) treasure ship'),
	(103020,'宝捜し','たからさがし','(n) treasure hunting'),
	(103021,'宝蔵','ほうぞう','(n) treasure house/treasury'),
	(103022,'宝典','ほうてん','(n) precious book/handbook/thesaurus/treasury of words'),
	(103023,'宝殿','ほうでん','(n) (shrine) repository or treasure house/(shrine) sanctuary'),
	(103024,'宝刀','ほうとう','(n) treasured sword'),
	(103025,'宝塔','ほうとう','(n) two-storied Buddhist tower'),
	(103026,'宝島','たからじま','(n) treasure island'),
	(103027,'宝箱','たからばこ','(n) strongbox'),
	(103028,'宝物','たからもの','(n) treasure/treasured item/(P)'),
	(103029,'宝物','ほうもつ','(n) treasure/treasured item/(P)'),
	(103030,'宝物殿','ほうもつでん','(n) (shrine) repository or treasure house/(shrine) sanctuary'),
	(103031,'宝籤','たからくじ','(n) lottery'),
	(103032,'峰','みね','(n) peak/ridge/(P)'),
	(103033,'峰続き','みねつづき','(n) succession of peaks'),
	(103034,'峰打ち','みねうち','(n) striking with the back of the sword'),
	(103035,'峰伝い','みねづたい','(n) along the ridges'),
	(103036,'峰頭','ほうとう','(n) (rare) summit of a peak'),
	(103037,'峰峰','みねみね','(n) peaks'),
	(103038,'峯','みね','(n) peak/ridge'),
	(103039,'崩し字','くずしじ','(n) character written in a cursive style'),
	(103040,'崩し書き','くずしがき','(n) cursive style of writing or calligraphy/(P)'),
	(103041,'崩す','くずす','(v5s,vt) to destroy/to pull down/to make change (money)/(P)'),
	(103042,'崩れ','くずれ','(n) crumbling/collapse/ruin/(P)'),
	(103043,'崩れる','くずれる','(v1,vi) to collapse/to crumble/(P)'),
	(103044,'崩れ去る','くずれさる','(v5r) to crumble away/to collapse'),
	(103045,'崩れ落ちる','くずれおちる','(v1,vi) to crumble down/to tumble down/to fall in'),
	(103046,'崩壊','ほうかい','(n,vs) collapse/decay (physics)/crumbling/breaking down/caving in/(P)'),
	(103047,'崩壊寸前','ほうかいすんぜん','(n) on the brink of collapse/in a state of near-collapse'),
	(103048,'崩御','ほうぎょ','(n,vs) death of the Emperor/demise'),
	(103049,'崩折れる','くずおれる','(v1,vi) to collapse (physically or emotionally)/to fall down'),
	(103050,'崩潰','ほうかい','(n,vs) collapse/decay (physics)/crumbling/breaking down/caving in'),
	(103051,'崩落','ほうらく','(n,vs) collapse/break/cave-in/crash/(market) decline/(P)'),
	(103052,'庖厨','ほうちゅう','(n) kitchen'),
	(103053,'庖丁','ほうちょう','(n) kitchen knife/carving knife'),
	(103054,'抱え','かかえ','(n) (1) armful/(2) employee/(P)'),
	(103055,'抱える','かかえる','(v1,vt) (1) to hold or carry under or in the arms/(2) to have (esp. problems, debts, etc.)/(3) to employ/to engage/to hire/(P)'),
	(103056,'抱え込む','かかえこむ','(v5m,vt) to hold (carry) a thing in one\'s arm/to embrace (a baby)/to take upon oneself'),
	(103057,'抱きしめる','だきしめる','(v1,vt) to hug someone close/to hold someone tight/to embrace closely'),
	(103058,'抱きつく','だきつく','(v5k) to cling to'),
	(103059,'抱きよせる','だきよせる','(v1) to embrace'),
	(103060,'抱き寄せる','だきよせる','(v1) to embrace'),
	(103061,'抱き起こす','だきおこす','(v5s,vt) to lift (a person) in one\'s arms/to help (a person) sit up'),
	(103062,'抱き起す','だきおこす','(v5s,vt) to lift (a person) in one\'s arms/to help (a person) sit up'),
	(103063,'抱き合う','だきあう','(v5u,vi) to embrace each other/(P)'),
	(103064,'抱き合わせ','だきあわせ','(n) package deal'),
	(103065,'抱き合わせる','だきあわせる','(v1) to cause to embrace'),
	(103066,'抱き合わせ増資','だきあわせぞうし','(n) selling new stock for less than face value'),
	(103067,'抱き込む','だきこむ','(v5m,vt) to hold in one\'s arms/to bring over a person to one\'s side/to involve'),
	(103068,'抱き止める','だきとめる','(v1) to hold a person back/to restrain/to catch'),
	(103069,'抱き上げる','だきあげる','(v1,vt) to hold up in one\'s arms'),
	(103070,'抱き寝','だきね','(n) sleeping while embracing another'),
	(103071,'抱き締める','だきしめる','(v1,vt) to hug someone close/to hold someone tight/to embrace closely'),
	(103072,'抱き付く','だきつく','(v5k) to cling to/to embrace'),
	(103073,'抱き癖','だきぐせ','(n) (baby which is) unhappy unless held'),
	(103074,'抱き抱える','だきかかえる','(v1,vt) to hold/to carry/to embrace (in one\'s arms)'),
	(103075,'抱き留める','だきとめる','(v1,vt) to catch in one\'s arms'),
	(103076,'抱き竦める','だきすくめる','(v1,vt) to hug tight'),
	(103077,'抱く','いだく','(v5k,vt) (1) to embrace/to hold in the arms, e.g., a baby/to hug/(v5k,vt) (2) to harbour e.g., grudge/to harbor/to harbour/to entertain e.g., suspicion/(P)'),
	(103078,'抱く','だく','(v5k,vt) (1) to embrace/to hold in the arms, e.g., a baby/to hug/(v5k) (2) to sleep with/(v5k) (3) to sit on eggs/(P)'),
	(103079,'抱っこ','だっこ','(n,vs) (child\'s) hug/carrying a baby in one\'s arms/(P)'),
	(103080,'抱懐','ほうかい','(n,vs) harboring/harbouring/cherishing/entertaining'),
	(103081,'抱付く','だきつく','(v5k) to cling to/to embrace'),
	(103082,'抱負','ほうふ','(n) aspiration/ambition/pretension/(P)'),
	(103083,'抱腹絶倒','ほうふくぜっとう','(n,vs) very funny/laugh oneself into convulsions/split one\'s sides laughing'),
	(103084,'抱擁','ほうよう','(n,vs) embrace/hug/holding in one\'s arms/(P)'),
	(103085,'抱卵','ほうらん','(n,vs) incubation'),
	(103086,'捧げる','ささげる','(v1,vt) to lift up/to give/to offer/to consecrate/to devote/to sacrifice/to dedicate/(P)'),
	(103087,'捧げ銃','ささげつつ','(n) presenting arms'),
	(103088,'捧げ物','ささげもの','(n) offering/sacrifice'),
	(103089,'捧持','ほうじ','(n,vs) bearing/presenting/holding up (emperor\'s picture)'),
	(103090,'捧呈','ほうてい','(n,vs) dedication/presentation/gift'),
	(103091,'捧腹','ほうふく','(adj-na,n) convulsed with laughter'),
	(103092,'捧腹絶倒','ほうふくぜっとう','(n,vs) very funny/laugh oneself into convulsions/split one\'s sides laughing'),
	(103093,'放く','こく','(v5k,vt) (1) (uk) to let loose (e.g., a fart)/(2) to utter (e.g., a lie)'),
	(103094,'放し飼い','はなしがい','(n) pasturing/grazing/letting (a dog) run free'),
	(103095,'放す','はなす','(v5s,vt) to separate/to set free/to turn loose/(P)'),
	(103096,'放ったらかす','ほったらかす','(v5s) to let aside/to neglect'),
	(103097,'放っておく','ほうっておく','(v5k) to leave alone/to leave as is/to ignore/to neglect'),
	(103098,'放っておく','ほっておく','(ik) (v5k) to leave alone/to leave as is/to ignore/to neglect'),
	(103099,'放って置く','ほうっておく','(v5k) to leave alone/to leave as is/to ignore/to neglect'),
	(103100,'放って置く','ほっておく','(ik) (v5k) to leave alone/to leave as is/to ignore/to neglect'),
	(103101,'放っとく','ほっとく','(v5k) to leave someone alone'),
	(103102,'放つ','はなつ','(v5t,vt) to free/to release/to fire/(P)'),
	(103103,'放りっぱなし','ほうりっぱなし','(adv) untouched/unrestrained/unscathed'),
	(103104,'放り込む','ほうりこむ','(v5m,vt) to throw into'),
	(103105,'放り出す','ほうりだす','(v5s,vt) to throw out/to fire/to expel/to give up/to abandon/to neglect'),
	(103106,'放り上げる','ほうりあげる','(v1) to hurl up'),
	(103107,'放る','ほうる','(v5r,vt) (1) to let go/to abandon/to leave undone/(2) to throw/to toss/to fling/(P)'),
	(103108,'放れる','はなれる','(v1,vi) to leave/to get free/to cut oneself off/(P)'),
	(103109,'放逸','ほういつ','(adj-na,n) self-indulgence/looseness/dissoluteness'),
	(103110,'放映','ほうえい','(n,vs) televising/(P)'),
	(103111,'放映権','ほうえいけん','(n) televising right'),
	(103112,'放歌','ほうか','(n,vs) loud singing'),
	(103113,'放歌高吟','ほうかこうぎん','(n,vs) loud singing'),
	(103114,'放火','ほうか','(n,vs) arson/set fire to/(P)'),
	(103115,'放火狂','ほうかきょう','(n) pyromania/a pyromaniac'),
	(103116,'放火罪','ほうかざい','(n) (the crime of) arson'),
	(103117,'放火殺人','ほうかさつじん','(n) murder-arson'),
	(103118,'放火魔','ほうかま','(n) pyromaniac'),
	(103119,'放課後','ほうかご','(n-t) after school/(P)'),
	(103120,'放棄','ほうき','(n,vs) abandonment/renunciation/resignation/abdication (responsibility, right)/(P)'),
	(103121,'放言','ほうげん','(n,vs) careless remark'),
	(103122,'放光','ほうこう','(n) emission of light'),
	(103123,'放校','ほうこう','(n,vs) expulsion from school'),
	(103124,'放散','ほうさん','(n,vs) radiation/diffusion'),
	(103125,'放射','ほうしゃ','(n,vs) radiation/emission/(P)'),
	(103126,'放射角','ほうしゃかく','(n) radiation angle'),
	(103127,'放射光','ほうしゃこう','(n) synchrotron radiation'),
	(103128,'放射性','ほうしゃせい','(n) radioactive/(P)'),
	(103129,'放射性元素','ほうしゃせいげんそ','(n) radioactive element'),
	(103130,'放射性降下物','ほうしゃせいこうかぶつ','(n) radioactive fallout'),
	(103131,'放射性同位体','ほうしゃせいどういたい','(n) radioisotope'),
	(103132,'放射性廃棄物','ほうしゃせいはいきぶつ','(n) radioactive waste'),
	(103133,'放射性物質','ほうしゃせいぶっしつ','(n) radioactive material'),
	(103134,'放射線','ほうしゃせん','(n) radiation/(P)'),
	(103135,'放射線医学','ほうしゃせんいがく','(n) radiology'),
	(103136,'放射線科','ほうしゃせんか','(n) radiology department'),
	(103137,'放射線科医','ほうしゃせんかい','(n) radiologist'),
	(103138,'放射線学','ほうしゃせんがく','(n) radiology'),
	(103139,'放射線感受性','ほうしゃせんかんじゅせい','(n) radiosensitivity/radiosensitive'),
	(103140,'放射線技師','ほうしゃせんぎし','(n) radiology technician'),
	(103141,'放射線治療','ほうしゃせんちりょう','(n) radiation therapy'),
	(103142,'放射線被曝','ほうしゃせんひばく','(n) radiation exposure'),
	(103143,'放射線療法','ほうしゃせんりょうほう','(n) radiation therapy'),
	(103144,'放射能','ほうしゃのう','(n) radioactivity/(P)'),
	(103145,'放射能雨','ほうしゃのうあめ','(n) radioactive rain'),
	(103146,'放射能雲','ほうしゃのうぐも','(n) radioactive cloud'),
	(103147,'放射能汚染','ほうしゃのうおせん','(n) radioactive contamination'),
	(103148,'放射能攻撃','ほうしゃのうこうげき','(n) radiological attack'),
	(103149,'放射能漏れ','ほうしゃのうもれ','(n) radiation leakage'),
	(103150,'放縦','ほうしょう','(adj-na,n) self-indulgence/looseness/dissolution/licence/license'),
	(103151,'放縦','ほうじゅう','(adj-na,n) self-indulgence/looseness/dissolution/licence/license'),
	(103152,'放出','ほうしゅつ','(n,vs) release/emit/(P)'),
	(103153,'放出物資','ほうしゅつぶっし','(n) released goods'),
	(103154,'放心','ほうしん','(n,vs) absentmindedness/peace of mind'),
	(103155,'放心状態','ほうしんじょうたい','(n) being in abstraction/being dazed/being absentminded/stargazing'),
	(103156,'放水','ほうすい','(n,vs) hose down/drainage/(P)'),
	(103157,'放水管','ほうすいかん','(n) drainpipe'),
	(103158,'放水車','ほうすいしゃ','(n) water truck'),
	(103159,'放水路','ほうすいろ','(n) drainage ditch/drain'),
	(103160,'放生会','ほうじょうえ','(n) ceremony of releasing captive animals'),
	(103161,'放送','ほうそう','(n,vs) broadcast/broadcasting/(P)'),
	(103162,'放送衛星','ほうそうえいせい','(n) broadcasting satellite'),
	(103163,'放送局','ほうそうきょく','(n) broadcasting office'),
	(103164,'放送禁止用語','ほうそうきんしようご','(n) banned word/word which is not allowed to be used on the air (on the TV or radio)'),
	(103165,'放送劇','ほうそうげき','(n) radio drama'),
	(103166,'放送権','ほうそうけん','(n) broadcasting rights'),
	(103167,'放送時間','ほうそうじかん','(n) time (for a program, programme)/broadcasting hours/air time'),
	(103168,'放送大学','ほうそうだいがく','(n) continuing education courses offered via radio or television'),
	(103169,'放送番組','ほうそうばんぐみ','(n) broadcast program/broadcast programme'),
	(103170,'放送法','ほうそうほう','(n) (Japanese) Broadcast Act'),
	(103171,'放送免許','ほうそうめんきょ','(n) broadcast license/broadcast licence'),
	(103172,'放送網','ほうそうもう','(n) broadcasting network'),
	(103173,'放題','ほうだい','(n,n-suf) as much as you would like to/(P)'),
	(103174,'放鷹','ほうよう','(n,vs) falconry/hawking'),
	(103175,'放胆','ほうたん','(adj-na,n) boldness/fearlessness'),
	(103176,'放談','ほうだん','(n,vs) free talk/irresponsible talk'),
	(103177,'放置','ほうち','(n,vs) leave as is/leave to chance/leave alone/neglect/(P)'),
	(103178,'放逐','ほうちく','(n,vs) expulsion/ejection/dismissal/ostracism/(P)'),
	(103179,'放鳥','ほうちょう','(n,vs) setting free a bird/bird to be set free'),
	(103180,'放電','ほうでん','(n,vs) electrical discharge'),
	(103181,'放電管','ほうでんかん','(n) electric discharge tube'),
	(103182,'放蕩','ほうとう','(n,vs) dissipation/prodigality'),
	(103183,'放蕩三昧','ほうとうざんまい','(n) being absorbed in self-indulgent pleasures/giving oneself up to debauchery and dissipation'),
	(103184,'放蕩生活','ほうとうせいかつ','(n) fast living/a dissipated life/a riotous life'),
	(103185,'放蕩息子','ほうとうむすこ','(n) a profligate son'),
	(103186,'放蕩無頼','ほうとうぶらい','(n,adj-no) being dissolute and unruly/ruining oneself by leading a fast life'),
	(103187,'放尿','ほうにょう','(n,vs) urination'),
	(103188,'放任','ほうにん','(n,vs) noninterference/leaving something to take its own course/giving someone a free hand with something/(P)'),
	(103189,'放任主義','ほうにんしゅぎ','(n) principle of laissez-faire'),
	(103190,'放熱','ほうねつ','(n,vs) radiation'),
	(103191,'放熱器','ほうねつき','(n) a radiator'),
	(103192,'放念','ほうねん','(n,vs) relaxation/ease'),
	(103193,'放物焼き','ほるもんやき','(ksb:) (n) (uk) fried beef or pork giblets'),
	(103194,'放物線','ほうぶつせん','(n) parabola'),
	(103195,'放牧','ほうぼく','(n,vs) pasturage/grazing/(P)'),
	(103196,'放牧地','ほうぼくち','(n) grazing land/pasture'),
	(103197,'放漫','ほうまん','(adj-na,n) whimsy/looseness/indiscretion/laxity'),
	(103198,'放免','ほうめん','(n,vs) (1) release/acquittal/(2) liberation'),
	(103199,'放流','ほうりゅう','(n,vs) discharge/stocking (a river) with (fish)/liberation/(P)'),
	(103200,'放列','ほうれつ','(n) a battery/barrage'),
	(103201,'放浪','ほうろう','(n,vs) wandering/(P)'),
	(103202,'放浪者','ほうろうしゃ','(n) vagrant'),
	(103203,'放浪生活','ほうろうせいかつ','(n) (leading) a vagabond life/(leading) a wandering existence'),
	(103204,'放浪癖','ほうろうへき','(n) vagrant habits/vagabondism/wanderlust'),
	(103205,'放埒','ほうらつ','(adj-na,n) licentious/profligate/dissipated'),
	(103206,'放屁','ほうひ','(n,vs) breaking wind/fart'),
	(103207,'放恣','ほうし','(adj-na) licentious/self-indulgent'),
	(103208,'放擲','ほうてき','(n,vs) abandoning/giving up/quitting'),
	(103209,'放肆','ほうし','(adj-na) licentious/self-indulgent'),
	(103210,'方','かた','(n) (1) person/(suf) (2) way of doing/(P)'),
	(103211,'方','ほう','(n-adv,n) side/direction/way/(P)'),
	(103212,'方々','かたがた','(conj,n-adv,n-t) persons/this and that/here and there/everywhere/any way/all sides/all gentlemen/all people/(P)'),
	(103213,'方々','ほうぼう','(conj,n-adv,n-t) persons/this and that/here and there/everywhere/any way/all sides/all gentlemen/all people/(P)'),
	(103214,'方がましだ','ほうがましだ','(exp) I would rather/I would as lief do'),
	(103215,'方が増しだ','ほうがましだ','(exp) I would rather/I would as lief do'),
	(103216,'方位','ほうい','(n) direction/(P)'),
	(103217,'方位角','ほういかく','(n) azimuth'),
	(103218,'方円','ほうえん','(n) squares and circles/square and round shapes'),
	(103219,'方解石','ほうかいせき','(n) calcite'),
	(103220,'方角','ほうがく','(n) direction/way/compass point/(P)'),
	(103221,'方眼紙','ほうがんし','(n) graph paper/section paper'),
	(103222,'方形','ほうけい','(n) square'),
	(103223,'方形波','ほうけいは','(n) square wave'),
	(103224,'方言','ほうげん','(n) dialect/(P)'),
	(103225,'方向','ほうこう','(n) direction/course/way/(P)'),
	(103226,'方向を指す','ほうこうをさす','(exp) to point to a direction'),
	(103227,'方向音痴','ほうこうおんち','(n) no sense of direction'),
	(103228,'方向観念','ほうこうかんねん','(n) sense of direction'),
	(103229,'方向舵','ほうこうだ','(n) rudder'),
	(103230,'方向探知器','ほうこうたんちき','(n) direction finder'),
	(103231,'方向転換','ほうこうてんかん','(n,vs) change of course'),
	(103232,'方今','ほうこん','(n-adv,n-t) present time/now/nowadays'),
	(103233,'方策','ほうさく','(n) plan/policy/(P)'),
	(103234,'方式','ほうしき','(n) form/method/system/(P)'),
	(103235,'方舟','はこぶね','(n) ark (i.e. Noah\'s)'),
	(103236,'方術','ほうじゅつ','(n) means/method/art/magic'),
	(103237,'方丈','ほうじょう','(n) (1) square jo (approx. 10 sq feet)/(2) (Buddh) abbot\'s chamber/(3) chief priest'),
	(103238,'方針','ほうしん','(n) objective/plan/policy/(P)'),
	(103239,'方針決定','ほうしんけってい','(n) policy decision'),
	(103240,'方陣','ほうじん','(n) square formation/magic square'),
	(103241,'方図','ほうず','(n) end/limit(s)'),
	(103242,'方錐形','ほうすいけい','(n) regular pyramid'),
	(103243,'方寸','ほうすん','(n) a square sun/one\'s mind'),
	(103244,'方正','ほうせい','(adj-na,n) rectitude'),
	(103245,'方程式','ほうていしき','(n) equation/(P)'),
	(103246,'方程式の一項','ほうていしきのいっこう','(n) member of an equation'),
	(103247,'方途','ほうと','(n) way/means'),
	(103248,'方便','ほうべん','(n) expedient/means/instrument'),
	(103249,'方方','かたがた','(conj,n-adv,n-t) persons/this and that/here and there/everywhere/any way/all sides/all gentlemen/all people'),
	(103250,'方方','ほうぼう','(conj,n-adv,n-t) persons/this and that/here and there/everywhere/any way/all sides/all gentlemen/all people'),
	(103251,'方法','ほうほう','(n) method/process/manner/way/means/technique/(P)'),
	(103252,'方法論','ほうほうろん','(n) methodology/(P)'),
	(103253,'方面','ほうめん','(n) direction/district/field (e.g., of study)/(P)'),
	(103254,'方面隊','ほうめんたい','(n) army'),
	(103255,'方里','ほうり','(n) a square ri'),
	(103256,'方立','ほうだて','(n) mullion'),
	(103257,'方略','ほうりゃく','(n) plan'),
	(103258,'朋党','ほうとう','(n) faction/clique'),
	(103259,'朋輩','ほうばい','(n) comrade/friend/associate'),
	(103260,'朋友','ほうゆう','(n) friend/companion'),
	(103261,'法','ほう','(n,n-suf) Act (law: the X Act)/(P)'),
	(103262,'法と時','ほうととき','(n) mood and tense'),
	(103263,'法と時制','ほうとじせい','(n) mood and tense'),
	(103264,'法と実','ほうとじつ','(n) divisor and dividend'),
	(103265,'法に触れる','ほうにふれる','(exp) to violate the law'),
	(103266,'法に適う','ほうにかなう','(exp) to conform to the rules of etiquette'),
	(103267,'法を越える','のりをこえる','(exp) to violate the laws of nature'),
	(103268,'法を守る','ほうをまもる','(exp) to observe the law'),
	(103269,'法を説く','ほうをとく','(exp) to preach the truth'),
	(103270,'法を犯す','ほうをおかす','(exp) to violate the law'),
	(103271,'法案','ほうあん','(n) bill (law)/(P)'),
	(103272,'法案審議','ほうあんしんぎ','(n) discussion/debate (on a piece of legislation)'),
	(103273,'法衣','ほうい','(n) vestment/priest\'s robe'),
	(103274,'法衣','ほうえ','(n) vestment/priest\'s robe'),
	(103275,'法医学','ほういがく','(n) legal medicine/(P)'),
	(103276,'法院','ほういん','(n) court'),
	(103277,'法悦','ほうえつ','(n) religious exultation/ecstasy'),
	(103278,'法王','ほうおう','(n) Pope/(P)'),
	(103279,'法王権','ほうおうけん','(n) the papacy'),
	(103280,'法王庁','ほうおうちょう','(n) Vatican'),
	(103281,'法科','ほうか','(n) law department or law school'),
	(103282,'法科大学院','ほうかだいがくいん','(n) law school'),
	(103283,'法華経','ほけきょう','(n) the Lotus Sutra'),
	(103284,'法華宗','ほっけしゅう','(n) Hokke sect in Buddhism'),
	(103285,'法貨','ほうか','(n) legal currency'),
	(103286,'法会','ほうえ','(n) Buddhist mass'),
	(103287,'法改正','ほうかいせい','(n) change in the law/legal reform'),
	(103288,'法界','ほっかい','(n) (Buddh) the universe'),
	(103289,'法界悋気','ほうかいりんき','(n) being jealous of things that have nothing to do with one/being jealous of others who are in love with each other'),
	(103290,'法外','ほうがい','(adj-na,n) exorbitant/outrageous/(P)'),
	(103291,'法学','ほうがく','(n) law/jurisprudence/(P)'),
	(103292,'法学系大学院共通入学試験','ほうがくけいだいがくいんきょうつうにゅうがくしけん','(n) LSAT/American graduate law school entrance test'),
	(103293,'法学士','ほうがくし','(n) Bachelor of Laws'),
	(103294,'法学者','ほうがくしゃ','(n) jurist'),
	(103295,'法学部','ほうがくぶ','(n) law department/law school/(P)'),
	(103296,'法楽','ほうらく','(n) pleasures of a pious life'),
	(103297,'法官','ほうかん','(n) judge'),
	(103298,'法眼','ほうげん','(n) senior priestly rank in Buddhism'),
	(103299,'法規','ほうき','(n) the law/laws and regulations/(P)'),
	(103300,'法具','ほうぐ','(n) (Buddh) ritual implements'),
	(103301,'法語','ほうご','(n) Buddhist sermon'),
	(103302,'法皇','ほうおう','(n) ex-emperor who becomes a monk'),
	(103303,'法号','ほうごう','(n) priest\'s name or posthumous Buddhist name'),
	(103304,'法史学','ほうしがく','(n) legal history (studies)'),
	(103305,'法師','ほうし','(n) Buddhist priest/bonze/(P)'),
	(103306,'法事','ほうじ','(n) Buddhist memorial service'),
	(103307,'法治','ほうち','(n) constitutional government'),
	(103308,'法治国','ほうちこく','(n) constitutional state/(P)'),
	(103309,'法治国家','ほうちこっか','(n) country with a constitutional government'),
	(103310,'法治社会','ほうちしゃかい','(n) law-abiding society'),
	(103311,'法式','ほうしき','(n) rule/rite'),
	(103312,'法社会学','ほうしゃかいがく','(n) sociology of law'),
	(103313,'法主','ほうしゅ','(n) high priest'),
	(103314,'法主','ほっしゅ','(n) high priest'),
	(103315,'法主','ほっす','(n) high priest'),
	(103316,'法身','ほっしん','(n) Buddhism\'s highest form of existence'),
	(103317,'法人','ほうじん','(n) juridical (legal) person/corporate body/corporation/(P)'),
	(103318,'法人株主','ほうじんかぶぬし','(n) institutional stockholder'),
	(103319,'法人所得','ほうじんしょとく','(n) corporate income'),
	(103320,'法人税','ほうじんぜい','(n) corporation tax'),
	(103321,'法人組織にする','ほうじんそしきにする','(exp) to incorporate (a firm)'),
	(103322,'法制','ほうせい','(n) legislation/laws/(P)'),
	(103323,'法制局','ほうせいきょく','(n) Cabinet Legislation Bureau/(P)'),
	(103324,'法制史学','ほうせいしがく','(n) legal history (studies)'),
	(103325,'法政','ほうせい','(n) law and politics/justice administration'),
	(103326,'法線','ほうせん','(n) (math) normal vector'),
	(103327,'法線ベクトル','ほうせんベクトル','(n) normal vector'),
	(103328,'法曹','ほうそう','(n) legal profession/lawyer/(P)'),
	(103329,'法曹界','ほうそうかい','(n) legal circles/(P)'),
	(103330,'法相','ほうしょう','(n) Minister of Justice/(P)'),
	(103331,'法相','ほっそう','(n) Buddhist sect'),
	(103332,'法則','ほうそく','(n) law/rule/(P)'),
	(103333,'法談','ほうだん','(n) Buddhist sermon'),
	(103334,'法秩序','ほうちつじょ','(n) legal order'),
	(103335,'法帖','ほうじょう','(n) copybook printed from the works of old masters of calligraphy'),
	(103336,'法定','ほうてい','(n) legal/designated by law/(P)'),
	(103337,'法定貨幣','ほうていかへい','(n) legal currency'),
	(103338,'法定準備金','ほうていじゅんびきん','(n) legal reserves'),
	(103339,'法定代理人','ほうていだいりにん','(n) legal representative'),
	(103340,'法定伝染病','ほうていでんせんびょう','(n) infectious disease requiring official reporting'),
	(103341,'法定得票数','ほうていとくひょうすう','(n) minimum number of votes required to elect a candidate'),
	(103342,'法廷','ほうてい','(n) courtroom/(P)'),
	(103343,'法廷証言','ほうていしょうげん','(n) court testimony'),
	(103344,'法廷闘争','ほうていとうそう','(n) carrying conflicts into the courts'),
	(103345,'法廷侮辱','ほうていぶじょく','(n) contempt of court'),
	(103346,'法的','ほうてき','(adj-na,n) legality/(P)'),
	(103347,'法的行為','ほうてきこうい','(n) legal action'),
	(103348,'法的根拠','ほうてきこんきょ','(n) legal basis'),
	(103349,'法的手段','ほうてきしゅだん','(n) legal means/legal methods/legal measures'),
	(103350,'法的文書','ほうてきぶんしょ','(n) legal document'),
	(103351,'法典','ほうてん','(n) code of law/body of law'),
	(103352,'法度','はっと','(n) law/ban/prohibition/ordinance'),
	(103353,'法灯','ほうとう','(n) light of Buddhism'),
	(103354,'法難','ほうなん','(n) religious persecution'),
	(103355,'法博','ほうはく','(n) Doctor of Laws/LL.D.'),
	(103356,'法被','はっぴ','(n) happi coat (happy coat)/workman\'s livery coat'),
	(103357,'法服','ほうふく','(n) robes of a judge or lawyer or priest'),
	(103358,'法文','ほうぶん','(n) text of the law/(P)'),
	(103359,'法文学部','ほうぶんがくぶ','(n) faculty of law and literature'),
	(103360,'法務','ほうむ','(n) judicial affairs/Ministry of Justice/judge advocate general (mil)/(P)'),
	(103361,'法務委員会','ほうむいいんかい','(n) Committee on Judicial Affairs'),
	(103362,'法務局','ほうむきょく','(n) regional legal affairs bureau'),
	(103363,'法務省','ほうむしょう','(n) Ministry of Justice/(P)'),
	(103364,'法務大臣','ほうむだいじん','(n) Minister of Justice'),
	(103365,'法名','ほうみょう','(n) priest\'s name or posthumous Buddhist name'),
	(103366,'法面','のりめん','(n) slope (e.g., of embankment)'),
	(103367,'法網','ほうもう','(n) net of the law/justice'),
	(103368,'法要','ほうよう','(n) Buddhist memorial service/(P)'),
	(103369,'法螺','ほら','(n) boast/brag'),
	(103370,'法螺貝','ほらがい','(n) conch/trumpet shell'),
	(103371,'法螺吹き','ほらふき','(n) braggart'),
	(103372,'法理','ほうり','(n) legal principle'),
	(103373,'法理学','ほうりがく','(n) jurisprudence'),
	(103374,'法律','ほうりつ','(n) law/(P)'),
	(103375,'法律を変える','ほうりつをかえる','(exp) to revise (amend) the law'),
	(103376,'法律案','ほうりつあん','(n) (legislative) bill'),
	(103377,'法律違反','ほうりついはん','(n) violation of the law'),
	(103378,'法律家','ほうりつか','(n) lawyer/jurist'),
	(103379,'法律学','ほうりつがく','(n) jurisprudence'),
	(103380,'法律行為','ほうりつこうい','(n) legal action'),
	(103381,'法律事務所','ほうりつじむしょ','(n) law office/(P)'),
	(103382,'法律上','ほうりつじょう','(adj-no) legal'),
	(103383,'法律制度','ほうりつせいど','(n) legal system'),
	(103384,'法律相談','ほうりつそうだん','(n) legal advice'),
	(103385,'法律問題','ほうりつもんだい','(n) legal problem'),
	(103386,'法律用語','ほうりつようご','(n) legal (law) term'),
	(103387,'法力','ほうりき','(n) power of Buddhism'),
	(103388,'法令','ほうれい','(n) laws and ordinances/(P)'),
	(103389,'法令を敷く','ほうれいをしく','(exp) to promulgate a law'),
	(103390,'法例','ほうれい','(n) rules concerning application of laws'),
	(103391,'法蓮草','ほうれんそう','(n) spinach'),
	(103392,'法論','ほうろん','(n) doctrinal discussion/jurisprudence'),
	(103393,'法話','ほうわ','(n) Buddhist sermon'),
	(103394,'泡','あわ','(n) bubble/foam/froth/head on beer/(P)'),
	(103395,'泡を食う','あわをくう','(exp) to be flurried/to be confused/to lose one\'s head'),
	(103396,'泡盛','あわもり','(n) strong Okinawa liquor'),
	(103397,'泡銭','あぶくぜに','(n) easy money'),
	(103398,'泡箱','あわばこ','(n) bubble chamber'),
	(103399,'泡沫','うたかた','(rare) (n) bubble on surface of liquid/ephemeral/transient'),
	(103400,'泡沫','ほうまつ','(n) bubble on surface of liquid/ephemeral/transient'),
	(103401,'泡沫会社','ほうまつがいしゃ','(n) short-lived company'),
	(103402,'泡沫景気','ほうまつけいき','(n) bubble boom/ephemenal boom'),
	(103403,'泡沫候補','ほうまつこうほ','(n) fringe candidate'),
	(103404,'泡沫的','ほうまつてき','(adj-na) transient/passing/fleeting/ephemeral/like a bubble on liquid'),
	(103405,'泡沫夢幻','ほうまつむげん','(n) transient/ephemeral/feeting/evanescent'),
	(103406,'泡立つ','あわだつ','(v5t) to bubble/to foam/to froth'),
	(103407,'泡立てる','あわだてる','(v1,vt) to beat/to whip'),
	(103408,'泡立て器','あわだてき','(n) eggbeater/whisk'),
	(103409,'砲','つつ','(n) gun (barrel)'),
	(103410,'砲','ほう','(n,n-suf) gun/cannon/(P)'),
	(103411,'砲煙','ほうえん','(n) gunsmoke/smoke of cannon'),
	(103412,'砲煙弾雨','ほうえんだんう','(n) the smoke of guns and a rain of bullets or shells'),
	(103413,'砲火','ほうか','(n) gunfire/fire/(P)'),
	(103414,'砲艦','ほうかん','(n) gunboat'),
	(103415,'砲艦外交','ほうかんがいこう','(n) gunboat diplomacy'),
	(103416,'砲丸','ほうがん','(n) shell/shots/cannon ball'),
	(103417,'砲丸投げ','ほうがんなげ','(n) the shot put'),
	(103418,'砲金','ほうきん','(n) gun metal'),
	(103419,'砲撃','ほうげき','(n,vs) bombarding/shelling/bombardment/(P)'),
	(103420,'砲口','ほうこう','(n) muzzle (of a gun)'),
	(103421,'砲座','ほうざ','(n) gun platform'),
	(103422,'砲車','ほうしゃ','(n) gun carriage'),
	(103423,'砲手','ほうしゅ','(n) a gunner'),
	(103424,'砲術','ほうじゅつ','(n) gunnery/artillery'),
	(103425,'砲身','ほうしん','(n) gun barrel'),
	(103426,'砲声','ほうせい','(n) sound of a gun/roar of cannon'),
	(103427,'砲戦','ほうせん','(n,vs) artillery battle'),
	(103428,'砲台','ほうだい','(n) (gun) battery/fort'),
	(103429,'砲弾','ほうだん','(n) shell/(P)'),
	(103430,'砲塔','ほうとう','(n) gun turret'),
	(103431,'砲兵','ほうへい','(n) artillery/gunner/(P)'),
	(103432,'砲門','ほうもん','(n) gunport/embrasure/muzzle'),
	(103433,'砲列','ほうれつ','(n) battery'),
	(103434,'縫い','ぬい','(n) embroidery/sewing'),
	(103435,'縫いぐるみ','ぬいぐるみ','(n) stuffed toy/plush toy(s)'),
	(103436,'縫いつける','ぬいつける','(v1,vt) to sew on'),
	(103437,'縫い合わせる','ぬいあわせる','(v1) to sew up (together)'),
	(103438,'縫い込み','ぬいこみ','(n) tuck'),
	(103439,'縫い込む','ぬいこむ','(v5m,vt) to sew in'),
	(103440,'縫い糸','ぬいいと','(n) sewing thread/suture'),
	(103441,'縫い取り','ぬいとり','(n) embroidery'),
	(103442,'縫い上げる','ぬいあげる','(v1,vt) to finish sewing'),
	(103443,'縫い針','ぬいばり','(n) sewing needle'),
	(103444,'縫い代','ぬいしろ','(n) margin for a seam'),
	(103445,'縫い直す','ぬいなおす','(v5s,vt) to resew/to remake'),
	(103446,'縫い箔','ぬいはく','(n) embroidery and foil or gilt'),
	(103447,'縫い付ける','ぬいつける','(v1,vt) to sew on'),
	(103448,'縫い物','ぬいもの','(n) sewing/needlework/embroidery'),
	(103449,'縫い返す','ぬいかえす','(v5s,vt) to resew'),
	(103450,'縫い包み','ぬいぐるみ','(n) stuffed toy/plush toy(s)'),
	(103451,'縫い方','ぬいかた','(n) sewing method/sewer'),
	(103452,'縫い模様','ぬいもよう','(n) embroidered design'),
	(103453,'縫い目','ぬいめ','(n) seam/stitch/suture'),
	(103454,'縫い紋','ぬいもん','(n) embroidered crest'),
	(103455,'縫い揚げ','ぬいあげ','(n) a tuck'),
	(103456,'縫う','ぬう','(v5u,vt) to sew/(P)'),
	(103457,'縫工','ほうこう','(n) tailor/seamstress'),
	(103458,'縫合','ほうごう','(n,vs) seam/suture'),
	(103459,'縫針','ぬいばり','(n) sewing needle'),
	(103460,'縫製','ほうせい','(n,vs) sewing/(P)'),
	(103461,'縫物','ぬいもの','(n) sewing/needlework/embroidery'),
	(103462,'縫目','ぬいめ','(n) seam/stitch/suture/(P)'),
	(103463,'胞衣','えな','(n) placenta'),
	(103464,'胞衣','ほうい','(n) placenta'),
	(103465,'胞子','ほうし','(n) spore/(P)'),
	(103466,'芳しい','かぐわしい','(adj) (uk) sweet-smelling/scentful/fragrant'),
	(103467,'芳しい','かんばしい','(adj) sweet/fragrant/aromatic/savory/savoury/(P)'),
	(103468,'芳しくない','かんばしくない','(adj) poor/unfavourable/unfavorable/disgraceful'),
	(103469,'芳気','ほうき','(n) fragrant scent'),
	(103470,'芳紀','ほうき','(n) age (of a young lady)/sweet seventeen'),
	(103471,'芳香','ほうこう','(n) perfume/fragrance/aroma/balm/(P)'),
	(103472,'芳香を放つ','ほうこうをはなつ','(exp) to give out (off) fragrance'),
	(103473,'芳香剤','ほうこうざい','(n) aromatic'),
	(103474,'芳香族化合物','ほうこうぞくかごうぶつ','(n) aromatic compounds'),
	(103475,'芳香療法','ほうこうりょうほう','(n) aromatherapy'),
	(103476,'芳志','ほうし','(n) (your) kindness'),
	(103477,'芳醇','ほうじゅん','(adj-na,n) mellowness'),
	(103478,'芳書','ほうしょ','(n) honorific reference to another\'s letter'),
	(103479,'芳情','ほうじょう','(n) your good wishes/your kind intentions'),
	(103480,'芳信','ほうしん','(n) honorific reference to another\'s letter/tidings of peach blossoms'),
	(103481,'芳心','ほうしん','(n) honorific reference to another\'s kind intentions'),
	(103482,'芳草','ほうそう','(n) fragrant herb'),
	(103483,'芳眉','ほうび','(n) eyebrows of a beautiful woman'),
	(103484,'芳墨','ほうぼく','(n) scented ink/honorific reference to another\'s letter'),
	(103485,'芳名','ほうめい','(n) good name/good reputation/your name'),
	(103486,'芳名録','ほうめいろく','(n) visitors\' book'),
	(103487,'芳烈','ほうれつ','(adj-na,n) aromatic/heroic deed/outstanding achievement'),
	(103488,'萌え','もえ','(n) (1) sprouting/budding/(2) crush (anime, manga term)/fascination/infatuation'),
	(103489,'萌える','もえる','(v1,vi) to burst into bud/to sprout'),
	(103490,'萌え出る','もえでる','(v1,vi) to sprout/to bud'),
	(103491,'萌え立つ','もえたつ','(v5t) to burst into leaf/to sprout'),
	(103492,'萌し','きざし','(n) sprouting/germination/dawning'),
	(103493,'萌し','もやし','(io) (n) bean sprouts'),
	(103494,'萌やし','もやし','(n) bean sprouts'),
	(103495,'萌黄色','もえぎいろ','(n) light green/yellowish-green'),
	(103496,'萌芽','ほうが','(n,vs) germination/germ/sprout/bud/sign'),
	(103497,'萌木','もえぎ','(n) sprouts'),
	(103498,'萌木色','もえぎいろ','(n) light green/yellowish-green'),
	(103499,'萌黎','ほうれい','(n) the masses/common people'),
	(103500,'蓬','よもぎ','(n) sagebrush/wormwood/mugwort'),
	(103501,'蓬生','よもぎう','(n) wasteland/area overgrown with weeds'),
	(103502,'蓬頭垢面','ほうとうこうめん','(n) (with) unkempt hair and dirty face/being indifferent to one\'s personal appearance'),
	(103503,'蓬餅','よもぎもち','(n) (food) rice-flour dumplings mixed with mugwort'),
	(103504,'蜂','はち','(n) bee/(P)'),
	(103505,'蜂に刺される','はちにさされる','(exp) to be stung by a bee'),
	(103506,'蜂の巣','はちのす','(n) beehive/hive/honeycomb'),
	(103507,'蜂起','ほうき','(n,vs) uprising/revolt'),
	(103508,'蜂巣','ほうそう','(n) hive/beehive'),
	(103509,'蜂鳥','はちどり','(n) (uk) hummingbird (Trochilidae family)'),
	(103510,'蜂蜜','はちみつ','(n) honey/(P)'),
	(103511,'蜂蜜入り','はちみついり','(adj-no) containing honey'),
	(103512,'褒めそやす','ほめそやす','(v5s) to praise/to extol'),
	(103513,'褒めちぎる','ほめちぎる','(v5r,vt) to praise (to the skies)/to sing the praises (of)/to extol'),
	(103514,'褒める','ほめる','(v1,vt) to praise/to admire/to speak well/(P)'),
	(103515,'褒め歌う','ほめうたう','(v5u) to sing praises to'),
	(103516,'褒め言葉','ほめことば','(n) words of praise/eulogy/compliment'),
	(103517,'褒め合い','ほめあい','(n) logrolling tactics'),
	(103518,'褒め殺し','ほめごろし','(n) lavish compliments and criticism/reverse compliment/\"damning with faint praise\"'),
	(103519,'褒め殺す','ほめごろす','(v5s) to compliment and criticize lavishly (criticise)'),
	(103520,'褒め詞','ほめことば','(n) words of praise/eulogy/compliment'),
	(103521,'褒め称える','ほめたたえる','(v1,vt) to admire/to praise/to applaud'),
	(103522,'褒め上げる','ほめあげる','(v1) to praise to the skies/extol'),
	(103523,'褒め奉る','ほめまつる','(v5r) to praise/to render homage to'),
	(103524,'褒め立てる','ほめたてる','(v1) to praise/to extol/to applaud'),
	(103525,'褒言葉','ほめことば','(n) words of praise/eulogy/compliment'),
	(103526,'褒辞','ほうじ','(n) praise/eulogy'),
	(103527,'褒奨','ほうしょう','(n) compensation'),
	(103528,'褒奨金','ほうしょうきん','(n) cash bonus/reward/bounty'),
	(103529,'褒章','ほうしょう','(n) medal'),
	(103530,'褒賞','ほうしょう','(n,vs) medal (of merit)/prize/reward/(P)'),
	(103531,'褒状','ほうじょう','(n) certificate of merit/honorable mention/honourable mention'),
	(103532,'褒美','ほうび','(n) reward/prize/(P)'),
	(103533,'褒貶','ほうへん','(n,vs) praise and censure/criticism'),
	(103534,'訪う','とう','(v5u-s,vt) (1) to ask/to question/to inquire/(2) to charge (i.e. with a crime)/to accuse/(3) to care (about)/(4) without regard to (with negative verb)'),
	(103535,'訪ねる','たずねる','(v1,vt) to visit/(P)'),
	(103536,'訪れ','おとずれ','(n) visit/call/advent/arrival/(P)'),
	(103537,'訪れる','おとずれる','(v1,vi) to visit/(P)'),
	(103538,'訪欧','ほうおう','(n,vs) visiting Europe/(P)'),
	(103539,'訪韓','ほうかん','(n) visit to Korea'),
	(103540,'訪客','ほうきゃく','(n) visitor/guest'),
	(103541,'訪中','ほうちゅう','(n) visit to China/(P)'),
	(103542,'訪日','ほうにち','(n,vs) visit to Japan/(P)'),
	(103543,'訪米','ほうべい','(n,vs) visit to America/(P)'),
	(103544,'訪問','ほうもん','(n,vs) call/visit/(P)'),
	(103545,'訪問客','ほうもんきゃく','(n) caller/visitor'),
	(103546,'訪問者','ほうもんしゃ','(n) visitor'),
	(103547,'訪問着','ほうもんぎ','(n) semi-formal kimono for women/visiting (gala) dress'),
	(103548,'訪問販売','ほうもんはんばい','(n) door-to-door selling'),
	(103549,'訪露','ほうろ','(n) visit to Russia'),
	(103550,'豊か','ゆたか','(adj-na,n) abundant/wealthy/plentiful/rich/(P)'),
	(103551,'豊艶','ほうえん','(adj-na,n) voluptuous/fascinating/beautiful'),
	(103552,'豊漁','ほうりょう','(n) good catch/good haul/(P)'),
	(103553,'豊凶','ほうきょう','(n) rich or poor harvest'),
	(103554,'豊胸','ほうきょう','(n) full breasts'),
	(103555,'豊胸手術','ほうきょうしゅじゅつ','(n) breast augmentation'),
	(103556,'豊作','ほうさく','(n) abundant harvest/bumper crop/(P)'),
	(103557,'豊作飢饉','ほうさくききん','(n) impoverishment of farmers because of a bumper harvest/decline in farmers\' income caused by the sharlpy lower farm prices as a result of bumper harvests'),
	(103558,'豊作貧乏','ほうさくびんぼう','(n) impoverishment of farmers because of a bumper harvest/decline in farmers\' income caused by the sharply lower farm prices as a result of bumper harvests'),
	(103559,'豊熟','ほうじゅく','(n,vs) abundant harvest'),
	(103560,'豊潤','ほうじゅん','(adj-na,n) rich and prosperous/luxurious/abundant'),
	(103561,'豊穣','ほうじょう','(adj-na,n) good harvest/abundant crop'),
	(103562,'豊水','ほうすい','(n) high water/abundance of water'),
	(103563,'豊水期','ほうすいき','(n) rainy season'),
	(103564,'豊年','ほうねん','(n) fruitful year/(P)'),
	(103565,'豊年満作','ほうねんまんさく','(n) bumper crops/year of a full rice harvest'),
	(103566,'豊肥本線','ほうひほんせん','(n) Hohi Main Line (Oita-Kumamoto Railway)'),
	(103567,'豊富','ほうふ','(adj-na,n) abundance/wealth/plenty/bounty/(P)'),
	(103568,'豊満','ほうまん','(adj-na,n) stout/corpulent/plump/voluptuous/(P)'),
	(103569,'豊稔','ほうねん','(n) (arch) bumper harvest'),
	(103570,'豊沃','ほうよく','(adj-na,n) fertility'),
	(103571,'豊麗','ほうれい','(adj-na,n) rich (design)/beautiful/splendid'),
	(103572,'豊穰','ほうじょう','(n) fertility/productiveness/fruitfulness'),
	(103573,'豊饒','ほうじょう','(adj-na,n) fertility/fruitfulness'),
	(103574,'邦','くに','(n) country'),
	(103575,'邦家','ほうか','(n) one\'s country (or people or state)'),
	(103576,'邦貨','ほうか','(n) Japanese money'),
	(103577,'邦画','ほうが','(n) Japanese film/(P)'),
	(103578,'邦楽','ほうがく','(n) (traditional) Japanese music/(P)'),
	(103579,'邦語','ほうご','(n) one\'s native language/Japanese'),
	(103580,'邦字','ほうじ','(n) Japanese characters/kanji and kana'),
	(103581,'邦字新聞','ほうじしんぶん','(n) newspaper in Japanese/Japanese-language newspaper'),
	(103582,'邦人','ほうじん','(n) fellow countryman/Japanese/(P)'),
	(103583,'邦題','ほうだい','(n) Japanese (translation) title given to foreign work'),
	(103584,'邦土','ほうど','(n) realm/country'),
	(103585,'邦文','ほうぶん','(n) the Japanese language'),
	(103586,'邦訳','ほうやく','(n,vs) translation into Japanese'),
	(103587,'鋒','きっさき','(n) point of a sword'),
	(103588,'鋒起','ほうき','(n,vs) uprising/revolt'),
	(103589,'飽かす','あかす','(v5s,vt) to glut/to satiate/to weary/to tire/to bore/to weary'),
	(103590,'飽かず','あかず','(adv,exp) with untiring zeal'),
	(103591,'飽かぬ','あかぬ','(adj) unwearied/unwearying'),
	(103592,'飽き','あき','(n) weariness/tiresomeness/(P)'),
	(103593,'飽きっぽい','あきっぽい','(adj) fickle/capricious/soon wearied of'),
	(103594,'飽きる','あきる','(v1,vi) to get tired of/to lose interest in/to have enough/(P)'),
	(103595,'飽き易い','あきやすい','(adj) tired of/wearied/fickle'),
	(103596,'飽き性','あきしょう','(n) fickle nature/flighty temperament/inconstant person'),
	(103597,'飽き足らない','あきたらない','(adj) unsatisfactory/unsatisfying'),
	(103598,'飽き足りない','あきたりない','(adj) unsatisfactory/unsatisfying'),
	(103599,'飽き飽き','あきあき','(n,vs) sick of/bored (with)'),
	(103600,'飽くことを知らない','あくことをしらない','(adj) insatiable'),
	(103601,'飽くなき','あくなき','(adj) insatiable/untiring/persistent'),
	(103602,'飽くまで','あくまで','(adv) (uk) to the end/to the bitter end/to the last/stubbornly/persistently/to the utmost'),
	(103603,'飽く迄','あくまで','(adv) (uk) to the end/to the bitter end/to the last/stubbornly/persistently/to the utmost/(P)'),
	(103604,'飽く迄も','あくまでも','(adv) (uk) to the last/persistency/thoroughness'),
	(103605,'飽く無き','あくなき','(adj) insatiable/untiring/persistent'),
	(103606,'飽食','ほうしょく','(n,vs) gluttony/satiation/engorgement/(P)'),
	(103607,'飽食暖衣','ほうしょくだんい','(n,vs) being well fed and warmly clothed'),
	(103608,'飽満','ほうまん','(n,vs) satiety/surfeit'),
	(103609,'飽和','ほうわ','(n,vs) saturation/(P)'),
	(103610,'飽和化合物','ほうわかごうぶつ','(n) a saturated compound'),
	(103611,'飽和市場','ほうわいちば','(n) saturated market'),
	(103612,'飽和状態','ほうわじょうたい','(n) saturated'),
	(103613,'飽和蒸気','ほうわじょうき','(n) saturation vapor/saturation vapour'),
	(103614,'飽和点','ほうわてん','(n) the saturation point'),
	(103615,'飽和溶液','ほうわようえき','(n) a saturated solution'),
	(103616,'鳳','ほう','(n) mythical Firebird God (sometimes erroneously associated with \'phoenix\')/male Hinotori'),
	(103617,'鳳駕','ほうが','(n) imperial carriage'),
	(103618,'鳳声','ほうせい','(n) verbal message'),
	(103619,'鳳仙花','ほうせんか','(n) (garden) balsam'),
	(103620,'鳳凰','ほうおう','(n) mythical Firebird Goddess (sometimes erroneously associated with \'phoenix\')/female Hinotori'),
	(103621,'鳳凰座','ほうおうざ','(n) (constellation) Phoenix'),
	(103622,'鳳翅鐘','ほうしとう','(n) wing-rings (weapon)'),
	(103623,'鳳輦','ほうれん','(n) imperial carriage'),
	(103624,'鵬程','ほうてい','(n) long cruise/great distance'),
	(103625,'鵬程万里','ほうていばんり','(n) (over) a great distance/(a long journey (flight, voyage)) to (from) a faraway place'),
	(103626,'鵬翼','ほうよく','(n) phoenix wings/aeroplane wings/airplane wings'),
	(103627,'乏しい','とぼしい','(adj) meagre/meager/scarce/limited/destitute/hard up/scanty/poor/(P)'),
	(103628,'乏しい','ともしい','(adj) meagre/meager/scarce/limited/destitute/hard up/scanty/poor'),
	(103629,'乏しきを分かつ','とぼしきをわかつ','(exp) to share poverty'),
	(103630,'乏しくなる','とぼしくなる','(v5r) to get scarce/to run short'),
	(103631,'亡い','ない','(adj) dead'),
	(103632,'亡き','なき','(adj-pn,n) the late/the deceased'),
	(103633,'亡き後','なきあと','(n-adv,n-t) after one\'s death'),
	(103634,'亡き魂','なきたま','(n) departed soul/spirit'),
	(103635,'亡き者','なきもの','(n) dead person'),
	(103636,'亡き親','なきおや','(n) deceased parent'),
	(103637,'亡き人','なきひと','(n) the deceased'),
	(103638,'亡き母','なきはは','(n) dead mother'),
	(103639,'亡くす','なくす','(v5s,vt) (1) to lose something/(v5s) (2) to get rid of/(v5s) (3) to lose someone (wife, child, etc.)/(P)'),
	(103640,'亡くなす','なくなす','(v5s,vt) to lose someone, wife, child, etc.'),
	(103641,'亡くなる','なくなる','(v5r,vi) to die/(P)'),
	(103642,'亡しで','なしで','(exp) without'),
	(103643,'亡しに','なしに','(adv) without'),
	(103644,'亡びて行く民族','ほろびていくみんぞく','(n) dying race'),
	(103645,'亡びる','ほろびる','(v1,vi) to be ruined/to go under/to perish/to be destroyed'),
	(103646,'亡ぶ','ほろぶ','(v5b) to be ruined/to go under/to perish/to be destroyed'),
	(103647,'亡ぼす','ほろぼす','(v5s,vt) to destroy/to overthrow/to wreck/to ruin'),
	(103648,'亡骸','なきがら','(n) remains/corpse/(P)'),
	(103649,'亡君','ぼうくん','(n) one\'s deceased lord'),
	(103650,'亡兄','ぼうけい','(n) one\'s deceased elder brother'),
	(103651,'亡国','ぼうこく','(n) ruined country'),
	(103652,'亡魂','ぼうこん','(n) departed soul/spirit'),
	(103653,'亡妻','ぼうさい','(n) one\'s late wife'),
	(103654,'亡姉','ぼうし','(n) one\'s late elder sister'),
	(103655,'亡子','ぼうし','(n) dead child'),
	(103656,'亡児','ぼうじ','(n) one\'s dead child'),
	(103657,'亡失','ぼうしつ','(n,vs) loss'),
	(103658,'亡者','もうじゃ','(n) the dead'),
	(103659,'亡状','ぼうじょう','(n) discourtesy/lawlessness'),
	(103660,'亡親','ぼうしん','(n) deceased parent'),
	(103661,'亡祖父','ぼうそふ','(n) deceased (one\'s late) grandfather'),
	(103662,'亡夫','ぼうふ','(n) my deceased husband/my late husband/(P)'),
	(103663,'亡婦','ぼうふ','(n) deceased wife/deceased lady'),
	(103664,'亡父','ぼうふ','(n) my deceased father/my late father/(P)'),
	(103665,'亡母','ぼうぼ','(n) my late mother'),
	(103666,'亡命','ぼうめい','(n,vs) emigration/exile/flight from one\'s country/defection/(P)'),
	(103667,'亡命希望者','ぼうめいきぼうしゃ','(n) asylum seeker'),
	(103668,'亡命者','ぼうめいしゃ','(n) refugee/exile/displaced persons'),
	(103669,'亡命政権','ぼうめいせいけん','(n) government in exile'),
	(103670,'亡命生活','ぼうめいせいかつ','(n) life in exile'),
	(103671,'亡命文学','ぼうめいぶんがく','(n) exile literature'),
	(103672,'亡友','ぼうゆう','(n) deceased friend'),
	(103673,'亡羊の嘆','ぼうようのたん','(n) bemoaning the frustration of reaching truth (for surplus of academic paths)/being at a loss'),
	(103674,'亡霊','ぼうれい','(n) ghost/the dead/departed spirits/apparition/(P)'),
	(103675,'傍','そば','(n) (1) near/close/beside/vicinity/proximity/besides/while'),
	(103676,'傍','はた','(n) (1) near/close/beside/vicinity/proximity/besides/while/(n) (2) third person'),
	(103677,'傍','わき','(n) side/besides/while'),
	(103678,'傍に置く','わきにおく','(exp) to lay aside'),
	(103679,'傍の者達','はたのものたち','(n) onlookers/bystanders'),
	(103680,'傍ら','かたわら','(adj-no,n-adv,n-t) beside(s)/while/nearby/(P)'),
	(103681,'傍らに','かたわらに','(adv) beside/nearby'),
	(103682,'傍らに寄る','かたわらによる','(exp) to step aside'),
	(103683,'傍観','ぼうかん','(n,vs) looking on/remaining a spectator/(P)'),
	(103684,'傍観者','ぼうかんしゃ','(n) onlooker/bystander'),
	(103685,'傍観的に','ぼうかんてきに','(adv) as a spectator'),
	(103686,'傍訓','ぼうくん','(n) marginal notes'),
	(103687,'傍系','ぼうけい','(n) collateral family/subsidiary line/affiliate'),
	(103688,'傍系血族','ぼうけいけつぞく','(n) collateral relation by blood'),
	(103689,'傍見','おかみ','(n) looking on by an outsider'),
	(103690,'傍惚れ','おかぼれ','(n,vs) unrequited love/illicit love/secret affections'),
	(103691,'傍視','ぼうし','(n,vs) looking from the side/looking aside'),
	(103692,'傍視','わきみ','(n,vs) looking from the side/looking aside'),
	(103693,'傍耳','かたみみ','(n) things overheard'),
	(103694,'傍若無人','ぼうじゃくぶじん','(adj-na,n) arrogance/audacity/(behaving) outrageously as though there were no one around/insolence/defiance/overbearing'),
	(103695,'傍受','ぼうじゅ','(n,vs) interception/monitoring/tapping/(P)'),
	(103696,'傍焼き','おかやき','(n) jealousy/envy'),
	(103697,'傍証','ぼうしょう','(n,vs) supporting evidence/corroboration'),
	(103698,'傍杖','そばづえ','(n) blow received by a bystander'),
	(103699,'傍人','ぼうじん','(n) bystander'),
	(103700,'傍線','ぼうせん','(n) underline/side line (equivalent to underlining in vertically written text)'),
	(103701,'傍題','ぼうだい','(n) subtitle'),
	(103702,'傍注','ぼうちゅう','(n) side notes/gloss'),
	(103703,'傍註','ぼうちゅう','(n) marginal notes'),
	(103704,'傍聴','ぼうちょう','(n,vs) hearing/listening/attendance/auditing/(P)'),
	(103705,'傍聴券','ぼうちょうけん','(n) admission ticket'),
	(103706,'傍聴人','ぼうちょうにん','(n) hearer/auditor/audience'),
	(103707,'傍聴随意','ぼうちょうずいい','(n) admission free'),
	(103708,'傍聴席','ぼうちょうせき','(n) visitor\'s gallery/seats for the public'),
	(103709,'傍聴無料','ぼうちょうむりょう','(n) admission free'),
	(103710,'傍聴料','ぼうちょうりょう','(n) admission fee'),
	(103711,'傍点','ぼうてん','(n) (1) marks or dots used to emphasize text passage (emphasise)/(2) marks to facilitate reading of kanbun'),
	(103712,'傍点訳者','ぼうてんやくしゃ','(exp) Reading(s) added by translator'),
	(103713,'傍輩','ほうばい','(n) companion/colleague/fellow student or apprentice'),
	(103714,'傍白','ぼうはく','(n) (theatrical) aside'),
	(103715,'傍迷惑','はためいわく','(adj-na,n) inconvenience to others'),
	(103716,'傍目','おかめ','(n) looking on by an outsider'),
	(103717,'傍目','はため','(n) looking on by an outsider'),
	(103718,'傍目八目','おかめはちもく','(n) bystander\'s vantage point/outsider\'s better grasp of the situation/onlookers see more of the game than the players do (exp)'),
	(103719,'傍役','わきやく','(n) supporting role (actor)/minor role'),
	(103720,'傍流','ぼうりゅう','(n) branch/tributary'),
	(103721,'傍論','ぼうろん','(n) digression/dicta/dictums'),
	(103722,'剖','ほう','(n) divide'),
	(103723,'剖','ぼう','(n) divide'),
	(103724,'剖検','ぼうけん','(n,vs) autopsy/necropsy'),
	(103725,'坊さん','ぼうさん','(n) Buddhist priest/monk/(P)'),
	(103726,'坊ちゃん','ぼっちゃん','(n) son (of others)/(P)'),
	(103727,'坊っちゃん','ぼっちゃん','(n) son (of others)/(P)'),
	(103728,'坊の主','ぼうのあるじ','(n) master of the priests quarters'),
	(103729,'坊や','ぼうや','(n) boy'),
	(103730,'坊間','ぼうかん','(n) all over town'),
	(103731,'坊主','ぼうず','(n) (1) Buddhist priest/bonze/(2) close cropped hair/crew cut/(P)'),
	(103732,'坊主刈り','ぼうずがり','(n) closely cropped hair'),
	(103733,'坊主憎けりゃ袈裟まで憎い','ぼうずにくけりゃけさまでにくい','(exp) hate everything about a person'),
	(103734,'坊主頭','ぼうずあたま','(n) close-cropped hair/shaven head'),
	(103735,'妨げ','さまたげ','(n) obstruction/hindrance/(P)'),
	(103736,'妨げる','さまたげる','(v1,vt) to disturb/to prevent/(P)'),
	(103737,'妨害','ぼうがい','(n,vs) disturbance/obstruction/hindrance/jamming/interference/(P)'),
	(103738,'妨害工作','ぼうがいこうさく','(n) sabotage'),
	(103739,'妨害行為','ぼうがいこうい','(n) interference/obstruction'),
	(103740,'妨害戦術','ぼうがいせんじゅつ','(n) obstructive tactics/harassing tactics'),
	(103741,'妨害物','ぼうがいぶつ','(n) obstacle'),
	(103742,'妨害放送','ぼうがいほうそう','(n) radio jamming'),
	(103743,'妨碍','ぼうがい','(n,vs) disturbance/obstruction/hindrance/jamming/interference'),
	(103744,'妨業','ぼうぎょう','(n) sabotage'),
	(103745,'妨業員','ぼうぎょういん','(n) saboteur'),
	(103746,'帽子','ぼうし','(n) hat/(P)'),
	(103747,'帽子を取る','ぼうしをとる','(exp) to take off one\'s hat'),
	(103748,'帽子屋','ぼうしや','(n) hat shop/hatmaker'),
	(103749,'帽子掛け','ぼうしかけ','(n) hat rack'),
	(103750,'帽章','ぼうしょう','(n) cap badge'),
	(103751,'忘る','わする','(v5r) (arch) to lose something'),
	(103752,'忘るな草','わするなぐさ','(n) forget-me-not'),
	(103753,'忘れかける','わすれかける','(v1) to start forgetting'),
	(103754,'忘れがち','わすれがち','(adj-na,adj-no) (uk) forgetful/oblivious of/negligent'),
	(103755,'忘れっぽい','わすれっぽい','(adj) forgetful'),
	(103756,'忘れな草','わすれなぐさ','(n) forget-me-not'),
	(103757,'忘れられる','わすれられる','(v1) to slip into obscurity/to be forgotten'),
	(103758,'忘れる','わすれる','(v1,vt) to forget/to leave carelessly/to be forgetful of/to forget about/to forget (an article)/(P)'),
	(103759,'忘れん坊','わすれんぼう','(n) forgetful person'),
	(103760,'忘れ去る','わすれさる','(v5r,vt) to forget completely/to leave behind'),
	(103761,'忘れ形見','わすれがたみ','(n) memento/souvenir/keepsake/posthumous child'),
	(103762,'忘れ勝ち','わすれがち','(adj-na,adj-no) (uk) forgetful/oblivious of/negligent'),
	(103763,'忘れ物','わすれもの','(n) lost article/something forgotten/(P)'),
	(103764,'忘恩','ぼうおん','(n) ingratitude/thanklessness'),
	(103765,'忘我','ぼうが','(n,adj-no) trance/ecstasy/enthusiasm'),
	(103766,'忘却','ぼうきゃく','(n,vs) lapse of memory/forgetfulness/oblivion/(P)'),
	(103767,'忘失','ぼうしつ','(n,vs) lose/forget'),
	(103768,'忘年','ぼうねん','(n) forgetting the hardships of the old year'),
	(103769,'忘年会','ぼうねんかい','(n) year-end party/(P)'),
	(103770,'忙しい','いそがしい','(adj) busy/irritated/(P)'),
	(103771,'忙しい','せわしい','(adj) busy/irritated'),
	(103772,'忙しげ','せわしげ','(adj-na) looking restless'),
	(103773,'忙しない','せわしない','(adj) restless/fidgety/in a hurry'),
	(103774,'忙を厭わず','ぼうをいとわず','(exp) despite one\'s busyness'),
	(103775,'忙殺','ぼうさつ','(n,vs) worked to death'),
	(103776,'忙殺される','ぼうさつされる','(v1) to be worked to death/to be very busily occupied'),
	(103777,'忙中','ぼうちゅう','(n) (in the midst of) busyness'),
	(103778,'忙中閑有り','ぼうちゅうかんあり','(n) find odd moments of leisure in one\'s busy life'),
	(103779,'忙中有閑','ぼうちゅうゆうかん','(n) having free time to spare in the midst of busyness/leisure in the intervals of one\'s work'),
	(103780,'房','ふさ','(n) tuft/(P)'),
	(103781,'房々','ふさふさ','(adj-na,adv,n) (uk) in tufts/tufty'),
	(103782,'房々した','ふさふさした','(adj) tufty/fringy/floculent/fleecy/abundant/flowing (hair)'),
	(103783,'房すぐり','ふさすぐり','(n) cultivated currant (Ribes altissimum)'),
	(103784,'房の内','ぼうのうち','(n) inside of a chamber'),
	(103785,'房スグリ','ふさスグリ','(n) cultivated currant (Ribes altissimum)'),
	(103786,'房酸塊','ふさすぐり','(n) cultivated currant (Ribes altissimum)'),
	(103787,'房事','ぼうじ','(n) sex/sexual intercourse/lovemaking'),
	(103788,'房中','ぼうちゅう','(n) within a room'),
	(103789,'房房','ふさふさ','(adj-na,adv,n) (uk) in tufts/tufty'),
	(103790,'房房した','ふさふさした','(adj) tufty/fringy/floculent/fleecy/abundant/flowing (hair)'),
	(103791,'暴き出す','あばきだす','(v5s) to dig up and expose a criminal matter'),
	(103792,'暴く','あばく','(v5k,vt) to disclose/to divulge/to expose'),
	(103793,'暴れる','あばれる','(v1,vi) to act violently/to rage/to struggle/to be riotous/(P)'),
	(103794,'暴れん坊','あばれんぼう','(n) hooligan/rowdy/roughneck/a rough'),
	(103795,'暴れ回る','あばれまわる','(v5r) to rampage/to run riot'),
	(103796,'暴れ狂う','あばれくるう','(v5u) to rage/to run amuck/to tear around'),
	(103797,'暴れ込む','あばれこむ','(v5m) to enter someone\'s territory by force'),
	(103798,'暴れ者','あばれもの','(n) roughneck'),
	(103799,'暴れ出す','あばれだす','(v5s) to grow restive/to begin to act violently'),
	(103800,'暴れ川','あばれがわ','(n) river which often overflows its banks'),
	(103801,'暴れ馬','あばれうま','(n) restive horse/runaway'),
	(103802,'暴悪','ぼうあく','(adj-na,n) violence'),
	(103803,'暴悪無類','ぼうあくむるい','(n,adj-no) incomparably ruthless/diabolical'),
	(103804,'暴圧','ぼうあつ','(n,vs) violent suppression'),
	(103805,'暴威','ぼうい','(n) tyranny'),
	(103806,'暴飲','ぼういん','(n,vs) heavy drinking'),
	(103807,'暴飲暴食','ぼういんぼうしょく','(n) drinking and eating too much'),
	(103808,'暴漢','ぼうかん','(n) hoodlum/ruffian'),
	(103809,'暴虐','ぼうぎゃく','(adj-na,n) tyranny/outrage/atrocity/cruel/(P)'),
	(103810,'暴虐を極める','ぼうぎゃくをきわめる','(exp) to act with extreme violence'),
	(103811,'暴虐非道','ぼうぎゃくひどう','(n,adj-na) violent and cruel/tyrannical and atrocious'),
	(103812,'暴挙','ぼうきょ','(n) violence/reckless action/(P)'),
	(103813,'暴君','ぼうくん','(n) tyrant/despot'),
	(103814,'暴言','ぼうげん','(n) reckless remark/rash remark/abusive language/thoughtless words'),
	(103815,'暴虎馮河','ぼうこひょうが','(n) foolhardy courage'),
	(103816,'暴行','ぼうこう','(n,vs) assault/outrage/act of violence/(P)'),
	(103817,'暴状','ぼうじょう','(n) an atrocity or outrage'),
	(103818,'暴食','ぼうしょく','(n,vs) surfeit'),
	(103819,'暴政','ぼうせい','(n) tyranny'),
	(103820,'暴走','ぼうそう','(n,vs) running wildly/(P)'),
	(103821,'暴走運転','ぼうそううんてん','(n) reckless driving'),
	(103822,'暴走族','ぼうそうぞく','(n) club of rabble-rousing reckless-driving delinquents'),
	(103823,'暴徒','ぼうと','(n) insurgent/(P)'),
	(103824,'暴騰','ぼうとう','(n,vs) sudden rise/sharp rise/boom/skyrocketing/(P)'),
	(103825,'暴動','ぼうどう','(n) insurrection/rebellion/revolt/riot/uprising/(P)'),
	(103826,'暴動を治める','ぼうどうをおさめる','(exp) to quell a disturbance'),
	(103827,'暴発','ぼうはつ','(n,vs) spontaneous discharge/accidental gun discharge'),
	(103828,'暴風','ぼうふう','(n) storm/windstorm/gale/(P)'),
	(103829,'暴風域','ぼうふういき','(n) storm area'),
	(103830,'暴風雨','ぼうふうう','(n) storm/(P)'),
	(103831,'暴風圏','ぼうふうけん','(n) storm zone'),
	(103832,'暴慢','ぼうまん','(adj-na,n) ill-mannered/overbearing'),
	(103833,'暴民','ぼうみん','(n) a mob'),
	(103834,'暴戻','ぼうれい','(adj-na,n) tyranny/atrocity'),
	(103835,'暴落','ぼうらく','(n,vs) slump/(P)'),
	(103836,'暴利','ぼうり','(n) excessive profits/usury'),
	(103837,'暴力','ぼうりょく','(n) violence/mayhem/(P)'),
	(103838,'暴力に訴える','ぼうりょくにうったえる','(exp) to resort to violence'),
	(103839,'暴力革命','ぼうりょくかくめい','(n) violent revolution'),
	(103840,'暴力沙汰','ぼうりょくざた','(n) (committing, resorting to) an act of violence'),
	(103841,'暴力手段','ぼうりょくしゅだん','(n) violent means'),
	(103842,'暴力団','ぼうりょくだん','(n) gangster organization/gangster organisation/band of thugs/gangster/(P)'),
	(103843,'暴力団員','ぼうりょくだんいん','(n) gangster/mobster'),
	(103844,'暴力団抗争','ぼうりょくだんこうそう','(n) gangland war'),
	(103845,'暴力団狩り','ぼうりょくだんがり','(n) roundup of gangsters'),
	(103846,'暴露','ばくろ','(n,vs) disclosure/exposure/revelation/(P)'),
	(103847,'暴露戦術','ばくろせんじゅつ','(n) exposure tactics/muckraking tactics'),
	(103848,'暴論','ぼうろん','(n) irrational (line of) argument'),
	(103849,'望ましい','のぞましい','(adj) desirable/hoped for/(P)'),
	(103850,'望み','のぞみ','(n) wish/desire/hope/(P)'),
	(103851,'望みが適う','のぞみがかなう','(exp) to have one\'s wish realized/to have one\'s wish realised'),
	(103852,'望み次第','のぞみしだい','(n) just as one wishes'),
	(103853,'望み通り','のぞみどおり','(n) just as one wishes'),
	(103854,'望み薄','のぞみうす','(adj-na) faint hopes/dim prospects'),
	(103855,'望む','のぞむ','(v5m,vt) to desire/to wish for/to see/to command (a view of)/(P)'),
	(103856,'望遠','ぼうえん','(n) seeing at a distance'),
	(103857,'望遠鏡','ぼうえんきょう','(n) telescope/(P)'),
	(103858,'望外','ぼうがい','(adj-na,n,adj-no) unexpected/unanticipated'),
	(103859,'望郷','ぼうきょう','(n) homesickness/nostalgia'),
	(103860,'望郷の念','ぼうきょうのねん','(n) sense of nostalgia'),
	(103861,'望月','もちづき','(n) full moon/(P)'),
	(103862,'望見','ぼうけん','(n,vs) watching from afar'),
	(103863,'望楼','ぼうろう','(n) watchtower/observation tower/lookout'),
	(103864,'望樓','ぼうろう','(oK) (n) watchtower/observation tower/lookout'),
	(103865,'望蜀','ぼうしょく','(n) insatiability'),
	(103866,'某','それがし','(n) (1) (obs) someone/(2) I/personal pronoun'),
	(103867,'某','なにがし','(n) (1) certain person/certain amount/Mr So-and-so/(2) I (personal pronoun)'),
	(103868,'某','ぼう','(n,pref) certain/one'),
	(103869,'某々','ぼうぼう','(n) so-and-so'),
	(103870,'某かの金','なにがしかのかね','(n) a certain sum of money/some money'),
	(103871,'某の仕業','ぼうのしわざ','(n) the work (doings) of so-and-so'),
	(103872,'某月','ぼうげつ','(n-t) a certain month'),
	(103873,'某高校','ぼうこうこう','(n) a certain high school'),
	(103874,'某国','ぼうこく','(n) certain country'),
	(103875,'某氏','ぼうし','(n) certain person/unnamed person'),
	(103876,'某誌','ぼうし','(n) a certain publication'),
	(103877,'某所','ぼうしょ','(n) certain place'),
	(103878,'某日','ぼうじつ','(n-t) certain day'),
	(103879,'某某','ぼうぼう','(n) so-and-so'),
	(103880,'棒','ぼう','(n) pole/rod/stick/(P)'),
	(103881,'棒で殴る','ぼうでなぐる','(v5r) to hit with a club'),
	(103882,'棒に振る','ぼうにふる','(v5r) to make a mess of/to sacrifice/to waste'),
	(103883,'棒を引く','ぼうをひく','(exp) to draw a line'),
	(103884,'棒グラフ','ぼうグラフ','(n) bar graph'),
	(103885,'棒暗記','ぼうあんき','(n,vs) indiscriminate learning by heart'),
	(103886,'棒引き','ぼうびき','(n,vs) cancellation/writing off (a debt)'),
	(103887,'棒温度計','ぼうおんどけい','(n) bar thermometer'),
	(103888,'棒杭','ぼうぐい','(n) stake/pile'),
	(103889,'棒鋼','ぼうこう','(n) steel rod'),
	(103890,'棒高跳び','ぼうたかとび','(n) pole vault (jump)'),
	(103891,'棒磁石','ぼうじしゃく','(n) bar magnet'),
	(103892,'棒縞','ぼうじま','(n) stripes'),
	(103893,'棒術','ぼうじゅつ','(n) bojutsu (art of using a stick as a weapon)/cudgels'),
	(103894,'棒状','ぼうじょう','(n) cylinder or rod-shaped'),
	(103895,'棒切れ','ぼうきれ','(n) stick/piece of wood/bit of a broken pole'),
	(103896,'棒線','ぼうせん','(n) straight line'),
	(103897,'棒組み','ぼうぐみ','(n) galley setting'),
	(103898,'棒鱈','ぼうだら','(n) dried codfish soaked in water for few days, and cooked almost to dryness in soy sauce and water (Kyoto speciality)'),
	(103899,'棒倒し','ぼうたおし','(n) game in which the object is to topple the opposing team\'s pole'),
	(103900,'棒読み','ぼうよみ','(n,vs) reading in a monotone/reading a Chinese classical text without translating it into Japanese'),
	(103901,'棒腹絶倒','ほうふくぜっとう','(n,vs) very funny/laugh oneself into convulsions/split one\'s sides laughing'),
	(103902,'棒立ち','ぼうだち','(n) standing upright/standing bolt upright/rearing/(P)'),
	(103903,'棒杙','ぼうぐい','(n) stake/pile'),
	(103904,'冒す','おかす','(v5s,vt) to brave/to risk/to face/to venture/to desecrate/to profane/(P)'),
	(103905,'冒とく','ぼうとく','(n,vs) (uk) blasphemy/curse/profanity/sacrilege/desecration'),
	(103906,'冒険','ぼうけん','(n,vs) risk/venture/adventure/(P)'),
	(103907,'冒険家','ぼうけんか','(n) adventurer'),
	(103908,'冒険者','ぼうけんしゃ','(n) adventurer'),
	(103909,'冒険小説','ぼうけんしょうせつ','(n) adventure story/novel of adventure'),
	(103910,'冒険心','ぼうけんしん','(n) adventurous spirit'),
	(103911,'冒険談','ぼうけんだん','(n) tale of adventure'),
	(103912,'冒険野郎','ぼうけんやろう','(n) adventure lover'),
	(103913,'冒頭','ぼうとう','(adv,n) beginning/start/outset/(P)'),
	(103914,'冒頭陳述','ぼうとうちんじゅつ','(n) opening statement'),
	(103915,'冒涜','ぼうとく','(n,vs) (uk) blasphemy/curse/profanity/sacrilege/desecration'),
	(103916,'紡ぎ歌','つむぎうた','(n) spinning song'),
	(103917,'紡ぐ','つむぐ','(v5g,vt) to spin/to make yarn/(P)'),
	(103918,'紡機','ぼうき','(n) spinning machine'),
	(103919,'紡糸','ぼうし','(n) spinning/spun cotton (wool)'),
	(103920,'紡織','ぼうしょく','(n) spinning and weaving/(P)'),
	(103921,'紡錘','ぼうすい','(n) spindle'),
	(103922,'紡錘形','ぼうすいけい','(n) spindle-shaped'),
	(103923,'紡績','ぼうせき','(n,vs) spinning/(P)'),
	(103924,'紡績工','ぼうせきこう','(n) a spinner/spinning mill employee'),
	(103925,'紡績工場','ぼうせきこうじょう','(n) spinning mill/cotton mill'),
	(103926,'紡績糸','ぼうせきいと','(n) spun yarn'),
	(103927,'紡毛','ぼうもう','(n) carded wool'),
	(103928,'膨らし粉','ふくらしこ','(n) baking powder'),
	(103929,'膨らます','ふくらます','(v5s,vt) to swell/to expand/to inflate/to bulge/(P)'),
	(103930,'膨らみ','ふくらみ','(n) swelling/bulge/puff'),
	(103931,'膨らむ','ふくらむ','(v5m) to expand/to swell (out)/to get big/to become inflated/(P)'),
	(103932,'膨ら脛','ふくらはぎ','(n) calf (of leg)'),
	(103933,'膨れっ面','ふくれっつら','(n) sulky look/sullen look'),
	(103934,'膨れる','ふくれる','(v1,vi) to get cross/to get sulky/to swell (out)/to expand/to be inflated/to distend/to bulge/(P)'),
	(103935,'膨大','ぼうだい','(adj-na,n) huge/bulky/enormous/extensive/swelling/expansion/(P)'),
	(103936,'膨張','ぼうちょう','(n,vs) expansion/swelling/increase/growth/(P)'),
	(103937,'膨張剤','ぼうちょうざい','(n) baking powder'),
	(103938,'膨張度','ぼうちょうど','(n) dilation (of a sound wave in acoustics)'),
	(103939,'膨張率','ぼうちょうりつ','(n) rate of expansion'),
	(103940,'膨脹','ぼうちょう','(n,vs) expansion/swelling/increase/growth/(P)'),
	(103941,'膨満','ぼうまん','(n,vs) inflation'),
	(103942,'膨隆','ぼうりゅう','(n,vs) swelling up'),
	(103943,'謀','はかりごと','(n) plan/strategy'),
	(103944,'謀る','たばかる','(v5r,vt) to plot/to attempt/to plan/to take in/to deceive/to devise/to design/to refer A to B'),
	(103945,'謀る','はかる','(v5r,vt) to plot/to attempt/to plan/to take in/to deceive/to devise/to design/to refer A to B/(P)'),
	(103946,'謀議','ぼうぎ','(n,vs) plot/conspiracy/conference'),
	(103947,'謀計','ぼうけい','(n) conspiracy/plot'),
	(103948,'謀殺','ぼうさつ','(n,vs) deliberate (premeditated, wilful, willful) murder'),
	(103949,'謀臣','ぼうしん','(n) strategist/tactician/schemer'),
	(103950,'謀反','むほん','(n,vs) rebellion/coup d\'etat/military take-over/treason'),
	(103951,'謀叛','むほん','(n,vs) rebellion/coup d\'etat/military take-over/treason'),
	(103952,'謀略','ぼうりゃく','(n) strategy/stratagem/trick/scheme/plot/(P)'),
	(103953,'貿易','ぼうえき','(n,vs) trade (foreign)/(P)'),
	(103954,'貿易依存度','ぼうえきいぞんど','(n) degree of dependence on foreign trade'),
	(103955,'貿易会社','ぼうえきがいしゃ','(n) trading company'),
	(103956,'貿易外収支','ぼうえきがいしゅうし','(n) invisible trade balance'),
	(103957,'貿易業','ぼうえきぎょう','(n) trading business'),
	(103958,'貿易港','ぼうえきこう','(n) trade port'),
	(103959,'貿易黒字','ぼうえきくろじ','(n) trade surplus'),
	(103960,'貿易自由化','ぼうえきじゆうか','(n) trade liberalization/trade liberalisation'),
	(103961,'貿易収支','ぼうえきしゅうし','(n) trade balance'),
	(103962,'貿易商','ぼうえきしょう','(n) trader'),
	(103963,'貿易障壁','ぼうえきしょうへき','(n) trade barrier'),
	(103964,'貿易上','ぼうえきじょう','(n,n,adj-no) trade (foreign)'),
	(103965,'貿易赤字','ぼうえきあかじ','(n) trade deficit'),
	(103966,'貿易品','ぼうえきひん','(n) articles of commerce'),
	(103967,'貿易風','ぼうえきふう','(n) trade wind'),
	(103968,'貿易保険','ぼうえきほけん','(n) trade insurance'),
	(103969,'貿易法','ぼうえきほう','(n) trade law'),
	(103970,'貿易摩擦','ぼうえきまさつ','(n) trade friction'),
	(103971,'鉾','ほこ','(n) halberd/arms'),
	(103972,'防ぐ','ふせぐ','(v5g,vt) to defend (against)/to protect/to prevent/(P)'),
	(103973,'防衛','ぼうえい','(n,vs) defense/defence/protection/self-defense/self-defence/(P)'),
	(103974,'防衛施設庁','ぼうえいしせつちょう','(n) (Japanese) Defense Facilities Administration Agency (Defence)/(P)'),
	(103975,'防衛庁','ぼうえいちょう','(n) (Japanese) Defense Agency (Defence)/(P)'),
	(103976,'防衛庁長官','ぼうえいちょうちょうかん','(n) Director General of Defence Agency (Defense)'),
	(103977,'防衛能力','ぼうえいのうりょく','(n) defense capability/defence capability'),
	(103978,'防衛費','ぼうえいひ','(n) defense costs/defence costs/ERA'),
	(103979,'防衛部長','ぼうえいぶちょう','(n) assistant chief of staff, g3'),
	(103980,'防疫','ぼうえき','(n) prevention of epidemics/quarantine/disinfection/(P)'),
	(103981,'防炎','ぼうえん','(n) fire prevention'),
	(103982,'防炎剤','ぼうえんざい','(n) fire-extinguishing agent'),
	(103983,'防音','ぼうおん','(n,vs) soundproof(ing)/(P)'),
	(103984,'防音室','ぼうおんしつ','(n) soundproof room'),
	(103985,'防音装置','ぼうおんそうち','(n) soundproofing (device)'),
	(103986,'防火','ぼうか','(n,vs) fire prevention/fire fighting/fire proof/(P)'),
	(103987,'防火建築','ぼうかけんちく','(n) a fireproof building'),
	(103988,'防火戸','ぼうかど','(n) a fire door'),
	(103989,'防火線','ぼうかせん','(n) a firebreak'),
	(103990,'防火造り','ぼうかずくり','(n) fireproof construction'),
	(103991,'防火塗料','ぼうかとりょう','(n) fire-resistant paint'),
	(103992,'防火扉','ぼうかとびら','(n) fire door'),
	(103993,'防火壁','ぼうかへき','(n) firewall'),
	(103994,'防寒','ぼうかん','(n) protection against cold'),
	(103995,'防寒具','ぼうかんぐ','(n) heavy outfit designed to keep out the cold'),
	(103996,'防寒靴','ぼうかんぐつ','(n) arctic boots'),
	(103997,'防寒服','ぼうかんふく','(n) arctic clothes'),
	(103998,'防禦','ぼうぎょ','(n,vs) defense/defence/safeguard/protection'),
	(103999,'防共','ぼうきょう','(n) anticommunist (policies or measures)');
INSERT INTO `edict` VALUES (104000,'防具','ぼうぐ','(n) protector'),
	(104001,'防空','ぼうくう','(n) air defense/air defence/(P)'),
	(104002,'防空壕','ぼうくうごう','(n) air-raid shelter/bomb shelter'),
	(104003,'防空砲','ぼうくうほう','(n) air defense artillery/air defence artillery'),
	(104004,'防御','ぼうぎょ','(n,vs) defense/defence/safeguard/protection/(P)'),
	(104005,'防御部隊','ぼうぎょぶたい','(n) defending forces'),
	(104006,'防御率','ぼうぎょりつ','(n) earned run average (ERA)'),
	(104007,'防護','ぼうご','(n,vs) protection/(P)'),
	(104008,'防護マスク','ぼうごマスク','(n) protective mask'),
	(104009,'防護壁','ぼうごへき','(n) protective wall'),
	(104010,'防砂林','ぼうさりん','(n) stand of trees planted to control the movement of sand'),
	(104011,'防塞','ぼうさい','(n) fort'),
	(104012,'防災','ぼうさい','(n) disaster prevention/(P)'),
	(104013,'防災訓練','ぼうさいくんれん','(n) disaster prevention practice (practise)'),
	(104014,'防止','ぼうし','(n,vs) prevention/check/(P)'),
	(104015,'防止指針','ぼうしししん','(n) prevention guideline'),
	(104016,'防止法','ぼうしほう','(n) anti-.. law'),
	(104017,'防湿','ぼうしつ','(n,vs) dampproofing/prevention of moisture'),
	(104018,'防湿剤','ぼうしつざい','(n) a dessicant/dessicating agent'),
	(104019,'防臭','ぼうしゅう','(n) odor-resistant/odour-resistant'),
	(104020,'防臭剤','ぼうしゅうざい','(n) deodorant/deodorizer/deodoriser'),
	(104021,'防縮','ぼうしゅく','(n,vs) shrinkproof'),
	(104022,'防縮加工','ぼうしゅくかこう','(n) pre-shrunk'),
	(104023,'防暑','ぼうしょ','(n) protection against heat'),
	(104024,'防除','ぼうじょ','(n,vs) pest control/extermination'),
	(104025,'防食','ぼうしょく','(n,vs) protection against corrosion'),
	(104026,'防食剤','ぼうしょくざい','(n) an anti-corrosive (agent)'),
	(104027,'防蝕','ぼうしょく','(n,vs) protection against corrosion'),
	(104028,'防蝕剤','ぼうしょくざい','(n) an anti-corrosive (agent)'),
	(104029,'防浸','ぼうしん','(n) watertight/waterproof'),
	(104030,'防人','さきもり','(n) soldiers garrisoned at strategic posts in Kyushu in ancient times'),
	(104031,'防塵','ぼうじん','(n) protection against dust'),
	(104032,'防塵室','ぼうじんしつ','(n) cleanroom'),
	(104033,'防塵着','ぼうじんぎ','(n) dustproof clothing one would use in a cleanroom'),
	(104034,'防水','ぼうすい','(n,vs) tarpaulin/make watertight/waterproof/(P)'),
	(104035,'防水加工','ぼうすいかこう','(n) waterproof finish'),
	(104036,'防水扉','ぼうすいひ','(n) watertight door'),
	(104037,'防水布','ぼうすいふ','(n) waterproof cloth'),
	(104038,'防雪','ぼうせつ','(n,vs) anti-snow (device or facility or measure)'),
	(104039,'防雪林','ぼうせつりん','(n) snowbreak (forest)'),
	(104040,'防戦','ぼうせん','(n,vs) defensive fight (battle)/(P)'),
	(104041,'防潜網','ぼうせんもう','(n) an anti-submarine net'),
	(104042,'防総省','ぼうそうしょう','(n) Department of Defense (Defence)'),
	(104043,'防弾','ぼうだん','(n) bulletproof/bombproof/(P)'),
	(104044,'防弾ガラス','ぼうだんガラス','(n) bulletproof glass'),
	(104045,'防虫','ぼうちゅう','(n) pesticide'),
	(104046,'防虫加工','ぼうちゅうかこう','(adj-no) mothproof (finish)'),
	(104047,'防虫剤','ぼうちゅうざい','(n) insecticide/vermicide'),
	(104048,'防潮','ぼうちょう','(n) protection against the tide'),
	(104049,'防潮堤','ぼうちょうてい','(n) tide embankment/seawall'),
	(104050,'防諜','ぼうちょう','(n) counterintelligence/counterespionage'),
	(104051,'防長官','ぼうちょうかん','(n) Secretary of Defence (Defense)'),
	(104052,'防滴','ぼうてき','(n) rainproof/treated against drops of water penetrating'),
	(104053,'防毒','ぼうどく','(n) gasproofing'),
	(104054,'防毒面','ぼうどくめん','(n) gas mask'),
	(104055,'防熱','ぼうねつ','(n) heat resistance'),
	(104056,'防波堤','ぼうはてい','(n) breakwater/mole/(P)'),
	(104057,'防犯','ぼうはん','(n) prevention of crime/(P)'),
	(104058,'防備','ぼうび','(n,vs) defense/defence/defensive preparations'),
	(104059,'防腐','ぼうふ','(n) preservation/embalmment'),
	(104060,'防腐剤','ぼうふざい','(n) (1) antiseptic/(2) preservative'),
	(104061,'防風','ぼうふう','(n) anti-wind (device or facility or measure)'),
	(104062,'防風林','ぼうふうりん','(n) windbreak (forest)/shelterbelt'),
	(104063,'防壁','ぼうへき','(n) protective wall/bulwark'),
	(104064,'防遏手段','ぼうあつしゅだん','(n) preventive measure'),
	(104065,'吠える','ほえる','(v1,vi) to bark/to bay/to howl/to bellow/to roar/to cry/(P)'),
	(104066,'吠え出す','ほえだす','(v5s) to give mouth/to bark'),
	(104067,'吠え声','ほえごえ','(n) bark/howl'),
	(104068,'吠え付く','ほえつく','(v5k,vi) to bark at and chase'),
	(104069,'吠え面','ほえづら','(n) tearful face'),
	(104070,'吠る','ほえる','(v1,vi) to bark/to bay/to howl/to bellow/to roar/to cry'),
	(104071,'頬','ほお','(n) cheek (of face)/(P)'),
	(104072,'頬','ほほ','(n) cheek (of face)/(P)'),
	(104073,'頬っぺ','ほっぺ','(n) (chn) cheek'),
	(104074,'頬っぺた','ほっぺた','(n) (col) cheek/(P)'),
	(104075,'頬づえをつく','ほおづえをつく','(exp) to rest one\'s chin in one\'s hands'),
	(104076,'頬の削げた','ほおのそげた','(exp) hollow-cheeked'),
	(104077,'頬の殺げた','ほおのそげた','(exp) hollow-cheeked'),
	(104078,'頬を染める','ほおをそめる','(exp) to blush'),
	(104079,'頬桁','ほおげた','(n) cheekbone'),
	(104080,'頬紅','ほおべに','(n) rouge/blusher'),
	(104081,'頬骨','ほおぼね','(n) cheekbones'),
	(104082,'頬擦り','ほおずり','(n,vs) nestling one\'s face against'),
	(104083,'頬笑み','ほおえみ','(n) smile'),
	(104084,'頬笑み','ほほえみ','(n) smile'),
	(104085,'頬杖','ほおづえ','(n) resting one\'s chin in one\'s hands'),
	(104086,'頬杖を突く','ほおづえをつく','(exp) to rest one\'s chin in one\'s hands'),
	(104087,'頬染める','ほほそめる','(v1) to blush'),
	(104088,'頬張る','ほおばる','(v5r,vt) to stuff one\'s cheeks'),
	(104089,'頬白','ほおじろ','(n) (Japanese) bunting'),
	(104090,'頬被り','ほおかぶり','(n,vs) covering one\'s face with a cloth/feigning ignorance'),
	(104091,'頬被り','ほおかむり','(n,vs) covering one\'s face with a cloth/feigning ignorance'),
	(104092,'頬髭','ほおひげ','(n) whiskers/sideburns/sideboards'),
	(104093,'北','きた','(n) North/(P)'),
	(104094,'北','ほく','(n) north'),
	(104095,'北々西','ほくほくせい','(n) north-northwest'),
	(104096,'北々東','ほくほくとう','(n) north-north-east/nor-nor-east'),
	(104097,'北に向いた窓','きたにむいたまど','(n) window to the north'),
	(104098,'北の方','きたのかた','(n) nobleman\'s true wife/facing the north'),
	(104099,'北アイルランド','きたアイルランド','(n) Northern Ireland/(P)'),
	(104100,'北アメリカ','きたアメリカ','(n) North America'),
	(104101,'北カリフォルニア','ほくカリフォルニア','(n) Northern California'),
	(104102,'北緯','ほくい','(n) north latitude/(P)'),
	(104103,'北欧','ほくおう','(n) Northern Europe/land of the Norsemen/Scandinavia/(P)'),
	(104104,'北欧諸国','ほくおうしょこく','(n) northern countries/Scandinavian countries'),
	(104105,'北欧神話','ほくおうしんわ','(n) Norse mythology'),
	(104106,'北欧人','ほくおうじん','(n) Northern European/Norsemen/Scandinavian'),
	(104107,'北荻','ほくてき','(n) barbarians to the north (from Chinese)'),
	(104108,'北下ろし','きたおろし','(n) cold wind from the northern uplands'),
	(104109,'北回帰線','きたかいきせん','(n) Tropic of Cancer'),
	(104110,'北海','ほっかい','(n) northern sea/North Sea/(P)'),
	(104111,'北海道','ほっかいどう','(n) northernmost of four main islands of Japan/(P)'),
	(104112,'北海道開発庁長官','ほっかいどうかいはつちょうちょうかん','(n) Director General of Hokkaido Development Agency/(P)'),
	(104113,'北岸','ほくがん','(n) north coast/north bank'),
	(104114,'北岸沿いに','ほくがんぞいに','(adv) along the north coast/along the northern sea shore'),
	(104115,'北寄り','きたより','(n) northerly (wind)/from the north'),
	(104116,'北寄りの風','きたよりのかぜ','(n) northerly wind'),
	(104117,'北京','ぺきん','(n) Beijing (China)/(P)'),
	(104118,'北京語','ぺきんご','(n) Mandarin Chinese'),
	(104119,'北境','ほっきょう','(n) northern boundary'),
	(104120,'北極','ほっきょく','(n) North Pole/(P)'),
	(104121,'北極海','ほっきょくかい','(n) Arctic Ocean'),
	(104122,'北極熊','ほっきょくぐま','(n) polar bear'),
	(104123,'北極圏','ほっきょくけん','(n) Arctic Circle/(P)'),
	(104124,'北極光','ほっきょくこう','(n) northern lights/aurora borealis'),
	(104125,'北極星','ほっきょくせい','(n) Polaris/north star'),
	(104126,'北極洋','ほっきょくよう','(n) Arctic Ocean'),
	(104127,'北玉','きたたま','(n) (sumo) era at the turn of 1960s into 70s dominated by grand champions Kitanofuji and Tamanoumi'),
	(104128,'北玉時代','きたたまじだい','(n) (sumo) era at the turn of 1960s into 70s dominated by grand champions Kitanofuji and Tamanoumi'),
	(104129,'北限','ほくげん','(n) northern limit'),
	(104130,'北光','ほっこう','(n) northern lights'),
	(104131,'北口','きたぐち','(n) north entrance/(P)'),
	(104132,'北向き','きたむき','(n) facing north/northern exposure'),
	(104133,'北航','ほっこう','(n) sailing north'),
	(104134,'北行','ほっこう','(n) northbound/sailing north'),
	(104135,'北郊','ほっこう','(n) northern suburbs'),
	(104136,'北国','きたぐに','(n) northern provinces/northern countries/(P)'),
	(104137,'北国','ほっこく','(n) northern provinces/northern countries'),
	(104138,'北国人','ほっこくじん','(n) northerner'),
	(104139,'北国赤海老','ほっこくあかえび','(n) sweet shrimp (prawn)'),
	(104140,'北山','きたやま','(n) northern hill'),
	(104141,'北支','ほくし','(n) North China'),
	(104142,'北支事変','ほくしじへん','(n) the Marco Polo Bridge Incident'),
	(104143,'北受け','きたうけ','(n) facing the north'),
	(104144,'北上','ほくじょう','(n,vs) going north/(P)'),
	(104145,'北進','ほくしん','(n,vs) proceeding north'),
	(104146,'北清事変','ほくしんじへん','(n) North China Incident/Boxer Uprising'),
	(104147,'北西','ほくせい','(n) northwest/(P)'),
	(104148,'北西航路','ほくせいこうろ','(n) Northwest Passage'),
	(104149,'北鮮','ほくせん','(n) North Korea'),
	(104150,'北側','きたがわ','(n) north side/north bank/(P)'),
	(104151,'北側','ほくそく','(n) north side/north bank'),
	(104152,'北太平洋','きたたいへいよう','(n) the North Pacific'),
	(104153,'北大','ほくだい','(n) (abbr) Hokkaido University'),
	(104154,'北大西洋','きたたいせいよう','(n) North Atlantic'),
	(104155,'北大西洋条約','きたたいせいようじょうやく','(n) North Atlantic Treaty'),
	(104156,'北大西洋条約機構','きたたいせいようじょうやくきこう','(n) NATO/North Atlantic Treaty Organization (Organisation)'),
	(104157,'北辰','ほくしん','(n) North-Star'),
	(104158,'北端','ほくたん','(n) northern extremity/(P)'),
	(104159,'北朝','ほくちょう','(n) Northern Dynasty'),
	(104160,'北朝鮮','きたちょうせん','(n) North Korea/(P)'),
	(104161,'北天','ほくてん','(n) northern sky'),
	(104162,'北斗七星','ほくとしちせい','(n) the Great Bear/the Great Dipper/Ursa Major'),
	(104163,'北斗星','ほくとせい','(n) the Great Bear/the Great Dipper/Ursa Major'),
	(104164,'北東','きたひがし','(n) northeast'),
	(104165,'北東','ほくとう','(n) northeast/(P)'),
	(104166,'北東風','きたごち','(n) northeasterly wind'),
	(104167,'北爆','ほくばく','(n) bombing North (Vietnam)'),
	(104168,'北半','ほくはん','(n) northern half'),
	(104169,'北半球','きたはんきゅう','(n) northern hemisphere'),
	(104170,'北氷洋','ほくひょうよう','(n) Arctic Ocean'),
	(104171,'北氷洋','ほっぴょうよう','(n) Arctic Ocean'),
	(104172,'北部','ほくぶ','(n) north/northern part/(P)'),
	(104173,'北部準州','ほくぶじゅんしゅう','(n) Northern Territory (Australia)'),
	(104174,'北風','きたかぜ','(n) north wind/(P)'),
	(104175,'北風','ほくふう','(n) north wind'),
	(104176,'北米','ほくべい','(n) North America'),
	(104177,'北米合衆国','ほくべいがっしゅうこく','(n) the United States of America'),
	(104178,'北米土人','ほくべいどじん','(n) American Indian/native American'),
	(104179,'北壁','ほくへき','(n) northern cliff'),
	(104180,'北辺','ほくへん','(n) northern extremity'),
	(104181,'北方','ほっぽう','(n) northern (district)/northward/(P)'),
	(104182,'北方領土','ほっぽうりょうど','(n) the Northern Territories'),
	(104183,'北北西','ほくほくせい','(n) north-northwest'),
	(104184,'北北東','ほくほくとう','(n) north-north-east/nor-nor-east/(P)'),
	(104185,'北枕','きたまくら','(n) turning the head to the north in sleeping'),
	(104186,'北満','ほくまん','(n) North Manchuria'),
	(104187,'北面','ほくめん','(n,vs) north face/north side/the north/facing north'),
	(104188,'北門','きたもん','(n) north gate'),
	(104189,'北洋','ほくよう','(n) northern waters'),
	(104190,'北洋漁業','ほくようぎょぎょう','(n) northern-sea fisheries'),
	(104191,'北陸','ほくりく','(n) region west of Tokyo on Japan Sea side of Japan/(P)'),
	(104192,'北陸地方','ほくりくちほう','(n) region including Niigata, Toyama, Ishikawa, and Fukui prefectures'),
	(104193,'北嶺','ほくれい','(n) northern mountain/Mt. Hiei'),
	(104194,'北叟笑む','ほくそえむ','(v5k,vi) to chuckle/to snicker'),
	(104195,'僕','しもべ','(n) (1) manservant/(2) servant (of God)'),
	(104196,'僕','ぼく','(n) (male) I/manservant/(P)'),
	(104197,'僕','やつがれ','(n) humble first person singular (esp. servants)'),
	(104198,'僕たち','ぼくたち','(n) (uk) we'),
	(104199,'僕ら','ぼくら','(n) (male) we'),
	(104200,'僕ん所','ぼくんとこ','(n) at my place'),
	(104201,'僕達','ぼくたち','(n) (uk) we'),
	(104202,'僕仲間','ぼくなかま','(n) fellow servant'),
	(104203,'僕婢','ぼくひ','(n) male and female servants'),
	(104204,'卜','うら','(n) fortune-telling/divination'),
	(104205,'卜','うらない','(n) fortune-telling/divination'),
	(104206,'卜','ぼく','(n,vs) divining/telling a fortune/predicting/choosing/settling/fixing'),
	(104207,'卜う','うらなう','(v5u) to tell a fortune/to predict/to choose/to settle/to fix'),
	(104208,'卜する','ぼくする','(vs-s) to tell (a person\'s) fortune/to divine/to fix/to choose'),
	(104209,'卜居','ぼっきょ','(n,vs) choosing a homesite by divination'),
	(104210,'卜骨','ぼっこつ','(n) fortune-telling using animal bones'),
	(104211,'卜者','ぼくしゃ','(n) fortuneteller/soothsayer/diviner'),
	(104212,'卜書','うらぶみ','(n) diviner\'s book'),
	(104213,'卜占','ぼくせん','(n) augury'),
	(104214,'卜筮','ぼくぜい','(n) fortunetelling/divination'),
	(104215,'墨','すみ','(n) ink/(P)'),
	(104216,'墨画','ぼくが','(n) India-ink drawing'),
	(104217,'墨絵','すみえ','(n) ink painting/(P)'),
	(104218,'墨客','ぼっかく','(n) artist/writer'),
	(104219,'墨客','ぼっきゃく','(n) artist/writer'),
	(104220,'墨魚','いか','(n) cuttlefish/squid'),
	(104221,'墨刑','ぼくけい','(n) punishment by tattooing'),
	(104222,'墨刑','ぼっけい','(n) punishment by tattooing'),
	(104223,'墨痕','ぼっこん','(n) ink marks/handwriting'),
	(104224,'墨痕淋漓','ぼっこんりんり','(adj-t,adv-to) dripping ink marks/a work of calligraphy being written in bold and vivid strokes'),
	(104225,'墨糸','すみいと','(n) inked marking string'),
	(104226,'墨守','ぼくしゅ','(n,vs) adherence (to custom, tradition)'),
	(104227,'墨汁','ぼくじゅう','(n) India ink/China ink'),
	(104228,'墨書','ぼくしょ','(n,vs) writing in India ink'),
	(104229,'墨書き','すみがき','(n) inking the outlines of a picture'),
	(104230,'墨消し','すみけし','(n) blotting out characters with ink'),
	(104231,'墨色','すみいろ','(n) ink black'),
	(104232,'墨西哥','めきしこ','(n) Mexico'),
	(104233,'墨染め','すみぞめ','(n) dying black/dyeing black/dyed black/dark'),
	(104234,'墨染めの衣','すみぞめのころも','(n) priest\'s black robe'),
	(104235,'墨染め衣','すみぞめごろも','(n) priest\'s black robe'),
	(104236,'墨池','ぼくち','(n) inkstone well/inkhorn'),
	(104237,'墨壷','すみつぼ','(n) ink bottle/carpenter\'s inking device'),
	(104238,'墨堤','ぼくてい','(n) banks of the Sumida river'),
	(104239,'墨縄','すみなわ','(n) inked marking string'),
	(104240,'墨描き','すみがき','(n) inking the outlines of a picture'),
	(104241,'墨付き','すみつき','(n) handwriting/autograph/black seal/(P)'),
	(104242,'墨付け','すみつけ','(n) blackening the face'),
	(104243,'墨繩','すみなわ','(n) inked marking string'),
	(104244,'墨黠虜','ぼくかつりょ','(n) late Edo-period pejorative for Americans'),
	(104245,'撲殺','ぼくさつ','(n,vs) beat to death'),
	(104246,'撲滅','ぼくめつ','(n,vs) extermination/(P)'),
	(104247,'撲滅運動','ぼくめつうんどう','(n) exterminatory measure/eradication campaign'),
	(104248,'朴とつ','ぼくとつ','(adj-na) unsophisticated/ruggedly honest/artless/unaffected/simple/naive'),
	(104249,'朴の木','ほおのき','(n) magnolia (magnolia hypoleuca or magnolia obovata)/Japanese big leaf magnolia'),
	(104250,'朴直','ぼくちょく','(adj-na,n) simplicity/honesty/naivete'),
	(104251,'朴念仁','ぼくねんじん','(n) quiet unsociable person'),
	(104252,'朴訥','ぼくとつ','(adj-na) unsophisticated/ruggedly honest/artless/unaffected/simple/naive'),
	(104253,'牧','まき','(n) pasture/grazing land'),
	(104254,'牧を駈ける駒','まきをかけるこま','(exp) horse galloping in the pasture'),
	(104255,'牧歌','ぼっか','(n) pastoral song or poem/a pastoral'),
	(104256,'牧歌的','ぼっかてき','(adj-na) pastoral/idyllic'),
	(104257,'牧牛','ぼくぎゅう','(n) pasturing cattle'),
	(104258,'牧師','ぼくし','(n) pastor/minister/clergyman/(P)'),
	(104259,'牧師館','ぼくしかん','(n) parsonage/rectory/vicarage'),
	(104260,'牧舎','ぼくしゃ','(n) barn/stable'),
	(104261,'牧者','ぼくしゃ','(n) herdsman/ranch hand'),
	(104262,'牧場','ぼくじょう','(n) (1) farm (livestock)/(2) pasture land/meadow/grazing land/(P)'),
	(104263,'牧場','まきば','(n) (1) farm (livestock)/(2) pasture land/meadow/grazing land/(P)'),
	(104264,'牧場鳥','まきばとり','(n) meadowlark'),
	(104265,'牧神','ぼくしん','(n) god of cattle raising/Pan'),
	(104266,'牧人','ぼくじん','(n) shepherd/herdsman'),
	(104267,'牧草','ぼくそう','(n) pasture/grass/(P)'),
	(104268,'牧草地','ぼくそうち','(n) pasture/grassland/meadow'),
	(104269,'牧地','ぼくち','(n) pasture or grazing land'),
	(104270,'牧畜','ぼくちく','(n) stock-farming/(P)'),
	(104271,'牧畜業','ぼくちくぎょう','(n) stock-farming/cattle breeding'),
	(104272,'牧笛','ぼくてき','(n) shepherds pipe'),
	(104273,'牧童','ぼくどう','(n) cowboy/shepherd'),
	(104274,'牧夫','ぼくふ','(n) herdsman'),
	(104275,'牧民','ぼくみん','(n) governing'),
	(104276,'牧野','ぼくや','(n) pasture land/ranch/(P)'),
	(104277,'牧羊','ぼくよう','(n,vs) sheep farming'),
	(104278,'牧羊犬','ぼくようけん','(n) sheepdog'),
	(104279,'牧羊者','ぼくようしゃ','(n) sheep breeder/sheepman/shepherd'),
	(104280,'牧羊地','ぼくようち','(n) pasture or grazing land'),
	(104281,'睦ぶ','むつぶ','(v5b,vi) to be harmonious/to get on well/to be intimate or close'),
	(104282,'睦まじい','むつまじい','(adj) harmonious'),
	(104283,'睦む','むつむ','(v5m,vi) to be harmonious/to get on well/to be intimate or close'),
	(104284,'睦月','むつき','(n) (obs) first month of the lunar calendar'),
	(104285,'睦言','むつごと','(n) lovers\' talk/whispered intimacies'),
	(104286,'釦','ぼたん','(pt:) (n) button (pt: bota~o)'),
	(104287,'勃','ぼつ','(n) suddenness/rise'),
	(104288,'勃々','ぼつぼつ','(adj-t,adv-to) spirited/rising/energetic'),
	(104289,'勃起','ぼっき','(n,vs) (male) erection/standing erect/stiffening'),
	(104290,'勃起障害','ぼっきしょうがい','(n) erectile dysfunction (ED)'),
	(104291,'勃興','ぼっこう','(n,vs) sudden rise to power'),
	(104292,'勃然','ぼつぜん','(adj-t,adv-to) sudden/fit of anger'),
	(104293,'勃発','ぼっぱつ','(n,vs) outbreak (e.g., war)/outburst/sudden occurrence'),
	(104294,'勃勃','ぼつぼつ','(adj-t,adv-to) spirited/rising/energetic'),
	(104295,'没','ぼつ','(n,n-suf) (1) discard/(n) (2) death/(P)'),
	(104296,'没する','ぼっする','(vs-s) (1) to sink/to go down/(2) to disappear/to vanish/(3) to pass away/to die'),
	(104297,'没にする','ぼつにする','(exp) to reject (a manuscript)/to turn down (a proposal)'),
	(104298,'没我','ぼつが','(n) selflessness'),
	(104299,'没我的','ぼつがてき','(adj-na) self-effacing/selfless'),
	(104300,'没却','ぼっきゃく','(n,vs) discarding and ignoring/losing sight of (an objective)'),
	(104301,'没個性','ぼつこせい','(n) lack of individuality or personality'),
	(104302,'没個性的','ぼつこせいてき','(adj-na) impersonal'),
	(104303,'没後','ぼつご','(n-adv,n) after death/posthumously/(P)'),
	(104304,'没交渉','ぼっこうしょう','(adj-na,n) lack of relation (to)/independence (of)'),
	(104305,'没交渉','ぼつこうしょう','(adj-na,n) lack of relation (to)/independence (of)'),
	(104306,'没趣味','ぼつしゅみ','(adj-na,n) commonplace/vapid/insipid'),
	(104307,'没収','ぼっしゅう','(n,vs) forfeited/(P)'),
	(104308,'没書','ぼっしょ','(n) rejected manuscript'),
	(104309,'没常識','ぼつじょうしき','(adj-na,n) lack of common sense'),
	(104310,'没食子','ぼっしょくし','(n) gallnut'),
	(104311,'没食子','もっしょくし','(n) gallnut'),
	(104312,'没頭','ぼっとう','(n,vs) immersing oneself/(P)'),
	(104313,'没入','ぼつにゅう','(n,vs) immersion/being absorbed in'),
	(104314,'没年','ぼつねん','(n) one\'s age at death'),
	(104315,'没落','ぼつらく','(n,vs) ruin/fall/collapse/(P)'),
	(104316,'没理想','ぼつりそう','(n) (literary) realism/detached perspective'),
	(104317,'殆','ほとほと','(adv) quite/greatly'),
	(104318,'殆ど','ほとんど','(n-adv,n-t) (uk) mostly/almost/(P)'),
	(104319,'殆どない','ほとんどない','(exp) almost never/few and far between/little or nothing'),
	(104320,'殆ど人','ほとんどひと','(n) most people'),
	(104321,'殆んど','ほとんど','(n-adv,n-t) (uk) mostly/almost'),
	(104322,'堀','ほり','(n) moat/canal/(P)'),
	(104323,'堀り割り','ほりわり','(n) canal/waterway/ditch'),
	(104324,'堀り出し物','ほりだしもの','(n) (lucky) find/bargain/good buy/treasure trove'),
	(104325,'堀り鼠','ほりねずみ','(n) gopher'),
	(104326,'堀り抜く','ほりぬく','(iK) (v5k,vt) to dig through/to drill into/to excavate'),
	(104327,'堀り返す','ほりかえす','(iK) (v5s,vt) to dig up/to turn up/to tear up'),
	(104328,'堀割','ほりわり','(n) canal/waterway/ditch'),
	(104329,'堀割り','ほりわり','(n) canal/waterway/ditch'),
	(104330,'堀江','ほりえ','(n) canal/(P)'),
	(104331,'堀散らす','ほりちらす','(v5s) to dig up messily'),
	(104332,'堀川','ほりかわ','(n) canal/(P)'),
	(104333,'堀端','ほりばた','(n) side of a moat'),
	(104334,'幌延深地層研究センター','ほろのべふかちそうけんきゅうセンター','(n) Horonobe Underground Research Center'),
	(104335,'幌馬車','ほろばしゃ','(n) covered wagon/prairie schooner'),
	(104336,'奔出','ほんしゅつ','(n,vs) gushing out'),
	(104337,'奔走','ほんそう','(n,vs) running about/efforts/activity/(P)'),
	(104338,'奔騰','ほんとう','(n,vs) price jump/boom'),
	(104339,'奔馬','ほんば','(n) runaway horse/galloping horse'),
	(104340,'奔放','ほんぽう','(adj-na,n) wild/uninhibited/extravagant/rampant/(P)'),
	(104341,'奔放自在','ほんぽうじざい','(n,adj-na) free and uncontrolled/behaving with abandon/freewheeling/totally uninhibited'),
	(104342,'奔放不羈','ほんぽうふき','(n) free-spirited and uninhibited'),
	(104343,'奔命','ほんめい','(n) wearing oneself out with work'),
	(104344,'奔流','ほんりゅう','(n) torrent/violently rushing stream/tumbling (water)'),
	(104345,'本','ほん','(n) (1) book/volume/(pref) (2) main/head/this/our/present/real/(suf) (3) counter for long cylindrical things/(P)'),
	(104346,'本','もと','(n,n-suf,n-t) (1) origin/basis/foundation/(P)'),
	(104347,'本々','もともと','(adv,adj-no) originally/by nature/from the start/(P)'),
	(104348,'本と時計を換える','ほんととけいをかえる','(exp) to swap a watch for a book'),
	(104349,'本に画を入れる','ほんにえをいれる','(exp) to illustrate a book with pictures'),
	(104350,'本に栞を挿む','ほんにしおりをはさむ','(exp) to put a bookmark between the pages of a book'),
	(104351,'本の','ほんの','(adj-pn) (uk) mere/only/just/(P)'),
	(104352,'本の間','ほんのあいだ','(n) between the pages/between two books'),
	(104353,'本の少し','ほんのすこし','(n) just a little'),
	(104354,'本の虫','ほんのむし','(n) bookworm'),
	(104355,'本の名','ほんのな','(n) name of a book'),
	(104356,'本を金に換える','ほんをかねにかえる','(exp) to exchange a book for money'),
	(104357,'本を広げる','ほんをひろげる','(exp) to open a book'),
	(104358,'本を出す','ほんをだす','(exp) to publish a book'),
	(104359,'本を捜す','ほんをさがす','(exp) to look for a book'),
	(104360,'本を編む','ほんをあむ','(exp) to compile a book'),
	(104361,'本案','ほんあん','(n) this plan'),
	(104362,'本位','ほんい','(n) standard/basis/principle/(P)'),
	(104363,'本位貨幣','ほんいかへい','(n) standard currency'),
	(104364,'本位記号','ほんいきごう','(n) natural musical note'),
	(104365,'本意','ほんい','(n) one\'s real intent/motive/hopes'),
	(104366,'本員','ほんいん','(n) this member (of an assembly)'),
	(104367,'本因坊','ほんいんぼう','(n) grand master of the game of go/(P)'),
	(104368,'本院','ほんいん','(n) this institution/the main institution'),
	(104369,'本営','ほんえい','(n) headquarters'),
	(104370,'本影','ほんえい','(n) umbra'),
	(104371,'本屋','ほんおく','(n) principal residence'),
	(104372,'本屋','ほんや','(n) (1) bookstore/bookshop/(2) publisher/(3) main building/(P)'),
	(104373,'本音','ほんね','(n) real intention/motive/(P)'),
	(104374,'本家','ほんけ','(n) head house (family)/birthplace/originator/(P)'),
	(104375,'本家本元','ほんけほんもと','(n) original home/birthplace/originator'),
	(104376,'本科','ほんか','(n) regular course/this lesson'),
	(104377,'本歌','ほんか','(n) original verse poem'),
	(104378,'本歌','もとうた','(n) original verse poem'),
	(104379,'本会','ほんかい','(n) formal meeting (committee, etc.)/session'),
	(104380,'本会議','ほんかいぎ','(n) plenary session/regular session/(P)'),
	(104381,'本懐','ほんかい','(n) one\'s long-cherished desire'),
	(104382,'本懐成就','ほんかいじょうじゅ','(n,vs) realization of a great ambition/attainment of one\'s most cherished desire/one\'s earnest prayer being answered'),
	(104383,'本街道','ほんかいどう','(n) main road'),
	(104384,'本格','ほんかく','(n) propriety/fundamental rules/(P)'),
	(104385,'本格化','ほんかくか','(n,vs) regularization/regularisation/getting up speed/proceeding at full tilt/(P)'),
	(104386,'本格小説','ほんかくしょうせつ','(n) genuinely attempted novel'),
	(104387,'本格的','ほんかくてき','(adj-na) full-blown/regular/genuine/earnest/normal/typical/fundamental/real/(P)'),
	(104388,'本格派','ほんかくは','(n) (1) classical school (of music)/(2) classic style pitcher (baseball)'),
	(104389,'本学','ほんがく','(n) this university/this educational establishment'),
	(104390,'本割り','ほんわり','(n) regular matches in an official sumo tournament'),
	(104391,'本官','ほんかん','(n) one\'s official post/oneself'),
	(104392,'本管','ほんかん','(n) main pipe'),
	(104393,'本艦','ほんかん','(n) this (battle)ship/aforementioned ship'),
	(104394,'本間に','ほんまに','(iK) (ksb:) (adv) really/truly'),
	(104395,'本館','ほんかん','(n) main building/(P)'),
	(104396,'本丸','ほんまる','(n) inner citadel'),
	(104397,'本願','ほんがん','(n) Amida Buddha\'s original vow/long-cherished desire/(P)'),
	(104398,'本気','ほんき','(adj-na,n) seriousness/truth/sanctity/(P)'),
	(104399,'本義','ほんぎ','(n) true meaning/underlying principle'),
	(104400,'本給','ほんきゅう','(n) basic or regular salary'),
	(104401,'本拠','ほんきょ','(n) stronghold/inner citadel/base/headquarters/(P)'),
	(104402,'本拠地','ほんきょち','(n) stronghold/inner citadel/base/headquarters'),
	(104403,'本業','ほんぎょう','(n) principal occupation/core business/(P)'),
	(104404,'本局','ほんきょく','(n) main office'),
	(104405,'本極まり','ほんぎまり','(n) definite decision/final decision'),
	(104406,'本筋','ほんすじ','(n) main thread (of a story)'),
	(104407,'本金庫','ほんきんこ','(n) main depository'),
	(104408,'本卦還り','ほんけがえり','(n) reaching age of 60/dotage/second childhood'),
	(104409,'本卦帰り','ほんけがえり','(n) reaching age of 60/dotage/second childhood'),
	(104410,'本契約','ほんけいやく','(n) formal contract'),
	(104411,'本決まり','ほんぎまり','(n) definite decision/final decision'),
	(104412,'本決り','ほんぎまり','(n) definite decision/final decision'),
	(104413,'本結び','ほんむすび','(n) square knot'),
	(104414,'本件','ほんけん','(n) this matter or case/(P)'),
	(104415,'本建築','ほんけんちく','(n) permanent construction'),
	(104416,'本絹','ほんけん','(n) pure silk'),
	(104417,'本元','ほんもと','(n) origin/main branch of family'),
	(104418,'本源','ほんげん','(n) origin/root/cause/principle'),
	(104419,'本校','ほんこう','(n) main school/this school'),
	(104420,'本稿','ほんこう','(n) this manuscript'),
	(104421,'本降り','ほんぶり','(n) regular rainfall'),
	(104422,'本国','ほんごく','(n) one\'s own country/(P)'),
	(104423,'本国人','ほんごくじん','(n) native/citizen'),
	(104424,'本腰','ほんごし','(n) strenuous effort/earnestness/seriousness/(P)'),
	(104425,'本腰を入れる','ほんごしをいれる','(exp) to set about in earnest'),
	(104426,'本妻','ほんさい','(n) one\'s legal wife'),
	(104427,'本山','ほんざん','(n) head temple/this temple/(P)'),
	(104428,'本旨','ほんし','(n) main object/principal object/true aim/(P)'),
	(104429,'本紙','ほんし','(n) this newspaper/(P)'),
	(104430,'本試験','ほんしけん','(n) final examination'),
	(104431,'本誌','ほんし','(n) this magazine'),
	(104432,'本字','ほんじ','(n) Chinese character/unsimplified (original form of) a Chinese character'),
	(104433,'本式','ほんしき','(adj-na,n) formal/orthodox/in earnest'),
	(104434,'本質','ほんしつ','(n) essence/true nature/substance/reality/(P)'),
	(104435,'本質的','ほんしつてき','(adj-na) essentially'),
	(104436,'本社','ほんしゃ','(n) head office/main office/headquarters/(P)'),
	(104437,'本社移転','ほんしゃいてん','(n) headquarter shift'),
	(104438,'本手','ほんて','(n) one\'s true ability/the right way/professional'),
	(104439,'本州','ほんしゅう','(n) main island of four main islands of Japan'),
	(104440,'本初','ほんしょ','(n-adv,n-t) beginning/origin/start'),
	(104441,'本署','ほんしょ','(n) police headquarters/main office/this office'),
	(104442,'本書','ほんしょ','(n) text/script/this book/(P)'),
	(104443,'本省','ほんしょう','(n) this ministry/the home office/(P)'),
	(104444,'本省詰め','ほんしょうずめ','(n) service at the Head Office'),
	(104445,'本章','ほんしょう','(n) this chapter'),
	(104446,'本場','ほんば','(n) home/habitat/center/centre/best place/genuine/(P)'),
	(104447,'本場所','ほんばしょ','(n) official sumo tournament'),
	(104448,'本場物','ほんばもの','(n) genuine article'),
	(104449,'本状','ほんじょう','(adv) present/current'),
	(104450,'本職','ほんしょく','(n) professional/principal occupation/an expert/(P)'),
	(104451,'本色','ほんしょく','(n) one\'s real character'),
	(104452,'本食い虫','ほんくいむし','(n) bookworm (literal and figurative)'),
	(104453,'本心','ほんしん','(n) true feelings/(P)'),
	(104454,'本真','ほんま','(ksb:) (adj-na,n) truth/reality'),
	(104455,'本真に','ほんまに','(ksb:) (adv) really/truly'),
	(104456,'本震','ほんしん','(n) main shock (of an earthquake)'),
	(104457,'本人','ほんにん','(n) the person himself/(P)'),
	(104458,'本人次第','ほんにんしだい','(n) being up the the person himself'),
	(104459,'本陣','ほんじん','(n) troop headquarters/daimyo\'s inn/stronghold'),
	(104460,'本数','ほんすう','(n) number of long thin objects (movies, TV programs, baseball games, etc) (programmes)/(P)'),
	(104461,'本姓','ほんせい','(n) real or original name'),
	(104462,'本性','ほんしょう','(n) true character/real nature/(P)'),
	(104463,'本性','ほんせい','(n) true character/real nature'),
	(104464,'本籍','ほんせき','(n) one\'s permanent residence/(P)'),
	(104465,'本籍地','ほんせきち','(n) permanent domicile'),
	(104466,'本節','ほんせつ','(n) this chapter/this passage/this section'),
	(104467,'本節','ほんぶし','(n) top-quality dried bonito'),
	(104468,'本線','ほんせん','(n) main line/(P)'),
	(104469,'本船','ほんせん','(n) mother ship/this ship'),
	(104470,'本船渡し','ほんせんわたし','(n) F.O.B./free on board'),
	(104471,'本選','ほんせん','(n) final selection'),
	(104472,'本選挙','ほんせんきょ','(n) original selection'),
	(104473,'本然','ほんぜん','(n,adj-no) disposition/nature/natural/inborn/inherent/innate'),
	(104474,'本然','ほんねん','(n,adj-no) disposition/nature/natural/inborn/inherent/innate'),
	(104475,'本膳','ほんぜん','(n) regular dinner'),
	(104476,'本組み','ほんぐみ','(n) (page) makeup'),
	(104477,'本訴','ほんそ','(n) original (legal) suit'),
	(104478,'本草','ほんぞう','(n) plants/medicinal herbs'),
	(104479,'本草学','ほんぞうがく','(n) study of medicinal herbs/pharmacognosy'),
	(104480,'本葬','ほんそう','(n) formal funeral'),
	(104481,'本則','ほんそく','(n) rules/original rules'),
	(104482,'本尊','ほんぞん','(n) principal image of Buddha/idol/object of adoration/the man himself/the master of the house/(P)'),
	(104483,'本体','ほんたい','(n) substance/real form/object of worship/(P)'),
	(104484,'本体論','ほんたいろん','(n) ontology'),
	(104485,'本態性高血圧','ほんたいせいこうけつあつ','(n) essential hypertension'),
	(104486,'本隊','ほんたい','(n) main body (of an army)/(P)'),
	(104487,'本代','ほんだい','(n) money for books'),
	(104488,'本題','ほんだい','(n) main question'),
	(104489,'本宅','ほんたく','(n) one\'s principal residence'),
	(104490,'本棚','ほんだな','(n) bookshelves/(P)'),
	(104491,'本庁','ほんちょう','(n) central government office/this office'),
	(104492,'本朝','ほんちょう','(n) this land/our country/Imperial Court/(P)'),
	(104493,'本調子','ほんちょうし','(n) proper key/keynote/normal condition/(P)'),
	(104494,'本通り','ほんどおり','(n) main street/boulevard'),
	(104495,'本邸','ほんてい','(n) principal residence'),
	(104496,'本店','ほんてん','(n) head office/(P)'),
	(104497,'本殿','ほんでん','(n) main shrine/inner sanctuary'),
	(104498,'本土','ほんど','(n) mainland/one\'s home country/the country proper/(P)'),
	(104499,'本土ミサイル防衛','ほんどミサイルぼうえい','(n) national missile defense (NMD) (US) (defence)'),
	(104500,'本島','ほんとう','(n) main island/this island/(P)'),
	(104501,'本島人','ほんとうじん','(n) inhabitants of main island'),
	(104502,'本盗','ほんとう','(n) stealing home (baseball)'),
	(104503,'本当','ほんと','(adj-na,n) truth/reality'),
	(104504,'本当','ほんとう','(adj-na,n) truth/reality/(P)'),
	(104505,'本当に','ほんとうに','(adv) really/truly/(P)'),
	(104506,'本当に','ほんとに','(adv) really/truly'),
	(104507,'本堂','ほんどう','(n) main temple building/nave/(P)'),
	(104508,'本道','ほんどう','(n) highway/main road/the right road'),
	(104509,'本読み','ほんよみ','(n) good reader/scenario reading'),
	(104510,'本曇り','ほんぐもり','(n) low-cloud overcast'),
	(104511,'本日','ほんじつ','(n-adv,n-t) today/(P)'),
	(104512,'本年','ほんねん','(n-adv,n-t) this (current) year/(P)'),
	(104513,'本年度','ほんねんど','(n) the current fiscal year'),
	(104514,'本能','ほんのう','(n) instinct/(P)'),
	(104515,'本箱','ほんばこ','(n) bookcase/(P)'),
	(104516,'本番','ほんばん','(n) (1) performance/take/going before an audience or on-air/(2) game/season/crucial moment/(3) actual sexual intercourse (i.e. not simulated)/(P)'),
	(104517,'本舞台','ほんぶたい','(n) main stage/public place'),
	(104518,'本部','ほんぶ','(n) headquarters/(P)'),
	(104519,'本部長','ほんぶちょう','(n) general manager/director-general'),
	(104520,'本復','ほんぷく','(n,vs) complete recovery from illness'),
	(104521,'本腹','ほんばら','(n) legitimate (child)'),
	(104522,'本腹','ほんぷく','(n) legitimate (child)'),
	(104523,'本物','ほんもの','(n) genuine article/(P)'),
	(104524,'本物で通る','ほんものでとおる','(exp) to pass for (as) genuine'),
	(104525,'本分','ほんぶん','(n) one\'s duty/one\'s part'),
	(104526,'本文','ほんぶん','(n) text (of document)/body (of letter)/(P)'),
	(104527,'本文','ほんもん','(n) text (of document)/body (of letter)/(P)'),
	(104528,'本文批評','ほんもんひひょう','(n) textual criticism'),
	(104529,'本篇','ほんぺん','(n) (1) original story/original version/(2) this volume'),
	(104530,'本編','ほんぺん','(n) (1) original story/original version/(2) this volume'),
	(104531,'本舗','ほんぽ','(n) head office/main shop'),
	(104532,'本俸','ほんぽう','(n) regular salary/basic salary/full pay'),
	(104533,'本縫い','ほんぬい','(n) final stitching'),
	(104534,'本邦','ほんぽう','(n) this country/our country'),
	(104535,'本望','ほんもう','(adj-na,n) long-cherished ambition/satisfaction'),
	(104536,'本本','もともと','(adv,adj-no) originally/by nature/from the start'),
	(104537,'本末','ほんまつ','(exp,n) essence and fringe/beginning and ending/root and branch/means and end'),
	(104538,'本末転倒','ほんまつてんとう','(n,vs) failing to properly evaluate the (relative) importance (of)/putting the cart before the horse/mistaking the cause for the end/mistaking the insignificant for the essential/getting one\'s priorities backwards'),
	(104539,'本末顛倒','ほんまつてんとう','(n,vs) failing to properly evaluate the (relative) importance (of)/putting the cart before the horse/mistaking the cause for the end/mistaking the insignificant for the essential/getting one\'s priorities backwards'),
	(104540,'本務','ほんむ','(n) duty/regular business'),
	(104541,'本名','ほんみょう','(n) real name/(P)'),
	(104542,'本名','ほんめい','(n) real name'),
	(104543,'本命','ほんめい','(n) favorite/favourite/sure thing/likely winner/certainty/(P)'),
	(104544,'本木','もとき','(n) original stock/(P)'),
	(104545,'本予算','ほんよさん','(n) main budget/(P)'),
	(104546,'本葉','ほんば','(n) the first leaves to appear after the cotyledon'),
	(104547,'本葉','ほんよう','(n) true leaf'),
	(104548,'本葉','もとは','(n) true leaf'),
	(104549,'本来','ほんらい','(n-adv,n-t,adj-no) essentially/naturally/by nature/in (and of) itself/originally/(P)'),
	(104550,'本欄','ほんらん','(n) this column/(P)'),
	(104551,'本立て','ほんたて','(n) bookends'),
	(104552,'本流','ほんりゅう','(n) main current/main current of thought/(P)'),
	(104553,'本領','ほんりょう','(n) characteristic/speciality/specialty/duty/proper function/original fief/(P)'),
	(104554,'本領安堵','ほんりょうあんど','(n) recognition and guarantee, by the shogunate, of ownership of the inherited estate of a samurai who pledged allegiance to it (in the Kamakura and early Muromachi periods)'),
	(104555,'本塁','ほんるい','(n) base/stronghold/main fort/home plate/(P)'),
	(104556,'本塁打','ほんるいだ','(n) home run (baseball)/(P)'),
	(104557,'本論','ほんろん','(n) main discourse/this subject/body (of a speech)'),
	(104558,'本籤','ほんくじ','(n) first prize in a private lottery'),
	(104559,'翻す','ひるがえす','(v5s,vt) to change (mind)/to reverse (decision)/to wave/to flutter/(P)'),
	(104560,'翻って考えると','ひるがえってかんがえると','(exp) on second thought/on (further) reflection'),
	(104561,'翻る','ひるがえる','(v5r,vi) to turn over/to wave/to flutter/(P)'),
	(104562,'翻案','ほんあん','(n,vs) adaptation (of story, text)/(P)'),
	(104563,'翻意','ほんい','(n,vs) change one\'s mind/(P)'),
	(104564,'翻雲覆雨','ほんうんふくう','(n) fickle friendship'),
	(104565,'翻筋斗','もどり','(n) (uk) somersault'),
	(104566,'翻筋斗','もんどり','(n) (uk) somersault'),
	(104567,'翻筋斗打つ','もんどりうつ','(v5t) to turn a somersault'),
	(104568,'翻刻','ほんこく','(n,vs) reprint'),
	(104569,'翻字','ほんじ','(n,vs) transliteration'),
	(104570,'翻車魚','まんぼう','(n) ocean sunfish'),
	(104571,'翻然','ほんぜん','(n,adj-t,adv-to) sudden'),
	(104572,'翻倒','ほんとう','(n,vs) (rare) turning upside-down'),
	(104573,'翻訳','ほんやく','(n,vs) translation/de-encryption/deciphering/(P)'),
	(104574,'翻訳で食って行く','ほんやくでくっていく','(exp) to live on translation'),
	(104575,'翻訳コミュニケーション研究グループ','ほんやくコミュニケーションけんきゅうグループ','(n) Machine Translation Research Group (lit. Machine Communication Research Group)'),
	(104576,'翻訳メモリ','ほんやくメモリ','(n) translation memory'),
	(104577,'翻訳家','ほんやくか','(n) translator'),
	(104578,'翻訳権','ほんやくけん','(n) translation rights (to a book)'),
	(104579,'翻訳者','ほんやくしゃ','(n) translator'),
	(104580,'翻訳書','ほんやくしょ','(n) translation'),
	(104581,'翻訳調','ほんやくちょう','(n) translationese/translatese/translatorese'),
	(104582,'翻弄','ほんろう','(n,vs) trifle with/make sport of/make fun of/(P)'),
	(104583,'凡','はん','(adj-na,n) mediocrity'),
	(104584,'凡','ぼん','(adj-na,n) mediocrity/(P)'),
	(104585,'凡々','ぼんぼん','(adj-t,adv-to) ordinary/usual'),
	(104586,'凡そ','およそ','(adv,n) about/roughly/as a rule/approximately/(P)'),
	(104587,'凡その見当','およそのけんとう','(n) rough estimation'),
	(104588,'凡そ正しい','およそただしい','(exp) be right on the whole'),
	(104589,'凡そ無意味だ','およそむいみだ','(n) be quite meaningless'),
	(104590,'凡て','すべて','(adj-no,n-adv,n) all/the whole/entirely/in general/wholly'),
	(104591,'凡ならざる人物','ぼんならざるじんぶつ','(n) man of unusual ability/remarkable man'),
	(104592,'凡ゆる','あらゆる','(adj-pn) (uk) all/every'),
	(104593,'凡フライ','ぼんフライ','(n) easy fly (in baseball)'),
	(104594,'凡眼','ぼんがん','(n) (through) a layman\'s eyes'),
	(104595,'凡器','ぼんき','(n) ordinary talent'),
	(104596,'凡愚','ぼんぐ','(adj-na,n) common person/foolish commoner'),
	(104597,'凡骨','ぼんこつ','(n) ordinary person'),
	(104598,'凡才','ぼんさい','(n) mediocrity/ordinary ability'),
	(104599,'凡作','ぼんさく','(n) poor piece of writing'),
	(104600,'凡策','ぼんさく','(n) commonplace policy'),
	(104601,'凡試合','ぼんしあい','(n) dull game (of baseball)'),
	(104602,'凡失','ぼんしつ','(n) common mistake'),
	(104603,'凡手','ぼんしゅ','(n) mediocre ability/person of ordinary skills'),
	(104604,'凡庶','ぼんしょ','(n) common people'),
	(104605,'凡書','ぼんしょ','(n) ordinary book/ordinary handwriting'),
	(104606,'凡小','ぼんしょう','(adj-na,n) small and of mediocre talent'),
	(104607,'凡常','ぼんじょう','(adj-na,n) ordinary/common'),
	(104608,'凡人','ぼんじん','(n) ordinary person/average person/mediocre/(P)'),
	(104609,'凡人','ぼんにん','(n) ordinary person/average person/mediocre'),
	(104610,'凡戦','ぼんせん','(n) dull game'),
	(104611,'凡僧','ぼんそう','(n) unranked priest/ordinary priest'),
	(104612,'凡俗','ぼんぞく','(adj-na,n) mediocrity/the masses/ordinary run of men'),
	(104613,'凡打','ぼんだ','(n,vs) poor batting'),
	(104614,'凡退','ぼんたい','(n,vs) out in 1-2-3 order (baseball)'),
	(104615,'凡百','ぼんひゃく','(n) many/many kinds'),
	(104616,'凡百','ぼんぴゃく','(n) many/many kinds'),
	(104617,'凡夫','ぼんぶ','(n) ordinary man'),
	(104618,'凡夫','ぼんぷ','(n) ordinary man'),
	(104619,'凡凡','ぼんぼん','(adj-t,adv-to) ordinary/usual'),
	(104620,'凡庸','ぼんよう','(adj-na,n,adj-no) mediocre/banality/commonplace/(P)'),
	(104621,'凡庸愚昧','ぼんようぐまい','(n,adj-na,adj-no) ordinary and ignorant/mediocre and stupid'),
	(104622,'凡流','ぼんりゅう','(n) ordinary style'),
	(104623,'凡慮','ぼんりょ','(n) ordinary minds/ordinary men'),
	(104624,'凡例','はんれい','(n) introductory remarks/explanatory notes'),
	(104625,'盆','ぼん','(n) (1) Lantern Festival/Festival of the Dead/(2) tray/(P)'),
	(104626,'盆に胡桃を盛る','ぼんにくるみをもる','(exp) to heap a tray with walnuts'),
	(104627,'盆の縁','ぼんのふち','(n) edge of a tray'),
	(104628,'盆の窪','ぼんのくぼ','(n) hollow at nape of the neck'),
	(104629,'盆暗','ぼんくら','(n) (1) stupidity/idiocy/(2) blockhead/idiot/dimwit/mediocrity'),
	(104630,'盆画','ぼんが','(n) tray landscape'),
	(104631,'盆景','ぼんけい','(n) miniature garden/tray landscape'),
	(104632,'盆栽','ぼんさい','(n) bonsai/(P)'),
	(104633,'盆祭り','ぼんまつり','(n) Bon Festival'),
	(104634,'盆石','ぼんせき','(n) tray-landscape foundation stone'),
	(104635,'盆地','ぼんち','(n) basin (e.g., between mountains)/(P)'),
	(104636,'盆提灯','ぼんぢょうちん','(n) Bon Festival lantern'),
	(104637,'盆灯籠','ぼんとうろう','(n) Bon Festival lantern'),
	(104638,'盆灯籠','ぼんどうろう','(n) Bon Festival lantern'),
	(104639,'盆暮','ぼんくれ','(n) Bon and year-end festivals'),
	(104640,'盆暮れ','ぼんくれ','(n) Bon and year-end festivals'),
	(104641,'盆踊り','ぼんおどり','(n) Bon Festival dance/Lantern Festival dance/(P)'),
	(104642,'摩する','さする','(io) (v5r,vt) (1) to pat/to stroke/(2) to rub off/to polish/to grind/to graze/to scrape/(3) to be equal to/(4) to be about to reach'),
	(104643,'摩する','まする','(vs-s) (1) to rub/to scrub/(2) to draw near/to press'),
	(104644,'摩りつける','すりつける','(v1,vt) (1) to rub against/to nuzzle against, e.g., dog nosing a person/(2) to strike (a match)'),
	(104645,'摩り寄る','すりよる','(v5r,vi) to draw close to/to edge up to/to snuggle up to/to nestle close to/to cuddle with/to draw closer to'),
	(104646,'摩り枯らし','すりからし','(n) serious abrasion/wearing out (of clothes)'),
	(104647,'摩り込む','すりこむ','(v5m) to rub in/to grind and mix'),
	(104648,'摩り切る','すりきる','(v5r) to cut by rubbing/to wear out/to spend all (one\'s money)'),
	(104649,'摩り切れる','すりきれる','(v1,vi) to wear out'),
	(104650,'摩り替える','すりかえる','(v1,vt) to secretly substitute'),
	(104651,'摩り付ける','すりつける','(v1,vt) (1) to rub against/to nuzzle against, e.g., dog nosing a person/(2) to strike (a match)'),
	(104652,'摩る','さする','(v5r,vt) (1) to pat/to stroke/(2) to rub off/to polish/to grind/to graze/to scrape/(3) to be equal to/(4) to be about to reach/(P)'),
	(104653,'摩る','する','(v5r,vt) to rub/to chafe/to file/to frost (glass)/to strike (match)'),
	(104654,'摩れる','すれる','(v1,vi) to rub/to chafe/to wear/to become sophisticated'),
	(104655,'摩擦','まさつ','(n,vs) friction/rubbing/rubdown/chafe/(P)'),
	(104656,'摩擦で起こった熱','まさつでおこったねつ','(n) heat generated from friction'),
	(104657,'摩擦音','まさつおん','(n) fricative sound'),
	(104658,'摩擦熱','まさつねつ','(n) frictional heat'),
	(104659,'摩損','まそん','(n,vs) wear and tear/abrasion/friction loss'),
	(104660,'摩天楼','まてんろう','(n) skyscraper/(P)'),
	(104661,'摩莫枳','ままき','(n) (Buddh) Mamaki'),
	(104662,'摩滅','まめつ','(n,vs) defacement/abrasion/wear and tear/crushing of a nerve'),
	(104663,'摩耗','まもう','(n,vs) wear/abrasion'),
	(104664,'摩羅','まら','(n) (1) obstacle to Buddhist practice (practise)/(2) penis (col)'),
	(104665,'摩利支','まりし','(n) (Buddh) Marici'),
	(104666,'摩利支天','まりしてん','(n) (Buddh) Buddhist god of war'),
	(104667,'摩訶不思議','まかふしぎ','(adj-na,n) mysterious/profound mystery'),
	(104668,'磨き','みがき','(n) polish/improvement/burnishing/(P)'),
	(104669,'磨き砂','みがきずな','(n) polishing sand'),
	(104670,'磨き紙','みがきがみ','(n) emery paper'),
	(104671,'磨き上げる','みがきあげる','(v1,vt) to polish up/to shine up'),
	(104672,'磨き粉','みがきこ','(n) polishing powder'),
	(104673,'磨き立てる','みがきたてる','(v1,vt) to polish (up)/dress up'),
	(104674,'磨く','みがく','(v5k,vt) to polish/to shine/to brush/to refine/to improve/(P)'),
	(104675,'磨ぐ','とぐ','(v5g,vt) to sharpen/to grind/to scour/to hone/to polish/to wash (rice)'),
	(104676,'磨りガラス','すりガラス','(n) ground glass'),
	(104677,'磨り会わせる','すりあわせる','(v1) to fit by rubbing together'),
	(104678,'磨り減らす','すりへらす','(v5s,vt) to wear away/to rub down/to abrade'),
	(104679,'磨り減る','すりへる','(v5r,vi) to be worn down/to be reduced'),
	(104680,'磨り砕く','すりくだく','(v5k) to rub to pieces/to grind into powder'),
	(104681,'磨り出す','すりだす','(v5s,vt) to polish'),
	(104682,'磨り消す','すりけす','(v5s) to erase/to efface'),
	(104683,'磨り潰す','すりつぶす','(v5s,vt) to pulverize/to pulverise/to mash/to deface/to lose a fortune'),
	(104684,'磨り崩す','すりくずす','(v5s) to rub to pieces'),
	(104685,'磨る','する','(v5r,vt) to rub/to chafe/to file/to frost (glass)/to strike (match)'),
	(104686,'磨れる','すれる','(iK) (v1,vi) to rub/to chafe/to wear/to become sophisticated'),
	(104687,'磨研紙','まけんし','(n) emery paper'),
	(104688,'磨汁','とぎしる','(n) water that has been used to wash rice'),
	(104689,'磨製石器','ませいせっき','(n) ground stoneware'),
	(104690,'磨石','とぎいし','(n) whetstone/grindstone'),
	(104691,'磨損','まそん','(n,vs) wear and tear/abrasion/friction loss'),
	(104692,'磨滅','まめつ','(iK) (n,vs) defacement/abrasion/wear and tear/crushing of a nerve'),
	(104693,'磨耗','まもう','(iK) (n,vs) wear/abrasion'),
	(104694,'磨淬','まさい','(n) polishing one\'s sword or talents or knowledge'),
	(104695,'魔','ま','(n) demon/devil/evil spirit evil influence/(P)'),
	(104696,'魔が差す','まがさす','(exp) to be possessed (tempted) by an evil spirit'),
	(104697,'魔の海峡','まのかいきょう','(n) dangerous strait'),
	(104698,'魔王','まおう','(n) devil'),
	(104699,'魔界','まかい','(n) world of spirits/hell'),
	(104700,'魔街','まがい','(n) den of thieves/brothel/red-light district'),
	(104701,'魔球','まきゅう','(n) miracle ball (baseball)/magic ball'),
	(104702,'魔境','まきょう','(n) haunts of wicked men'),
	(104703,'魔窟','まくつ','(n) den of thieves/brothel/red-light district'),
	(104704,'魔手','ましゅ','(n) evil influence'),
	(104705,'魔術','まじゅつ','(n) black magic/sorcery/(P)'),
	(104706,'魔術師','まじゅつし','(n) magician/conjurer'),
	(104707,'魔術的経済学','まじゅつてきけいざいがく','(n) voodoo economics'),
	(104708,'魔女','まじょ','(n) witch/(P)'),
	(104709,'魔女っ子','まじょっこ','(n) magical girl/young witch'),
	(104710,'魔女子','まじょこ','(n) magical girl/young witch'),
	(104711,'魔女狩り','まじょがり','(n) witch hunt'),
	(104712,'魔除け','まよけ','(n) charm against evil spirits/talisman/amulet'),
	(104713,'魔障','ましょう','(n) obstacle to Buddhist practice (practise)'),
	(104714,'魔神','ましん','(n) devil/evil spirit/genie'),
	(104715,'魔神','まじん','(n) devil/evil spirit/genie'),
	(104716,'魔睡','ますい','(n) anaesthesia/anesthesia'),
	(104717,'魔性','ましょう','(n) devilishness'),
	(104718,'魔弾','まだん','(n) magic bullet(s)'),
	(104719,'魔笛','まてき','(n) magic flute/The Magic Flute (by Mozart)'),
	(104720,'魔道','まどう','(n) heresy/evil ways'),
	(104721,'魔風','まかぜ','(n) storm caused by the devil/evil wind'),
	(104722,'魔物','まもの','(n) goblin/apparition'),
	(104723,'魔方陣','まほうじん','(n) magic square'),
	(104724,'魔法','まほう','(n) magic/witchcraft/sorcery/(P)'),
	(104725,'魔法使い','まほうつかい','(n) magician/wizard/sorcerer/witch'),
	(104726,'魔法的','まほうてき','(adj-na) magic'),
	(104727,'魔法瓶','まほうびん','(n) thermos flask/vacuum flask/(P)'),
	(104728,'魔魅','まみ','(n) deceiving spirit'),
	(104729,'魔羅','まら','(n) (1) obstacle to Buddhist practice (practise)/(2) penis (col)'),
	(104730,'魔力','まりょく','(n) magical power/charm'),
	(104731,'麻','あさ','(n) flax/linen/hemp/(P)'),
	(104732,'麻衣','あさごろも','(n) linen robe'),
	(104733,'麻衣','まい','(n) linen robe'),
	(104734,'麻幹','おがら','(n) hemp reed/hemp stalk'),
	(104735,'麻屑','あさくず','(n) oakum/tow'),
	(104736,'麻姑掻痒','まこそうよう','(n) things happening exactly as one pleases (wishes)/someone being very attentive to one\'s wishes'),
	(104737,'麻綱','あさづな','(n) hemp rope'),
	(104738,'麻糸','あさいと','(n) hemp yarn/linen thread'),
	(104739,'麻実油','あさみゆ','(n) hempseed oil'),
	(104740,'麻織','あさおり','(n) hemp cloth'),
	(104741,'麻織り','あさおり','(n) hemp cloth'),
	(104742,'麻織物','あさおりもの','(n) hemp fabric'),
	(104743,'麻疹','はしか','(n) measles'),
	(104744,'麻疹','ましん','(n) measles'),
	(104745,'麻睡','ますい','(n) anaesthesia/anesthesia'),
	(104746,'麻酔','ますい','(n) anaesthesia/anesthesia/(P)'),
	(104747,'麻酔をかける','ますいをかける','(v1) to anesthetize/to anesthetise/to anaesthetize/to anaesthetise'),
	(104748,'麻酔剤','ますいざい','(n) anesthetic/anaesthetic/narcotic'),
	(104749,'麻酔銃','ますいじゅう','(n) tranquilizer gun/tranquiliser gun'),
	(104750,'麻酔注射','ますいちゅうしゃ','(n) anesthetic injection/anaesthetic injection'),
	(104751,'麻酔薬','ますいやく','(n) anesthetic/anaesthetic/narcotic'),
	(104752,'麻雀','まあじゃん','(n) mah-jongg/mahjong/(P)'),
	(104753,'麻雀','まぜじゃん','(n) mah-jongg/mahjong'),
	(104754,'麻雀屋','まあじゃんや','(n) mah-jongg parlour/mah-jongg parlor/mahjong parlour/mahjong parlor'),
	(104755,'麻雀屋','まぜじゃんや','(n) mah-jongg parlour/mah-jongg parlor/mahjong parlour/mahjong parlor'),
	(104756,'麻雀打ち','まあじゃんうち','(n) mahjong player'),
	(104757,'麻雀打ち','マージャンうち','(n) mahjong player'),
	(104758,'麻袋','あさぶくろ','(n) jute bag'),
	(104759,'麻縄','あさなわ','(n) hemp rope'),
	(104760,'麻婆豆腐','マーボーどうふ','(n) (uk) Sichuan style bean curd'),
	(104761,'麻布','あさぬの','(n) hemp cloth/linen/(P)'),
	(104762,'麻布','まふ','(n) hemp cloth/linen'),
	(104763,'麻薬','まやく','(n) narcotic drugs/narcotic/opium/dope/(P)'),
	(104764,'麻薬患者','まやくかんじゃ','(n) drug addict'),
	(104765,'麻薬取締班','まやくとりしまりはん','(n) a narc(otics) squad'),
	(104766,'麻薬取締法','まやくとりしまりほう','(n) (Japanese) Narcotics Control Law'),
	(104767,'麻薬常習','まやくじょうしゅう','(n) drug addiction'),
	(104768,'麻薬常用','まやくじょうよう','(n) narcotic addiction'),
	(104769,'麻薬常用者','まやくじょうようしゃ','(n) drug user or addict'),
	(104770,'麻薬中毒','まやくちゅうどく','(n) drug addiction'),
	(104771,'麻薬犯罪','まやくはんざい','(n) drug-related crime'),
	(104772,'麻裏','あさうら','(n) hemp-soled sandals'),
	(104773,'麻裏草履','あさうらぞうり','(n) hemp-soled sandals'),
	(104774,'麻呂','まろ','(n) (1) (arch) I/(2) (person having) thin or shaved eyebrows/(suf) (3) affectionate suffix for names of young men or pets'),
	(104775,'麻痺','まひ','(n,vs) paralysis/palsy/numbness/stupor/(P)'),
	(104776,'麻絲','あさいと','(n) hemp yarn/linen thread'),
	(104777,'埋ける','いける','(v1) (1) to bury something in the ground/(2) to cover coals with ash/to bank a fire'),
	(104778,'埋け炭','いけずみ','(n) banked fire/live charcoal banked up and covered with ash'),
	(104779,'埋まる','うずまる','(v5r,vi) to be buried/to be surrounded/to overflow/to be filled/(P)'),
	(104780,'埋まる','うまる','(v5r,vi) to be buried/to be surrounded/to overflow/to be filled/(P)'),
	(104781,'埋み火','うずみび','(n) banked fire'),
	(104782,'埋める','うずめる','(v1,vt) to bury (e.g., one\'s face in hands)/(P)'),
	(104783,'埋める','うめる','(v1,vt) (1) to bury/(2) to fill up (e.g., audience fills a hall)/to fill (a seat, a vacant position)/(3) to plug gaps/to stop a gap/(4) to make amends/to cover up for something/(5) to put cold water in a bath/(P)'),
	(104784,'埋め合せる','うめあわせる','(v1,vt) to make amends/to compensate for/to make up for'),
	(104785,'埋め合わす','うめあわす','(v5s) to make up for/to compensate for'),
	(104786,'埋め合わせ','うめあわせ','(n) compensation'),
	(104787,'埋め合わせる','うめあわせる','(v1,vt) to make amends/to compensate for/to make up for'),
	(104788,'埋め込み','うめこみ','(n) embedded'),
	(104789,'埋め込む','うめこむ','(v5m) to bury/to embed'),
	(104790,'埋め草','うめくさ','(n) (page) filler'),
	(104791,'埋め木','うめき','(n) wooden plug'),
	(104792,'埋め木細工','うめきざいく','(n) mosaic woodwork'),
	(104793,'埋め立て','うめたて','(n) filling up/reclamation/(P)'),
	(104794,'埋め立てる','うめたてる','(v1,vt) to reclaim/to fill up'),
	(104795,'埋め立てゴミ','うめたてゴミ','(n) landfill waste'),
	(104796,'埋め立て地','うめたてち','(n) reclaimed land/(P)'),
	(104797,'埋もれる','うずもれる','(v1,vi) to be buried/to be covered'),
	(104798,'埋もれる','うもれる','(v1,vi) to be buried/to be covered/to be hidden/(P)'),
	(104799,'埋もれ木','うもれぎ','(n) lignite/obscurity'),
	(104800,'埋骨','まいこつ','(n,vs) burial of ashes'),
	(104801,'埋設','まいせつ','(n,vs) putting (laying) underground'),
	(104802,'埋線','まいせん','(n) underground cable'),
	(104803,'埋葬','まいそう','(n,vs) burial/(P)'),
	(104804,'埋葬地','まいそうち','(n) burial place (ground)/cemetery/graveyard'),
	(104805,'埋蔵','まいぞう','(n,vs) buried property/treasure trove/(P)'),
	(104806,'埋蔵金','まいぞうきん','(n) buried gold/buried treasure'),
	(104807,'埋蔵物','まいぞうぶつ','(n) buried property/buried treasure/treasure trove/deposits'),
	(104808,'埋蔵量','まいぞうりょう','(n) deposits/reserves'),
	(104809,'埋伏歯','まいふくし','(n) impacted tooth'),
	(104810,'埋没','まいぼつ','(n,vs) burying/embedding/(P)'),
	(104811,'埋立て','うめたて','(n) filling up/reclamation'),
	(104812,'埋立地','うめたてち','(n) reclaimed land'),
	(104813,'妹','いもうと','(n) (hum) younger sister/(P)'),
	(104814,'妹さん','いもうとさん','(n) (hon) younger sister'),
	(104815,'妹分','いもうとぶん','(n) protegee'),
	(104816,'妹婿','いもうとむこ','(n) the husband of one\'s younger sister'),
	(104817,'妹娘','いもうとむすめ','(n) younger daughter'),
	(104818,'枚','まい','(n) counter for flat objects (e.g., sheets of paper)/(P)'),
	(104819,'枚を銜む','ばいをふくむ','(exp) (of a horse) to be gagged'),
	(104820,'枚挙','まいきょ','(n,vs) enumeration/(P)'),
	(104821,'枚挙に遑がない','まいきょにいとまがない','(exp) too many to count'),
	(104822,'枚挙に遑が無い','まいきょにいとまがない','(exp) too many to count'),
	(104823,'枚数','まいすう','(n) (1) the number of flat things/(2) win-loss difference which influences the ranking of sumo wrestlers/(P)'),
	(104824,'枚組','まいぐみ','(suf) counter for collections or assemblies of flat objects, e.g., CDs, DVDs, etc.)'),
	(104825,'枚組み','まいぐみ','(suf) counter for collections or assemblies of flat objects, e.g., CDs, DVDs, etc.)'),
	(104826,'毎','ごと','(n-adv,n-suf) each respectively/(P)'),
	(104827,'毎','まい','(n) every/each/(P)'),
	(104828,'毎々','まいまい','(adv,n) each time/frequently/always'),
	(104829,'毎に','ごとに','(exp,suf) (uk) one by one/each/every/at intervals of/(P)'),
	(104830,'毎回','まいかい','(n-adv,n-t) every time/each round/(P)'),
	(104831,'毎期','まいき','(n) every term'),
	(104832,'毎月','まいげつ','(n-adv,n) every month/each month/monthly/(P)'),
	(104833,'毎月','まいつき','(n-adv,n) every month/each month/monthly/(P)'),
	(104834,'毎号','まいごう','(n-adv,n-t) every issue or number'),
	(104835,'毎時','まいじ','(n-adv,n-t) every hour/hourly/(P)'),
	(104836,'毎次','まいじ','(n-adv,n-t) every time'),
	(104837,'毎週','まいしゅう','(n-adv,n-t) every week/(P)'),
	(104838,'毎食','まいしょく','(n) every meal'),
	(104839,'毎朝','まいあさ','(n-adv,n-t) every morning/(P)'),
	(104840,'毎朝','まいちょう','(n-adv,n-t) every morning'),
	(104841,'毎度','まいど','(n-adv,n-t) each time/common service-sector greeting/(P)'),
	(104842,'毎土曜日','まいどようび','(n) every Saturday'),
	(104843,'毎日','まいにち','(n-adv,n-t) every day/(P)'),
	(104844,'毎日の事','まいにちのこと','(n) daily routine/daily affairs'),
	(104845,'毎日新聞社','まいにちしんぶんしゃ','(n) Mainichi Newspapers Co. Ltd'),
	(104846,'毎日毎日','まいにちまいにち','(adv) day after day/day by day'),
	(104847,'毎年','まいとし','(n-t) every year/yearly/annually/(P)'),
	(104848,'毎年','まいねん','(n-t) every year/yearly/annually/(P)'),
	(104849,'毎晩','まいばん','(n-adv,n-t) every night/(P)'),
	(104850,'毎秒','まいびょう','(n-adv,n-t) every second'),
	(104851,'毎分','まいふん','(n-t) every minute/per minute'),
	(104852,'毎毎','まいまい','(adv,n) each time/frequently/always'),
	(104853,'毎夜','まいよ','(n-adv,n-t) every evening'),
	(104854,'毎夕','まいゆう','(n-adv,n-t) every evening'),
	(104855,'幕','とばり','(n) curtain/bunting/act (in play)/(P)'),
	(104856,'幕あい','まくあい','(n) intermission'),
	(104857,'幕が下りる','まくがおりる','(exp) to lower the curtain/to come to an end'),
	(104858,'幕に上がる','まくにあがる','(exp) juryo division sumo wrestler who will be promoted to makuuchi'),
	(104859,'幕の内','まくのうち','(n) (1) highest-ranking sumo division/(2) variety of boxed lunch'),
	(104860,'幕を引く','まくをひく','(exp) to draw a curtain'),
	(104861,'幕を閉じる','まくをとじる','(exp) to come to an end/to close the curtain'),
	(104862,'幕引き','まくひき','(n) putting an end to'),
	(104863,'幕営','ばくえい','(n,vs) camp/camping'),
	(104864,'幕屋','まくや','(n) (1) tent/(2) tabernacle/(3) small curtain-enclosed area (off a stage)/(4) Makuya (Original Gospel Movement of Japan)'),
	(104865,'幕下','まくした','(n) third highest sumo division/wrestlers of the third highest sumo division/(P)'),
	(104866,'幕下格','まくしたかく','(n) referee officiating the third highest sumo division'),
	(104867,'幕下上位','まくしたじょうい','(n) 30 highest ranked makushita wrestlers (sumo)'),
	(104868,'幕下付け出し','まくしたつけだし','(n) very successful amateur sumo wrestler, allowed to start professional career in makushita division'),
	(104869,'幕下付出し','まくしたつけだし','(n) very successful amateur sumo wrestler, allowed to start professional career in makushita division'),
	(104870,'幕開き','まくあき','(n) raising of the curtains/beginning/opening'),
	(104871,'幕開け','まくあけ','(n) beginning/opening (of play)/(P)'),
	(104872,'幕間','まくあい','(n) intermission (between acts)/interlude'),
	(104873,'幕軍','ばくぐん','(n) the shogunate army'),
	(104874,'幕舎','ばくしゃ','(n) camp'),
	(104875,'幕尻','まくじり','(n) lowest ranked wrestler in makuuchi division (sumo)'),
	(104876,'幕臣','ばくしん','(n) shogunate retainer or vassal'),
	(104877,'幕政','ばくせい','(n) the shogunate (administration)'),
	(104878,'幕切れ','まくぎれ','(n) fall of the curtain/last scene/end of act/(P)'),
	(104879,'幕電','まくでん','(n) sheet lightning'),
	(104880,'幕内','まくうち','(n) highest-ranking sumo division/(P)'),
	(104881,'幕内格','まくうちかく','(n) referee officiating at bouts of rank-and-file wrestlers in the highest sumo division'),
	(104882,'幕内最高優勝','まくうちさいこうゆうしょう','(n) tournament win in the highest sumo division'),
	(104883,'幕内十年','まくうちじゅうねん','(exp) 10 year career in highest sumo division is enough for anyone'),
	(104884,'幕藩体制','ばくはんたいせい','(n) the feudal system characteristic of the shogunate'),
	(104885,'幕府','ばくふ','(n) bakufu/shogunate/(P)'),
	(104886,'幕末','ばくまつ','(n) closing days of the Tokugawa shogunate/end of Edo era/(P)'),
	(104887,'幕吏','ばくり','(n) shogunate official'),
	(104888,'幕僚','ばくりょう','(n) staff/staff officer/(P)'),
	(104889,'幕僚長','ばくりょうちょう','(n) chief of staff'),
	(104890,'膜','まく','(n) membrane/film/(P)'),
	(104891,'膜質','まくしつ','(n) property of a film or membrane'),
	(104892,'膜状','まくじょう','(n,adj-no) membranous/filmy'),
	(104893,'膜壁','まくへき','(n) membrane wall'),
	(104894,'枕','まくら','(n,n-suf) pillow/bolster/(P)'),
	(104895,'枕絵','まくらえ','(n) erotic picture'),
	(104896,'枕許','まくらもと','(n) bedside'),
	(104897,'枕元','まくらもと','(n) bedside'),
	(104898,'枕詞','まくらことば','(n) poetic epithet or convention'),
	(104899,'枕席','ちんせき','(n) bedding/bed'),
	(104900,'枕捜し','まくらさがし','(n) bedroom theft or thief'),
	(104901,'枕探し','まくらさがし','(n) bedroom theft or thief'),
	(104902,'枕投げ','まくらなげ','(n) pillow fight'),
	(104903,'枕頭','ちんとう','(n) bedside'),
	(104904,'枕辺','まくらべ','(n) bedside'),
	(104905,'枕木','まくらぎ','(n) sleeper/railroad tie'),
	(104906,'枕流漱石','ちんりゅうそうせき','(n) sore loser stubbornly refusing to admit being wrong and adhering to the far-fetched argument'),
	(104907,'枕屏風','まくらびょうぶ','(n) bed(side) screen'),
	(104908,'鮪','まぐろ','(n) tuna (edible fish, Thunnus spp.)/tunny/(P)'),
	(104909,'鮪女','まぐろおんな','(n) (sl) woman who lies flat during intercourse'),
	(104910,'鮪釣り','まぐろつり','(n) tuna fishing'),
	(104911,'鱒','ます','(n) trout/sea trout'),
	(104912,'桝','ます','(n) (1) measure/unit of volume (1.8l)/(2) square container, e.g., a box/(3) square on a grid/cell of a grid'),
	(104913,'亦','また','(adv,conj,n) (uk) again/and/also'),
	(104914,'俣','また','(n) groin/crotch/thigh'),
	(104915,'又','また','(adv,conj,n) (uk) again/and/also/(P)'),
	(104916,'又々','またまた','(adv,exp) (1) again (and again)/once again/(2) You\'re kidding!'),
	(104917,'又しても','またしても','(adv) again'),
	(104918,'又と','またと','(adv) in addition/besides this/twice'),
	(104919,'又とない','またとない','(exp) unique/matchless/unparalleled/unparallelled/never again'),
	(104920,'又と無い','またとない','(exp) unique/matchless/unparalleled/unparallelled/never again'),
	(104921,'又ない','またない','(adj) unique/matchless/unparalleled/unparallelled/never again'),
	(104922,'又の日','またのひ','(n) another day/the next day'),
	(104923,'又の名','またのな','(n) alias/another name'),
	(104924,'又は','または','(conj,exp) or/otherwise/(P)'),
	(104925,'又も','またも','(adv) (once) again'),
	(104926,'又もや','またもや','(adv) again'),
	(104927,'又家来','またげらい','(n) secondary retainer'),
	(104928,'又会う日迄','またあうひまで','(exp) till we meet again'),
	(104929,'又候','またぞろ','(adv) (uk) (yet) again'),
	(104930,'又写し','またうつし','(n) copying again'),
	(104931,'又借り','またがり','(n,vs) subtenancy'),
	(104932,'又従兄','またいとこ','(n) second cousin'),
	(104933,'又従兄弟','またいとこ','(n) second cousin'),
	(104934,'又従姉妹','またいとこ','(n) second cousin'),
	(104935,'又従弟','またいとこ','(n) second cousin'),
	(104936,'又小作','またこさく','(n) subtenancy/sublease'),
	(104937,'又請け','またうけ','(n) subcontract'),
	(104938,'又請負','またうけおい','(n) subcontract'),
	(104939,'又貸し','またかし','(n,vs) subleasing/subletting'),
	(104940,'又貸し','またがし','(n,vs) subleasing/subletting'),
	(104941,'又弟子','またでし','(n) indirect pupil'),
	(104942,'又買い','またかい','(n) buying through an agent'),
	(104943,'又聞き','またきき','(n,vs) hearsay'),
	(104944,'又聞き','またぎき','(n,vs) hearsay'),
	(104945,'又又','またまた','(adv,exp) (1) again (and again)/once again/(2) You\'re kidding!'),
	(104946,'又無い','またない','(adj) unique/matchless/unparalleled/unparallelled/never again'),
	(104947,'又木','またぎ','(iK) (n) forked tree/forked branch'),
	(104948,'又頼み','まただのみ','(n) indirect request'),
	(104949,'又隣','またどなり','(n) second door from here'),
	(104950,'抹香','まっこう','(n) incense/incense powder'),
	(104951,'抹香鯨','まっこうくじら','(n) sperm whale'),
	(104952,'抹香臭い','まっこうくさい','(adj) smelling of incense/overly pious'),
	(104953,'抹殺','まっさつ','(n,vs) erasure/denial/obliteration/ignoring (an opinion)/(P)'),
	(104954,'抹消','まっしょう','(n,vs) erasure/delete (e.g., DEL character)/(P)'),
	(104955,'抹消登録証明書','まっしょうとうろくしょうめいしょ','(n) proof of vehicle having been registered as disposed of'),
	(104956,'抹茶','まっちゃ','(n) green tea for ceremonies/(P)'),
	(104957,'末','うら','(n) (arch) top end/tip/(P)'),
	(104958,'末','うれ','(n) (arch) new shoots/new growth (of a tree)'),
	(104959,'末','すえ','(n-adv,n-t) end/close/future/finally/tip/top/trivialities/posterity/youngest child/(P)'),
	(104960,'末','まつ','(n-adv,n) the end of/powder/(P)'),
	(104961,'末々','すえずえ','(n-adv,n-t) distant future/descendants/lower classes'),
	(104962,'末っ子','すえっこ','(n) youngest child/(P)'),
	(104963,'末つ方','すえつかた','(n) end of a period/end of the world'),
	(104964,'末に','すえに','(adv) finally'),
	(104965,'末の世','すえのよ','(n) last days'),
	(104966,'末の末','すえのすえ','(n) the last'),
	(104967,'末の問題','すえのもんだい','(n) a mere trifle'),
	(104968,'末永い','すえながい','(adj) very long/many years of'),
	(104969,'末永い幸せ','すえながいしあわせ','(exp) many years of happiness'),
	(104970,'末永く','すえながく','(n) forever'),
	(104971,'末期','まっき','(n) closing years (period, days)/last stage/(P)'),
	(104972,'末期','まつご','(n) deathbed/hour of death'),
	(104973,'末期の水','まつごのみず','(n) attend a dying person'),
	(104974,'末期症状','まっきじょうじょう','(n) terminal symptoms'),
	(104975,'末期的','まっきてき','(adj-na) decadent/terminal/(P)'),
	(104976,'末期養子','まつごようし','(n) deathbed adoption of a successor (to prevent extinction of the family line)/person adopted by someone on his deathbed'),
	(104977,'末季','まっき','(n) closing years (period, days)/last stage'),
	(104978,'末技','まつぎ','(n) poor workmanship'),
	(104979,'末恐ろしい','すえおそろしい','(adj) ominous/likely to grow worse'),
	(104980,'末枯れ','うらがれ','(n) dying of the little twigs and branches'),
	(104981,'末枯れる','うらがれる','(v1,vi) to die (esp. foliage as winter approaches)'),
	(104982,'末広','すえひろ','(n) folding fan/(P)'),
	(104983,'末広がり','すえひろがり','(n) spreading out like an open fan'),
	(104984,'末項','まっこう','(n) the last paragraph'),
	(104985,'末香','まっこう','(n) incense/incense powder'),
	(104986,'末座','まつざ','(n) lowest seat'),
	(104987,'末始終','すえしじゅう','(adv,n) forever/for life'),
	(104988,'末子','すえこ','(n) youngest child'),
	(104989,'末子','すえっこ','(n) youngest child'),
	(104990,'末子','ばっし','(n) youngest child'),
	(104991,'末子','まっし','(n) youngest child'),
	(104992,'末寺','まつじ','(n) branch temple'),
	(104993,'末社','まっしゃ','(n) subordinate shrine/professional jester'),
	(104994,'末若い','うらわかい','(adj) young/youthful'),
	(104995,'末女','まつじょ','(n) youngest daughter'),
	(104996,'末梢','まっしょう','(n) tree top/tip/periphery/minor details/nonessentials'),
	(104997,'末梢神経','まっしょうしんけい','(n) peripheral nerves'),
	(104998,'末梢的','まっしょうてき','(adj-na) trivial/minor/insignificant'),
	(104999,'末世','まっせ','(n) last days');
INSERT INTO `edict` VALUES (105000,'末成','うらなり','(n) (1) weak-looking fellow/pale-faced man/(2) fruit grown near the top end of the vine'),
	(105001,'末成り','うらなり','(n) (1) weak-looking fellow/pale-faced man/(2) fruit grown near the top end of the vine'),
	(105002,'末生','すえなり','(n) fruit near end of the vine/weak-looking fellow'),
	(105003,'末生り','うらなり','(n) (1) weak-looking fellow/pale-faced man/(2) fruit grown near the top end of the vine'),
	(105004,'末席','ばっせき','(n) lowest seat'),
	(105005,'末席','まっせき','(n) lowest seat'),
	(105006,'末席を汚す','まっせきをけがす','(exp) (hum) to attend a meeting'),
	(105007,'末節','まっせつ','(n) minor details/nonessentials'),
	(105008,'末孫','まっそん','(n) posterity'),
	(105009,'末代','まつだい','(n) forever/in perpetuity'),
	(105010,'末代物','まつだいもの','(n) durable article'),
	(105011,'末端','まったん','(n) end/tip/extremities/(P)'),
	(105012,'末端価格','まったんかかく','(n) retail or street price'),
	(105013,'末男','ばつなん','(n) youngest son'),
	(105014,'末茶','まっちゃ','(n) powdered tea'),
	(105015,'末長く','すえながく','(adv) long/forever'),
	(105016,'末弟','ばってい','(n) youngest brother/last disciple'),
	(105017,'末弟','まってい','(n) youngest brother/last disciple'),
	(105018,'末日','まつじつ','(n) last day (of a month)/(P)'),
	(105019,'末年','まつねん','(n) the last days/the final years/the last generation'),
	(105020,'末派','まっぱ','(n) sect/underling'),
	(105021,'末輩','まっぱい','(n) underling/rank and file'),
	(105022,'末尾','まつび','(n) end (e.g., of report, document, paragraph, etc.)/(P)'),
	(105023,'末尾再帰','まつびさいき','(n) tail recursion'),
	(105024,'末筆','まっぴつ','(n) part of end phrase in a letter'),
	(105025,'末筆乍ら','まっぴつながら','(n) letter-closing phrase expressing regret for a delay'),
	(105026,'末法','まっぽう','(n) latter days (in Buddhism)/age of decadence'),
	(105027,'末法思想','まっぽうしそう','(n) pessimism due to decadent-age theory'),
	(105028,'末末','すえずえ','(n-adv,n-t) distant future/descendants/lower classes'),
	(105029,'末葉','うらば','(n,n-adv,n-t) (1) end leaves/top leaves/last leaves'),
	(105030,'末葉','うれは','(n,n-adv,n-t) (1) end leaves/top leaves/last leaves'),
	(105031,'末葉','すえば','(n,n-adv,n-t) (1) end leaves/top leaves/last leaves/(n) (2) the last descendant/the last days of any age/end/close'),
	(105032,'末葉','ばつよう','(n) (1) the last descendant/the last days of any age/end/close'),
	(105033,'末葉','まつよう','(n) (1) the last descendant/the last days of any age/end/close'),
	(105034,'末頼もしい','すえたのもしい','(adj) promising (future)'),
	(105035,'末流','ばつりゅう','(n) descendants'),
	(105036,'末流','まつりゅう','(n) descendants'),
	(105037,'末僚','ばつりょう','(n) low-ranking official'),
	(105038,'末路','ばつろ','(n) last days/the end/one\'s fate'),
	(105039,'末路','まつろ','(n) last days/the end/one\'s fate'),
	(105040,'末裔','ばつえい','(n) descendants'),
	(105041,'末裔','まつえい','(n) descendants'),
	(105042,'迄','まで','(prt) (uk) until/till doing/as far as'),
	(105043,'迄に','までに','(adv) (uk) by/not later than/before'),
	(105044,'侭','まま','(prt) (uk) as it is/as one likes/because/as'),
	(105045,'侭','まんま','(prt) (uk) as it is/as one likes/because/as'),
	(105046,'繭','まゆ','(n) cocoon/(P)'),
	(105047,'繭をかける','まゆをかける','(v1) to spin a cocoon'),
	(105048,'繭を掛ける','まゆをかける','(v1) to spin a cocoon'),
	(105049,'繭価','けんか','(n) price of a cocoon'),
	(105050,'繭玉','まゆだま','(n) New Year\'s decoration with cocoon-shaped cakes'),
	(105051,'繭糸','きぬいと','(n) silk thread'),
	(105052,'繭糸','けんし','(n) silk thread/(P)'),
	(105053,'繭紬','けんちゅう','(n) pongee (unbleached silk)'),
	(105054,'麿','まろ','(n) (1) (arch) I/(2) (person having) thin or shaved eyebrows/(suf) (3) affectionate suffix for names of young men or pets'),
	(105055,'万','ばん','(adv,pref) many/all'),
	(105056,'万','まん','(adv,num) 10,000/ten thousand/myriads/all/everything/(P)'),
	(105057,'万','よろず','(adv,num) 10,000/ten thousand/myriads/all/everything'),
	(105058,'万々','ばんばん','(adv) (1) very much/fully/(2) never (with negative verb)'),
	(105059,'万々','まんまん','(adv) (1) very much/fully/(2) never (with negative verb)'),
	(105060,'万が一','まんがいち','(adv,n) if by any chance/10000 to 1/(P)'),
	(105061,'万一','まんいち','(adv,n) by some chance/by some possibility/if by any chance/10,000:1 odds/(P)'),
	(105062,'万一に備える','まんいちにそなえる','(v1) to provide against contingencies'),
	(105063,'万一を考える','まんいちをかんがえる','(exp) to be prepared for the worst'),
	(105064,'万引','まんびき','(n,vs) shoplifting/shoplifter/(P)'),
	(105065,'万引き','まんびき','(n,vs) shoplifting/shoplifter/(P)'),
	(105066,'万円','まんえん','(n) 10000 yen'),
	(105067,'万屋','よろずや','(n) general merchant/Jack of all trades'),
	(105068,'万化','ばんか','(n,vs) many changes'),
	(105069,'万華鏡','ばんかきょう','(n) kaleidoscope'),
	(105070,'万華鏡','まんげきょう','(n) kaleidoscope'),
	(105071,'万貨','ばんか','(n) many articles'),
	(105072,'万巻','まんがん','(n) many scrolls/many books'),
	(105073,'万感','ばんかん','(n) flood of emotions/many thoughts'),
	(105074,'万機','ばんき','(n) state affairs/secrets'),
	(105075,'万境','ばんきょう','(n) all places/all circumstances'),
	(105076,'万金','まんきん','(n) immense sum (of money)/ten thousand yen'),
	(105077,'万愚節','ばんぐせつ','(n) April Fool\'s Day'),
	(105078,'万軍','ばんぐん','(n) hosts/all the armies'),
	(105079,'万軍の主','ばんぐんのしゅ','(n) Lord of hosts'),
	(105080,'万芸','ばんげい','(n) versatility'),
	(105081,'万券','まんけん','(n) ten-thousand Yen note'),
	(105082,'万言','まんげん','(n) many words'),
	(105083,'万古','ばんこ','(n-adv,n-t) perpetuity/eternity'),
	(105084,'万古不易','ばんこふえき','(n) eternally unchanging'),
	(105085,'万戸','ばんこ','(n) all houses/many houses'),
	(105086,'万口','ばんこう','(n) (mouths of) many people'),
	(105087,'万劫','ばんごう','(n) eternity'),
	(105088,'万劫','まんごう','(n) eternity'),
	(105089,'万劫末代','まんごうまつだい','(n-t) eternity/through all eternity/for evermore/for many generations to come'),
	(105090,'万国','ばんこく','(n) all countries/the whole world/universal/all nations/(P)'),
	(105091,'万国旗','ばんこくき','(n) flags of all nations'),
	(105092,'万国旗','ばんこっき','(n) flags of all nations'),
	(105093,'万国共通','ばんこくきょうつう','(n,adj-no) worldwide/common to the whole world/universal'),
	(105094,'万国国際音標文字','ばんこくこくさいおんぴょうもじ','(n) International Phonetic Alphabet'),
	(105095,'万国史','ばんこくし','(n) world history'),
	(105096,'万国著作権条約','ばんこくちょさくけんじょうやく','(n) Universal Copyright Convention'),
	(105097,'万国博覧会','ばんこくはくらんかい','(n) world\'s fair'),
	(105098,'万国標準時','ばんこくひょうじゅんじ','(n) universal time'),
	(105099,'万国民','ばんこくみん','(n) the people of all nations'),
	(105100,'万国郵便連合','ばんこくゆうびんれんごう','(n) Universal Postal Union'),
	(105101,'万骨','ばんこつ','(n) thousands of lives'),
	(105102,'万頃','ばんけい','(n) vast expanse'),
	(105103,'万才','ばんざい','(int,n) hurrah/long life/congratulations/cheers'),
	(105104,'万才','まんざい','(n) comedian/comic dialogue'),
	(105105,'万歳','ばんざい','(int,n) hurrah/long life/congratulations/cheers/(P)'),
	(105106,'万歳','まんざい','(n) strolling comic dancer/(P)'),
	(105107,'万作','まんさく','(n) (1) witch hazel/hamamelis mollis/hamamelis japonica'),
	(105108,'万策','ばんさく','(n) all means'),
	(105109,'万止むを得ず','ばんやむをえず','(exp) there is no hope'),
	(105110,'万止むを得なければ','ばんやむをえなければ','(exp) if necessary/when unavoidable'),
	(105111,'万死','ばんし','(n) certain death'),
	(105112,'万死一生','ばんしいっしょう','(n) advancing in the face of death/having a narrow escape from the jaw of death'),
	(105113,'万死一生','ばんしいっせい','(n) advancing in the face of death/having a narrow escape from the jaw of death'),
	(105114,'万事','ばんじ','(n) all/everything/(P)'),
	(105115,'万事休す','ばんじきゅうす','(n) There is nothing more that can be done'),
	(105116,'万事窮す','ばんじきゅうす','(n) There is nothing more that can be done'),
	(105117,'万事万端','ばんじばんたん','(n) everything/all things/all affairs/all matters'),
	(105118,'万謝','ばんしゃ','(n,vs) many thanks/sincere apologies'),
	(105119,'万寿','ばんじゅ','(n) longevity'),
	(105120,'万象','ばんしょう','(n) all creation/all nature/all the universe'),
	(105121,'万障','ばんしょう','(n) all obstacles'),
	(105122,'万丈','ばんじょう','(n) hurrah!/long life/congratulations/full vent'),
	(105123,'万乗','ばんじょう','(n) sovereignty'),
	(105124,'万場','まんじょう','(n) all (present)'),
	(105125,'万場一致で','まんじょういっちで','(exp) unanimously'),
	(105126,'万状','ばんじょう','(n) diversification/multifariousness'),
	(105127,'万人','ばんじん','(n) (1) all people/everybody/(2) ten thousand people/(P)'),
	(105128,'万人','ばんにん','(n) (1) all people/everybody/(2) ten thousand people/(P)'),
	(105129,'万人','まんにん','(n) (1) all people/everybody/(2) ten thousand people'),
	(105130,'万人向き','ばんにんむき','(n) all-purpose/suiting everybody'),
	(105131,'万人向きである','ばんにんむきである','(exp) to suit all tastes'),
	(105132,'万人向け','ばんにんむけ','(n) suiting all tastes'),
	(105133,'万尋','ばんじん','(n) 10000 fathoms/great depth/great height'),
	(105134,'万摺','まんずり','(ik) (n) (uk) (X) (fem) masturbation'),
	(105135,'万摺','まんづり','(n) (uk) (X) (fem) masturbation'),
	(105136,'万世','ばんせい','(n-adv) all ages/eternity'),
	(105137,'万世','よろずよ','(n-adv,n-t) thousands of years/eternity/all generations'),
	(105138,'万世一系','ばんせいいっけい','(n) unbroken imperial line'),
	(105139,'万世不易','ばんせいふえき','(n) eternity/perpetuity'),
	(105140,'万千','ばんせん','(n) tremendous number'),
	(105141,'万善','ばんぜん','(adj-na,n) perfection'),
	(105142,'万善','まんぜん','(adj-na,n) perfection'),
	(105143,'万全','ばんぜん','(adj-na,n) perfection/(P)'),
	(105144,'万全','まんぜん','(adj-na,n) perfection'),
	(105145,'万全の策','ばんぜんのさく','(n) safe plan/infallible measure'),
	(105146,'万卒','ばんそつ','(n) host of soldiers'),
	(105147,'万代','ばんだい','(n-adv,n-t) thousands of years/eternity/all generations'),
	(105148,'万代','まんだい','(n-adv,n-t) thousands of years/eternity/all generations'),
	(105149,'万代','よろずよ','(n-adv,n-t) thousands of years/eternity/all generations'),
	(105150,'万代不易','ばんだいふえき','(adj-na,n) eternity/perpetuity'),
	(105151,'万端','ばんたん','(n) all/everything'),
	(105152,'万釣り','まんずり','(ik) (n) (uk) (X) (fem) masturbation'),
	(105153,'万釣り','まんづり','(n) (uk) (X) (fem) masturbation'),
	(105154,'万天','ばんてん','(n) the whole world'),
	(105155,'万点','まんてん','(n) perfect score'),
	(105156,'万灯','まんどう','(n) Buddhist lantern festival'),
	(105157,'万灯会','まんどうえ','(n) Buddhist lantern festival'),
	(105158,'万難','ばんなん','(n) many obstacles/innumerable difficulties'),
	(105159,'万難を排して','ばんなんをはいして','(exp) at all costs/at any cost/surmounting all difficulties'),
	(105160,'万年','まんねん','(n) ten thousand years/eternity/(P)'),
	(105161,'万年候補','まんねんこうほ','(n) ever unsuccessful candidate/persistent candidate'),
	(105162,'万年床','まんねんどこ','(n) leaving a bed unmade'),
	(105163,'万年新造','まんねんしんぞう','(n) woman of perennial youth'),
	(105164,'万年青','おもと','(n) plant of the lily family'),
	(105165,'万年青','まんねんせい','(n) plant of the lily family'),
	(105166,'万年青年','まんねんせいねん','(n) man of perennial youth/man who never loses his youthful vigor'),
	(105167,'万年雪','まんねんゆき','(n) perpetual snow'),
	(105168,'万年茸','まんねんたけ','(n) bracket fungus (Ganoderma lucidum - formerly Fomes japonicus)'),
	(105169,'万年筆','まんねんひつ','(n) fountain pen/(P)'),
	(105170,'万能','ばんのう','(n,adj-no) (1) all-purpose/utility/(2) almighty/omnipotent/(P)'),
	(105171,'万能','まんのう','(n,adj-no) (1) all-purpose/utility/(2) almighty/omnipotent'),
	(105172,'万能選手','ばんのうせんしゅ','(n) all-around athlete'),
	(105173,'万能薬','ばんのうやく','(n) cure-all/panacea'),
	(105174,'万能薬','まんのうやく','(n) cure-all/panacea'),
	(105175,'万博','ばんぱく','(n) world fair'),
	(105176,'万般','ばんぱん','(n) all things'),
	(105177,'万病','まんびょう','(n) all kinds of sicknesses'),
	(105178,'万夫','ばんぷ','(n) many people'),
	(105179,'万夫不当','ばんぷふとう','(n) being a match for thousands/being a mighty warrior (combatant)'),
	(105180,'万福','ばんぷく','(n) all health and happiness'),
	(105181,'万福','まんぷく','(n) all health and happiness'),
	(105182,'万物','ばんぶつ','(n) all things/all creation'),
	(105183,'万物','ばんもつ','(n) all things/all creation'),
	(105184,'万物の霊長','ばんぶつのれいちょう','(n) the lord of creation/man/mankind'),
	(105185,'万物流転','ばんぶつりゅうてん','(n) All things are in a state of flux/\"all is flux, nothing stays still\" (Heraclitus)'),
	(105186,'万物流転','ばんぶつるてん','(exp) all things are in a state of flux/everything is constantly changing'),
	(105187,'万分の一','まんぶんのいち','(n) one ten-thousandth'),
	(105188,'万別','ばんべつ','(n) various differentiations'),
	(105189,'万遍なく','まんべんなく','(adv) equally/thoroughly/all over/uniformly/without exception/all around'),
	(105190,'万遍無く','まんべんなく','(adv) equally/thoroughly/all over/uniformly/without exception/all around'),
	(105191,'万歩計','まんぽけい','(n) pedometer'),
	(105192,'万宝','ばんぽう','(n) many treasures'),
	(105193,'万方','ばんぽう','(n) many lands/many means'),
	(105194,'万邦','ばんぽう','(n) all nations'),
	(105195,'万万','ばんばん','(adv) (1) very much/fully/(2) never (with negative verb)'),
	(105196,'万万','まんまん','(adv) (1) very much/fully/(2) never (with negative verb)'),
	(105197,'万万一','ばんばんいち','(adv,n) by any chance/ten thousand to one'),
	(105198,'万万一','まんまんいち','(adv,n) by any chance/ten thousand to one'),
	(105199,'万万歳','ばんばんざい','(n) matter for great congratulation'),
	(105200,'万民','ばんみん','(n) all people/the whole nation'),
	(105201,'万目','ばんもく','(n) many eyes'),
	(105202,'万有','ばんゆう','(n) all things/all creation/universal'),
	(105203,'万有引力','ばんゆういんりょく','(n) universal gravitation'),
	(105204,'万有神教','ばんゆうしんきょう','(n) pantheism'),
	(105205,'万葉仮名','まんようがな','(n) early Japanese syllabary composed of Chinese characters used phonetically'),
	(105206,'万葉集','まんようしゅう','(n) Manyoushuu (famous 8thC poetry)/Japan\'s oldest anthology of poems'),
	(105207,'万来','ばんらい','(n) many guests'),
	(105208,'万雷','ばんらい','(n) heavy thunder'),
	(105209,'万里','ばんり','(n) thousands of miles/(P)'),
	(105210,'万里の長城','はおんりのちょうじょう','(n) Great Wall of China'),
	(105211,'万里の長城','ばんりのちょうじょう','(n) Great Wall of China'),
	(105212,'万力','まんりき','(n) vise/jack/capstan'),
	(105213,'万力鎖','まんりきぐさり','(n) (MA) Ninja weighted chain weapon'),
	(105214,'万緑','ばんりょく','(n) myriad green leaves'),
	(105215,'万緑一紅','ばんりょくいっこう','(n) one red flower standing out in a sea of green vegetation/one item of quality standing out among many/one woman among many men'),
	(105216,'万仞','ばんじん','(n) 10000 fathoms/great depth/great height'),
	(105217,'万已むを得なければ','ばんやむをえなければ','(exp) if necessary/when unavoidable'),
	(105218,'万斛','ばんこく','(n) copious (tears)'),
	(105219,'万朶','ばんだ','(n) many branches'),
	(105220,'慢心','まんしん','(n,vs) self-conceit/pride'),
	(105221,'慢性','まんせい','(n) chronicity/(P)'),
	(105222,'慢性化','まんせいか','(n) becoming chronic'),
	(105223,'慢性骨髄性白血病','まんせいこつずいせいはっけつびょう','(n) chronic myelogenous (myeloid) leukemia (CML)'),
	(105224,'慢性疾患','まんせいしっかん','(n) chronic malady'),
	(105225,'慢性的','まんせいてき','(adj-na) chronic/(P)'),
	(105226,'慢性疲労症候群','まんせいひろうしょうこうぐん','(n) chronic fatigue syndrome (CFS)'),
	(105227,'慢性病','まんせいびょう','(n) chronic disease'),
	(105228,'満々','まんまん','(adj-na,adv,n) full of/brimming with/(P)'),
	(105229,'満たす','みたす','(v5s,vt) (1) to fill (e.g., a cup)/(2) to satisfy/to ingratiate/to fulfill/(P)'),
	(105230,'満ちる','みちる','(v1,vi) to be full/to rise (tide)/to mature/to expire/(P)'),
	(105231,'満ち溢れる','みちあふれる','(v1,vi) to be full of (e.g. adventure youth energy and such)/to be overflowing with'),
	(105232,'満ち干','みちひ','(n) ebb and flow'),
	(105233,'満ち欠け','みちかけ','(n) waxing and waning (of the moon)'),
	(105234,'満ち足りる','みちたりる','(v1,vi) to be content/to have enough/to be happy/to be sufficient/to be satisfied'),
	(105235,'満ち潮','みちしお','(n) flow'),
	(105236,'満ち満ちる','みちみちる','(v1) to be full to the brim'),
	(105237,'満タン','まんタン','(n) full tank/filling up the tank'),
	(105238,'満一年','まんいちねん','(n) one full year'),
	(105239,'満員','まんいん','(n) full house/no vacancy/sold out/standing room only/full (of people)/crowded/(P)'),
	(105240,'満員御礼','まんいんおんれい','(n) banners of thanks for the full house in sumo tournaments'),
	(105241,'満引き','みちひき','(n) ebb and flow'),
	(105242,'満悦','まんえつ','(n,vs) great delight/rapture/(P)'),
	(105243,'満悦至極','まんえつしごく','(n,adj-na) highly delighted/very pleased/deeply satisfied/brimming over with satisfaction'),
	(105244,'満開','まんかい','(n,vs) full bloom/(P)'),
	(105245,'満額','まんがく','(n) full amount'),
	(105246,'満株','まんかぶ','(n) full subscription (of shares)'),
	(105247,'満干','まんかん','(n) ebb and flow'),
	(105248,'満艦飾','まんかんしょく','(n) dressed up/decked out'),
	(105249,'満艦飾の船','まんかんしょくのふね','(n) full-dress ship'),
	(105250,'満貫','まんがん','(n) winning with the highest possible score (in mahjong)'),
	(105251,'満願','まんがん','(n) fulfilment of a vow/fulfillment of a vow'),
	(105252,'満願成就','まんがんじょうじゅ','(n,vs) fulfilment of a vow/one\'s earnest prayer being answered'),
	(105253,'満期','まんき','(n) expiration (of a term)/maturity (e.g., investment)/(P)'),
	(105254,'満期日','まんきじつ','(n) due date/date of maturity/(pay at) maturity'),
	(105255,'満喫','まんきつ','(n,vs) have enough of/fully enjoy/(P)'),
	(105256,'満月','まんげつ','(n) full moon/(P)'),
	(105257,'満更','まんざら','(adv) (not) altogether/(not) wholly/(P)'),
	(105258,'満更でもない','まんざらでもない','(adj) not as dissatisfied (or annoyed) as (s)he would have us believe'),
	(105259,'満更夢ではない','まんざらゆめではない','(adj) not altogether a dream'),
	(105260,'満腔','まんこう','(n) heartfelt/sincere'),
	(105261,'満座','まんざ','(n) the whole assembly/the full house/whole group/everyone'),
	(105262,'満載','まんさい','(n,vs) fully loaded/full load/loaded condition/(P)'),
	(105263,'満作','まんさく','(n) (1) witch hazel/hamamelis mollis/hamamelis japonica/(n) (2) bumper crop/abundant harvest'),
	(105264,'満山','まんざん','(n) the whole mountain/all the mountains'),
	(105265,'満室','まんしつ','(n) No Vacancy'),
	(105266,'満車','まんしゃ','(n) full parking lot'),
	(105267,'満州','まんしゅう','(n) prewar Japanese name for Manchuria'),
	(105268,'満州国','まんしゅうこく','(n) Manchukuo (Manchurian prewar Japanese puppet state)'),
	(105269,'満州事変','まんしゅうじへん','(n) the Manchurian Incident'),
	(105270,'満洲','まんしゅう','(n) Manchuria'),
	(105271,'満場','まんじょう','(n-adv,n-t) unanimous/whole audience/(P)'),
	(105272,'満場一致','まんじょういっち','(n) unanimous/(P)'),
	(105273,'満場騒然','まんじょうそうぜん','(adj-t,adv-to) the whole house (assembly, audience) being in uproar'),
	(105274,'満身','まんしん','(n) the whole body'),
	(105275,'満身創痍','まんしんそうい','(n) having wounds all over one\'s body'),
	(105276,'満水','まんすい','(n) full to the brim with water'),
	(105277,'満席','まんせき','(n) sold out/fully occupied/(P)'),
	(105278,'満足','まんぞく','(adj-na,n,vs) satisfaction/(P)'),
	(105279,'満足が行く','まんぞくがいく','(exp) to be satisfied'),
	(105280,'満足感','まんぞくかん','(n) feeling of satisfaction'),
	(105281,'満卓','まんたく','(n) full house/all tables full'),
	(105282,'満潮','まんちょう','(n) high tide/high water/full tide/(P)'),
	(105283,'満天','まんてん','(n) the whole sky'),
	(105284,'満天下','まんてんか','(n) all over the world'),
	(105285,'満点','まんてん','(n) perfect score/(P)'),
	(105286,'満点を取る','まんてんをとる','(exp) to get full marks'),
	(105287,'満堂','まんどう','(n) the whole audience'),
	(105288,'満年齢','まんねんれい','(n) age'),
	(105289,'満杯','まんぱい','(n) full/(P)'),
	(105290,'満票','まんぴょう','(n) unanimously'),
	(105291,'満幅','まんぷく','(n) full'),
	(105292,'満腹','まんぷく','(adj-na,n,vs) filling the stomach/full stomach'),
	(105293,'満遍なく','まんべんなく','(adv) equally/thoroughly/all over/uniformly/without exception/all around'),
	(105294,'満遍無く','まんべんなく','(adv) equally/thoroughly/all over/uniformly/without exception/all around'),
	(105295,'満満','まんまん','(adj-na,adv,n) full of/brimming with'),
	(105296,'満面','まんめん','(n-adv,n-t) (the) whole face/(P)'),
	(105297,'満蒙','まんもう','(n) Manchuria and Mongolia'),
	(105298,'満目','まんもく','(n-adv,n-t) as far as the eye can see'),
	(105299,'満目荒涼','まんもくこうりょう','(adj-t,adv-to) all nature being bleak and desolate/scene looking desolate and forlorn as far as the eye can see'),
	(105300,'満目蕭条','まんもくしょうじょう','(adj-t,adv-to) all nature being bleak and desolate/scene looking desolate and forlorn as far as the eye can see'),
	(105301,'満了','まんりょう','(n,vs) expiration/termination/(P)'),
	(105302,'満塁','まんるい','(n) bases loaded (baseball)/(P)'),
	(105303,'満塁ホームラン','まんるいホームラン','(n) grand slam (baseball)'),
	(105304,'漫々','まんまん','(adj-t,adv-to) vast/boundless'),
	(105305,'漫ろに','そぞろに','(adv) (uk) in spite of oneself/somehow/without knowing why/vaguely'),
	(105306,'漫ろ言','そぞろごと','(n) rambling talk/vague remarks'),
	(105307,'漫ろ歩き','そぞろあるき','(n,vs) slow, relaxed walk/stroll'),
	(105308,'漫画','まんが','(n) comic/cartoon/(P)'),
	(105309,'漫画家','まんがか','(n) cartoonist/manga artist/(P)'),
	(105310,'漫画研究会','まんがけんきゅうかい','(n) (1) society for the study of manga/(2) manga club'),
	(105311,'漫画雑誌','まんがざっし','(n) comic book'),
	(105312,'漫画本','まんがほん','(n) comic book'),
	(105313,'漫楽','まんがく','(n) manzai (comic dialogue) accompanied by music'),
	(105314,'漫研','まんけん','(n) (1) (abbr) society for the study of manga/(2) manga club'),
	(105315,'漫言','まんげん','(n) rambling talk'),
	(105316,'漫言放語','まんげんほうご','(n,vs) saying whatever one feels/speaking at random/making careless remarks/rambling talk'),
	(105317,'漫才','まんざい','(n) comedian/comic dialogue/(P)'),
	(105318,'漫才師','まんざいし','(n) (one of) a comic duo'),
	(105319,'漫然','まんぜん','(adj-t,adv-to) aimless/rambling/desultory'),
	(105320,'漫談','まんだん','(n,vs) chat/desultory conversation/(P)'),
	(105321,'漫談家','まんだんか','(n) comic storyteller'),
	(105322,'漫読','まんどく','(n) browsing'),
	(105323,'漫罵','まんば','(n,vs) revilement/derision'),
	(105324,'漫筆','まんぴつ','(n) random jottings'),
	(105325,'漫評','まんぴょう','(n) rambling criticism'),
	(105326,'漫文','まんぶん','(n) random jottings/rambling essays'),
	(105327,'漫歩','まんぽ','(n,vs) rambling/sauntering/strolling'),
	(105328,'漫漫','まんまん','(adj-t,adv-to) vast/boundless'),
	(105329,'漫遊','まんゆう','(n,vs) pleasure trip/tour'),
	(105330,'漫遊客','まんゆうきゃく','(n) sightseer/tourist'),
	(105331,'漫録','まんろく','(n) random comments'),
	(105332,'蔓延','まんえん','(n,vs) spread disease'),
	(105333,'蔓延る','はびこる','(v5r,vi) to spread/to run rampant/to grow thick/to become powerful/(P)'),
	(105334,'蔓草','つるくさ','(n) vine/creeper'),
	(105335,'味','あじ','(adj-na,n) flavor/flavour/taste/(P)'),
	(105336,'味が薄い','あじがうすい','(n) lightly seasoned'),
	(105337,'味つけ','あじつけ','(n,vs) (food) seasoning/flavour/flavor'),
	(105338,'味な','あじな','(adj-pn) smart/clever/witty/strange'),
	(105339,'味の素','あじのもと','(n) (food) monosodium glutamate (brand name)/MSG/(P)'),
	(105340,'味わい','あじわい','(n,adj-no) (1) flavour/flavor/(2) meaning/significance/(P)'),
	(105341,'味わい知る','あじわいしる','(v5r) to taste and know'),
	(105342,'味わう','あじわう','(v5u,vt) to taste/to savor/to relish/(P)'),
	(105343,'味を調える','あじをととのえる','(exp) to flavor/to flavour/to season'),
	(105344,'味塩','あじしお','(n) salt and MSG mixture'),
	(105345,'味加減','あじかげん','(n) taste (of pepared dish)'),
	(105346,'味覚','みかく','(adj-na,n) taste/palate/sense of taste/(P)'),
	(105347,'味気ない','あじきない','(adj) wearisome/insipid/irksome/wretched/vain'),
	(105348,'味気ない','あじけない','(adj) wearisome/insipid/irksome/wretched/vain'),
	(105349,'味気無い','あじきない','(adj) wearisome/insipid/irksome/wretched/vain'),
	(105350,'味気無い','あじけない','(adj) wearisome/insipid/irksome/wretched/vain'),
	(105351,'味見','あじみ','(n,vs) sampling/tasting'),
	(105352,'味噌','みそ','(n) (1) miso/bean paste/(2) key (main) point/(P)'),
	(105353,'味噌っ歯','みそっぱ','(n) decayed (baby) tooth'),
	(105354,'味噌っ滓','みそっかす','(n) (1) miso lees/(2) good-for-nothing/(3) immature child or person'),
	(105355,'味噌汁','みそしる','(n) miso soup/(P)'),
	(105356,'味噌漬け','みそづけ','(n) meat or fish or vegetables preserved in miso'),
	(105357,'味噌擂り','みそすり','(n) grinding miso/flattery/a flatterer'),
	(105358,'味噌擂り坊主','みそすりぼうず','(n) a low-ranking priest/contemptuous reference to a priest'),
	(105359,'味読','みどく','(n,vs) appreciating a book/perusal'),
	(105360,'味付け','あじつけ','(n,vs) (food) seasoning/flavour/flavor/(P)'),
	(105361,'味付け海苔','あじつけのり','(n) (food) seasoned nori (laver)'),
	(105362,'味方','みかた','(n,vs) friend/ally/supporter/(P)'),
	(105363,'味蕾','みらい','(n) taste buds'),
	(105364,'味醂','みりん','(n) (uk) type of sweet sake used in cooking'),
	(105365,'味醂干し','みりんぼし','(n) fish sliced open, seasoned with mirin, soy sauce, etc. and dried in the sun'),
	(105366,'未','ひつじ','(n) eighth sign of Chinese zodiac (The Ram, 1p.m.-3p.m., south-southwest, June)/(P)'),
	(105367,'未','み','(n) not yet/(P)'),
	(105368,'未だ','いまだ','(adj-na,adv) (1) (uk) as yet/hitherto/(2) not yet (with negative verb)'),
	(105369,'未だ','まだ','(adv) yet/still/more/besides/(P)'),
	(105370,'未だし','いまだし','(n) something to be desired'),
	(105371,'未だしも','まだしも','(n) rather/better'),
	(105372,'未だに','いまだに','(adv) still/even now/until this very day'),
	(105373,'未だ未だ','まだまだ','(adv) still some way to go before goal/still more to come/much more/not yet'),
	(105374,'未解決','みかいけつ','(adj-na,n) unsettled/pending/unresolved/(P)'),
	(105375,'未解決問題','みかいけつもんだい','(n) unresolved problem'),
	(105376,'未改心者','みかいしんしゃ','(n) unconverted person'),
	(105377,'未開','みかい','(adj-na,n,adj-no) savage land/backward region/uncivilized/uncivilised/(P)'),
	(105378,'未開墾','みかいこん','(n) uncultivated'),
	(105379,'未開墾地','みかいこんち','(n) virgin soil/uncultivated land'),
	(105380,'未開社会','みかいしゃかい','(n) a primitive society'),
	(105381,'未開人','みかいじん','(n) barbarian/savage/savage (primitive) people (race)'),
	(105382,'未開拓','みかいたく','(n) undeveloped/wild (areas)'),
	(105383,'未開拓地','みかいたくち','(n) undeveloped area'),
	(105384,'未開地','みかいち','(n) savage (barbaric) land/backward region/undeveloped area'),
	(105385,'未開発','みかいはつ','(n) undeveloped (countries)/backward/unentered'),
	(105386,'未開封','みかいふう','(n) unopened (state)/with an unbroken seal'),
	(105387,'未開野蛮','みかいやばん','(n,adj-na) primitive and barbarous/uncivilized and barbaric'),
	(105388,'未確定','みかくてい','(n) unsettled/pending'),
	(105389,'未確認','みかくにん','(n,adj-pn) unconfirmed/unidentified'),
	(105390,'未確認情報','みかくにんじょうほう','(n) unconfirmed information'),
	(105391,'未確認飛行物体','みかくにんひこうぶったい','(n) unidentified flying object (UFO)'),
	(105392,'未刊','みかん','(n,adj-no) unpublished'),
	(105393,'未刊行','みかんこう','(adj-no) unpublished'),
	(105394,'未完','みかん','(n,adj-no) incomplete/unfinished'),
	(105395,'未完成','みかんせい','(adj-na,n,adj-no) incompletion/incomplete/unfinished/(P)'),
	(105396,'未帰還者','みきかんしゃ','(n) unrepatriated person'),
	(105397,'未記入','みきにゅう','(n) blank (book)'),
	(105398,'未教育','みきょういく','(adj-no) untrained'),
	(105399,'未経過','みけいか','(n) unexpired'),
	(105400,'未経験','みけいけん','(adj-na,n,adj-no) inexperience'),
	(105401,'未経験者','みけいけんしゃ','(n) inexperienced person'),
	(105402,'未決','みけつ','(n) pending/undecided/(P)'),
	(105403,'未決監','みけつかん','(n) detention prison'),
	(105404,'未決拘留','みけつこうりゅう','(n) detention pending trial'),
	(105405,'未決済','みけっさい','(n) outstanding (account)'),
	(105406,'未決算','みけっさん','(n) outstanding (account)'),
	(105407,'未決囚','みけつしゅう','(n) unconvicted prisoner/prisoner under trial'),
	(105408,'未決定','みけってい','(n) undecided'),
	(105409,'未見','みけん','(n,adj-no) unacquainted/unknown'),
	(105410,'未公開株式','みこうかいかぶしき','(n) private equity'),
	(105411,'未公表','みこうひょう','(n) not yet officially announced'),
	(105412,'未耕地','みこうち','(n) uncultivated land'),
	(105413,'未墾','みこん','(n,adj-no) uncultivated/wild'),
	(105414,'未墾地','みこんち','(n) uncultivated land'),
	(105415,'未婚','みこん','(n) unmarried/(P)'),
	(105416,'未婚のママ','みこんのママ','(n) unmarried mother/mother with children born out of wedlock'),
	(105417,'未婚者','みこんしゃ','(n) unmarried person'),
	(105418,'未済','みさい','(n,adj-no) executory/unpaid'),
	(105419,'未使用','みしよう','(adj-no) unused'),
	(105420,'未収','みしゅう','(n) accrued/outstanding'),
	(105421,'未収載','みしゅうさい','(n) unlisted'),
	(105422,'未収入金','みしゅうにゅうきん','(n) accounts receivable'),
	(105423,'未就学児童','みしゅうがくじどう','(n) preschool child'),
	(105424,'未熟','みじゅく','(adj-na,n) inexperience/unripeness/raw/unskilled/immature/inexperienced/(P)'),
	(105425,'未熟児','みじゅくじ','(n) premature baby/(P)'),
	(105426,'未熟者','みじゅくもの','(n) green hand/novice'),
	(105427,'未処置','みしょち','(n) untreated'),
	(105428,'未処分','みしょぶん','(n) unsettled/unfinished/undivided (profits)'),
	(105429,'未処理','みしょり','(adj-no) untreated/left unattended (to)/still to be dealt with'),
	(105430,'未消化','みしょうか','(n) unfulfilled (orders)'),
	(105431,'未詳','みしょう','(n,adj-no) unknown/unidentified'),
	(105432,'未信者','みしんじゃ','(n) unbeliever/inquirer'),
	(105433,'未進','みしん','(n) nonpayment of tribute'),
	(105434,'未遂','みすい','(n,n-suf) attempt (at crime)/(P)'),
	(105435,'未遂罪','みすいざい','(n) attempted crime'),
	(105436,'未成','みせい','(n) uncompleted/unfinished/crude'),
	(105437,'未成年','みせいねん','(n) minor/not of age/(P)'),
	(105438,'未成年者','みせいねんしゃ','(n) minor/person not grown up'),
	(105439,'未成品','みせいひん','(n) unfinished goods'),
	(105440,'未整理','みせいり','(n,adj-na,adj-no) pending/incomplete'),
	(105441,'未製品','みせいひん','(n) unfinished article'),
	(105442,'未青年','みせいねん','(n) minor/not of age'),
	(105443,'未設','みせつ','(n) uninstalled/projected'),
	(105444,'未然','みぜん','(n) before it happens/previously/(P)'),
	(105445,'未然に','みぜんに','(adv) before anything happens/previously'),
	(105446,'未然に防ぐ','みぜんにふせぐ','(exp) to prevent/to take precautions'),
	(105447,'未然形','みぜんけい','(n) (ling) imperfective form'),
	(105448,'未曾有','みそう','(adj-na,n,adj-no) unprecedented/unheard of'),
	(105449,'未曾有','みぞう','(adj-na,n,adj-no) unprecedented/unheard of'),
	(105450,'未曽有','みそう','(adj-na,n,adj-no) unprecedented/unheard of'),
	(105451,'未曽有','みぞう','(adj-na,n,adj-no) unprecedented/unheard of'),
	(105452,'未組織','みそしき','(n) unorganized/unorganised'),
	(105453,'未知','みち','(adj-na,n) not yet known/(P)'),
	(105454,'未知語','みちご','(n) unknown language'),
	(105455,'未知数','みちすう','(n) unknown number/(P)'),
	(105456,'未着','みちゃく','(n) nonarrival'),
	(105457,'未着手','みちゃくしゅ','(n) (work) not yet started'),
	(105458,'未丁年','みていねん','(n) minority/under age'),
	(105459,'未通女','おぼこ','(n) virgin'),
	(105460,'未定','みてい','(adj-na,n) not yet fixed/undecided/pending/(P)'),
	(105461,'未定義','みていぎ','(adj-na,n) undefined/unspecified'),
	(105462,'未定稿','みていこう','(n) unfinished manuscript'),
	(105463,'未登記','みとうき','(n) unregistered'),
	(105464,'未到','みとう','(n,adj-no) untrodden/unexplored'),
	(105465,'未踏','みとう','(n,adj-no) untrodden/unexplored'),
	(105466,'未踏査','みとうさ','(n) unexplored'),
	(105467,'未踏峰','みとうほう','(n) unclimbed mountain'),
	(105468,'未読','みどく','(adj-na,n) not yet read'),
	(105469,'未届け','みとどけ','(n) failing to report'),
	(105470,'未届ける','みとどける','(v1,vt) to make sure of/to assure oneself of/to see with one\'s own eyes/to ascertain'),
	(105471,'未年','ひつじどし','(n) year of the sheep'),
	(105472,'未納','みのう','(n) payment default/overdue on a payment/(P)'),
	(105473,'未納者','みのうしゃ','(n) person in arrears/(tax) defaulter'),
	(105474,'未配当','みはいとう','(n) undivided (profits)'),
	(105475,'未発','みはつ','(n) before an event takes place'),
	(105476,'未発に','みはつに','(adv) before anything happens/previously'),
	(105477,'未発見','みはっけん','(n) undiscovered/unexplored'),
	(105478,'未発行','みはっこう','(n) unissued'),
	(105479,'未発達','みはったつ','(n) undeveloped'),
	(105480,'未発表','みはっぴょう','(n) unpublished/not yet announced/(P)'),
	(105481,'未必の故意','みひつのこい','(n) conscious neglect/willful negligence/wilful negligence'),
	(105482,'未復員','みふくいん','(adj-no) undemobilized/undemobilised'),
	(105483,'未払い','みはらい','(n,adj-no) unpaid/overdue/(P)'),
	(105484,'未払いローン','みはらいローン','(n) outstanding loan'),
	(105485,'未払い込み','みはらいこみ','(n) not paid up (capital)'),
	(105486,'未払費用','みはらいひよう','(n) accrued expenses'),
	(105487,'未聞','みもん','(n) having not yet heard'),
	(105488,'未亡人','みぼうじん','(n) widow/(P)'),
	(105489,'未満','みまん','(n-suf) less than/insufficient/(P)'),
	(105490,'未明','みめい','(n-adv,n-t) early dawn/grey of morning/gray of morning/(P)'),
	(105491,'未来','みらい','(n) (1) the future (usually distant)/(2) future tense/(3) the world to come/(P)'),
	(105492,'未来永劫','みらいえいごう','(n-adv,n-t) eternity'),
	(105493,'未来学','みらいがく','(n) futurology'),
	(105494,'未来完了','みらいかんりょう','(n) future perfect'),
	(105495,'未来型','みらいがた','(adj-no) futuristic'),
	(105496,'未来形','みらいけい','(n) the future tense'),
	(105497,'未来指向','みらいしこう','(n) future oriented'),
	(105498,'未来相当語句','みらいそうとうごく','(n) future equivalent'),
	(105499,'未来像','みらいぞう','(n) vision of the future'),
	(105500,'未来派','みらいは','(n) futurism'),
	(105501,'未了','みりょう','(n,adj-no) unfinished/unfilled (order)/unexecuted'),
	(105502,'未練','みれん','(adj-na,n) lingering affection/attachment/regret(s)/reluctance/(P)'),
	(105503,'未練がましい','みれんがましい','(adj) (1) regretful/irresolute/(2) unmanly'),
	(105504,'未練未酌','みれんみしゃく','(n) regret and sympathy/having lingering attachment and sympathy toward someone'),
	(105505,'魅かれる','ひかれる','(v1) to be charmed by'),
	(105506,'魅す','ばかす','(v5s,vt) to bewitch/to confuse/to enchant/to delude'),
	(105507,'魅せられる','みせられる','(v1) to be enchanted/to be charmed'),
	(105508,'魅入る','みいる','(v5r) to be entranced or possessed'),
	(105509,'魅了','みりょう','(n,vs) fascination/(P)'),
	(105510,'魅力','みりょく','(n) charm/fascination/glamour/glamor/(P)'),
	(105511,'魅力的','みりょくてき','(adj-na) charming/fascinating'),
	(105512,'魅惑','みわく','(n,vs) attraction/fascination/lure/captivation/charm/(P)'),
	(105513,'巳','み','(n) sixth sign of Chinese zodiac (The Serpent, 9a.m.-11a.m., south-southeast, April)/(P)'),
	(105514,'巳年','へびどし','(n) year of the snake'),
	(105515,'巳年','みどし','(n) year of the snake'),
	(105516,'岬','みさき','(n) cape (on coast)/(P)'),
	(105517,'岬角','こうかく','(n) (rare) anat promontory/promontory'),
	(105518,'岬湾','こうわん','(n) indentations/capes'),
	(105519,'密','みつ','(n) mystery'),
	(105520,'密か','ひそか','(adj-na,n) secret/private/surreptitious/(P)'),
	(105521,'密かに','ひそかに','(adv) in secret/secretly'),
	(105522,'密雲','みつうん','(n) dense clouds/overcast'),
	(105523,'密画','みつが','(n) detailed drawing or picture'),
	(105524,'密会','みっかい','(n,vs) clandestine meeting'),
	(105525,'密儀','みつぎ','(n) secret rites/secrets'),
	(105526,'密議','みつぎ','(n,vs) secret conference'),
	(105527,'密漁','みつりょう','(n,vs) poaching (fish or seafood)'),
	(105528,'密漁者','みつりょうしゃ','(n) poacher'),
	(105529,'密教','みっきょう','(n) Mikkyou/secret religious transmissions/Esoteric Buddhist teachings'),
	(105530,'密計','みっけい','(n) secret plan'),
	(105531,'密語','みつご','(n,vs) talking in whispers/confidential words'),
	(105532,'密航','みっこう','(n,vs) smuggling/(P)'),
	(105533,'密航者','みっこうしゃ','(n) a stowaway'),
	(105534,'密行','みっこう','(n,vs) prowling about/traveling in secret/travelling in secret'),
	(105535,'密告','みっこく','(n,vs) secret information/betrayal/inform on'),
	(105536,'密告者','みっこくしゃ','(n) informer/betrayer'),
	(105537,'密殺','みっさつ','(n,vs) secret butchery'),
	(105538,'密使','みっし','(n) secret messenger'),
	(105539,'密事','みつじ','(n) a secret'),
	(105540,'密室','みっしつ','(n) secret room/(P)'),
	(105541,'密室で','みっしつで','(exp) \"behind closed doors\"'),
	(105542,'密集','みっしゅう','(n,vs) crowd/close formation/dense/(P)'),
	(105543,'密書','みっしょ','(n) secret message'),
	(105544,'密生','みっせい','(n,vs) thick or dense growth'),
	(105545,'密接','みっせつ','(adj-na,n) related/connected/close/intimate/(P)'),
	(105546,'密栓','みっせん','(n,vs) stopping tightly/sealing hermetically'),
	(105547,'密葬','みっそう','(n,vs) private funeral'),
	(105548,'密送','みっそう','(n,vs) sending in secret'),
	(105549,'密造','みつぞう','(n,vs) illicit manufacturing/illicit distilling/moonshining'),
	(105550,'密造酒','みつぞうしゅ','(n) illicitly brewed liquor/moonshine'),
	(105551,'密談','みつだん','(n,vs) private or confidential or secret talk'),
	(105552,'密着','みっちゃく','(n,vs) glued to/(P)'),
	(105553,'密通','みっつう','(n,vs) adultery/misconduct/intrigue/criminal connection'),
	(105554,'密偵','みってい','(n,vs) spy/emissary'),
	(105555,'密度','みつど','(n) density/(P)'),
	(105556,'密入国','みつにゅうこく','(n,vs) smuggling oneself into a country/(P)'),
	(105557,'密入国','みつにゅうごく','(n,vs) smuggling oneself into a country'),
	(105558,'密入国斡旋業者','みつにゅうこくあっせんぎょうしゃ','(n) people smuggler'),
	(105559,'密売','みつばい','(n,vs) smuggling/bootlegging/illicit trade/(P)'),
	(105560,'密売品','みつばいひん','(n) smuggled goods/contraband'),
	(105561,'密封','みっぷう','(n,vs) hermetically seal/sealing (e.g., envelope)'),
	(105562,'密閉','みっぺい','(n,vs) airtight'),
	(105563,'密閉容器','みっぺいようき','(n) airtight container'),
	(105564,'密謀','みつぼう','(n,vs) conspiracy'),
	(105565,'密貿易','みつぼうえき','(n,vs) smuggling'),
	(105566,'密密','みつみつ','(adv) secretly/privately'),
	(105567,'密約','みつやく','(n,vs) secret agreement/(P)'),
	(105568,'密輸','みつゆ','(n,vs) smuggling/contraband trade/(P)'),
	(105569,'密輸出','みつゆしゅつ','(n,vs) smuggling out'),
	(105570,'密輸船','みつゆせん','(n) smuggler'),
	(105571,'密輸入','みつゆにゅう','(n,vs) smuggling in'),
	(105572,'密輸品','みつゆひん','(n) smuggled goods'),
	(105573,'密猟','みつりょう','(n,vs) poaching/(P)'),
	(105574,'密猟者','みつりょうしゃ','(n) poacher'),
	(105575,'密林','みつりん','(n) close thicket/dense forest/jungle/(P)'),
	(105576,'密令','みつれい','(n) secret orders'),
	(105577,'蜜','みつ','(n) nectar/honey/(P)'),
	(105578,'蜜柑','みかん','(n) mandarin/(P)'),
	(105579,'蜜柑の汁','みかんのしる','(n) mandarin orange juice'),
	(105580,'蜜柑畑','みかんばたけ','(n) mandarin plantation'),
	(105581,'蜜月','みつげつ','(n) honeymoon'),
	(105582,'蜜豆','みつまめ','(n) (food) mixture of boiled beans, jelly cubes, fruit pieces and molasses'),
	(105583,'蜜蜂','みつばち','(n) (honey) bee'),
	(105584,'蜜蝋','みつろう','(n) beeswax'),
	(105585,'蓑','みの','(n) straw raincoat'),
	(105586,'蓑虫','みのむし','(n) bagworm'),
	(105587,'稔り','みのり','(n) ripening/crop'),
	(105588,'稔実不良','ねんじつふりょう','(n) poor crop (of rice)'),
	(105589,'脈','みゃく','(n) pulse/(P)'),
	(105590,'脈々','みゃくみゃく','(adj-t,adv-to) (1) continuous/unbroken/ceaseless/(2) pulsating forcefully'),
	(105591,'脈を取る','みゃくをとる','(exp) to take a pulse'),
	(105592,'脈を診る','みゃくをみる','(exp) to examine one\'s pulse'),
	(105593,'脈管','みゃっかん','(n) vascular system/blood vessel/duct'),
	(105594,'脈所','みゃくどころ','(n) spot where the pulse may be taken/vital point'),
	(105595,'脈打つ','みゃくうつ','(v5t,vi) pounding heart/pulsing vein'),
	(105596,'脈動','みゃくどう','(n,vs) pulsation/pulsatory motion'),
	(105597,'脈拍','みゃくはく','(n) pulse/pulsation/stroke of pulse/(P)'),
	(105598,'脈脈','みゃくみゃく','(adj-t,adv-to) (1) continuous/unbroken/ceaseless/(2) pulsating forcefully'),
	(105599,'脈絡','みゃくらく','(n) chain of reasoning/logical connection/coherence/context/(P)'),
	(105600,'脈理','みゃくり','(n) cord/cording/stria/striae'),
	(105601,'脈搏','みゃくはく','(n) pulse/pulsation/stroke of pulse'),
	(105602,'脈搏数','みゃくはくすう','(n) pulse rate'),
	(105603,'妙','みょう','(adj-na,n) (uk) strange/unusual/(P)'),
	(105604,'妙ちくりん','みょうちくりん','(adj-na) (sl) weird/odd'),
	(105605,'妙なる調べ','たえなるしらべ','(n) enchanting melody/sweet tune'),
	(105606,'妙な話','みょうなはなし','(n) strange story'),
	(105607,'妙な話だが','みょうなはなしだが','(exp) curiously enough/oddly enough/strange to tell'),
	(105608,'妙に思う','みょうにおもう','(exp) to think (something) strange'),
	(105609,'妙を得ている','みょうをえている','(exp) to be skillful/to be clever'),
	(105610,'妙案','みょうあん','(n) ingenious idea/excellent plan/bright idea/(P)'),
	(105611,'妙王','みょうおう','(n) Vidya-raja/King of occult know-how/enlightened one (suffix of Buddhist deities)'),
	(105612,'妙技','みょうぎ','(n) exquisite skill/wonderful performance/(P)'),
	(105613,'妙技神に入る','みょうぎしんにいる','(exp) to be divinely skilled'),
	(105614,'妙計','みょうけい','(n) ingenious trick/good idea/clever scheme'),
	(105615,'妙策','みょうさく','(n) clever scheme'),
	(105616,'妙手','みょうしゅ','(n) (1) spectacular move (chess, shogi, etc.)/brilliant move/(2) expert/virtuoso/master/(P)'),
	(105617,'妙趣','みょうしゅ','(n) exquisite beauty or charms'),
	(105618,'妙所','みょうしょ','(n) point of beauty'),
	(105619,'妙竹林','みょうちくりん','(adj-na) (sl) weird/odd'),
	(105620,'妙法','みょうほう','(n) mysteries/excellent methods'),
	(105621,'妙法蓮華経','みょうほうれんげきょう','(int,n) Lotus Sutra'),
	(105622,'妙味','みょうみ','(n) exquisite/charm/profit'),
	(105623,'妙薬','みょうやく','(n) wonder drug/miracle cure'),
	(105624,'妙齢','みょうれい','(n,adj-no) young/blooming (age)'),
	(105625,'粍','みりめいとる','(n) (uk) millimeter'),
	(105626,'民','たみ','(n) nation/people/(P)'),
	(105627,'民の声を聴く','たみのこえをきく','(exp) to listen to the voice of the people'),
	(105628,'民意','みんい','(n) popular will/(P)'),
	(105629,'民営','みんえい','(n) private management/(P)'),
	(105630,'民営化','みんえいか','(n) privatization/privatisation/(P)'),
	(105631,'民営化企業','みんえいかきぎょう','(n) privatized business/privatised business'),
	(105632,'民家','みんか','(n) private house/(P)'),
	(105633,'民間','みんかん','(n,adj-no) private/civilian/civil/popular/folk/unofficial/(P)'),
	(105634,'民間航空機','みんかんこうくうき','(n) private aircraft'),
	(105635,'民間資本','みんかんしほん','(n) private capital'),
	(105636,'民間人','みんかんじん','(n) non-government person/civilian'),
	(105637,'民間団体','みんかんだんたい','(n) nongovernment organization/nongovernment organisation/NGO'),
	(105638,'民間伝承','みんかんでんしょう','(n) folklore'),
	(105639,'民間飛行','みんかんひこう','(n) civil aviation'),
	(105640,'民間部門','みんかんぶもん','(n) private sector'),
	(105641,'民間放送','みんかんほうそう','(n) commercial broadcasting/(P)'),
	(105642,'民間療法','みんかんりょうほう','(n) folk remedies'),
	(105643,'民業','みんぎょう','(n) private enterprise'),
	(105644,'民具','みんぐ','(n) everyday articles which have come to be regarded as folk art'),
	(105645,'民芸','みんげい','(n) folk craft/folk art/(P)'),
	(105646,'民芸品','みんげいひん','(n) (article of) folk craft'),
	(105647,'民権','みんけん','(n) civil rights'),
	(105648,'民権主義','みんけんしゅぎ','(n) democracy (as propounded by Sun Yat-sen)'),
	(105649,'民戸','みんこ','(n) private house'),
	(105650,'民国','みんこく','(n) (Republic of) China (i.e. Taiwan)'),
	(105651,'民事','みんじ','(n) civil affairs/civil case/(P)'),
	(105652,'民事再生法','みんじさいせいほう','(n) Civil Rehabilitation Law'),
	(105653,'民事裁判','みんじさいばん','(n) civil trial'),
	(105654,'民事事件','みんじじけん','(n) civil case'),
	(105655,'民事上','みんじじょう','(adj-no) civil'),
	(105656,'民事訴訟','みんじそしょう','(n) civil action/civil suit/civil proceedings'),
	(105657,'民事訴訟法','みんじそしょうほう','(n) (Japanese) Civil Proceedings Act (1890, revised in 1926)'),
	(105658,'民事的','みんじてき','(adj-na) civil'),
	(105659,'民事法律扶助','みんじほうりつふじょ','(n) civil legal aid system (e.g., legal aid for poor people)'),
	(105660,'民事法律扶助制度','みんじほうりつふじょせいど','(n) civil legal aid system (e.g., legal aid for poor people)'),
	(105661,'民社党','みんしゃとう','(n) Democratic Socialist Party/(P)'),
	(105662,'民主','みんしゅ','(n) democratic/the head of the nation/(P)'),
	(105663,'民主化','みんしゅか','(n,vs) democratization/democratisation'),
	(105664,'民主化運動','みんしゅかうんどう','(n) democratic movement/movement towards democracy'),
	(105665,'民主改革','みんしゅかいかく','(n) democratic reform'),
	(105666,'民主活動家','みんしゅかつどうか','(n) democratic activist'),
	(105667,'民主国','みんしゅこく','(n) democratic state/(P)'),
	(105668,'民主主義','みんしゅしゅぎ','(n) democracy/(P)'),
	(105669,'民主主義国家','みんしゅしゅぎこっか','(n) democratic nation'),
	(105670,'民主政治','みんしゅせいじ','(n) democratic government'),
	(105671,'民主政体','みんしゅせいたい','(n) democratic form of government'),
	(105672,'民主的','みんしゅてき','(adj-na) democratic/(P)'),
	(105673,'民主党','みんしゅとう','(n) Democratic party/(P)'),
	(105674,'民主党全国委員会','みんしゅとうぜんこくいいんかい','(n) Democratic National Committee (US)/DNC'),
	(105675,'民需','みんじゅ','(n) civilian requirements/(P)'),
	(105676,'民需品','みんじゅひん','(n) consumer goods'),
	(105677,'民衆','みんしゅう','(n) people/populace/masses/(P)'),
	(105678,'民衆駅','みんしゅうえき','(n) railway station built with government and popular support'),
	(105679,'民衆化','みんしゅうか','(n) popularization/popularisation'),
	(105680,'民衆的','みんしゅうてき','(adj-na) popular'),
	(105681,'民宿','みんしゅく','(n) private home providing lodging for travelers (travellers)/(P)'),
	(105682,'民情','みんじょう','(n) condition (sentiment) of the people'),
	(105683,'民心','みんしん','(n) popular sentiment'),
	(105684,'民人','みんじん','(n) the people/the public'),
	(105685,'民数記','みんすうき','(n) the Book of Numbers (in the Bible)'),
	(105686,'民政','みんせい','(n) democracy/civil government/(P)'),
	(105687,'民政長官','みんせいちょうかん','(n) civil governor'),
	(105688,'民生','みんせい','(n) (1) consumer/(2) civilian/(3) people\'s welfare or livelihood/(P)'),
	(105689,'民生委員','みんせいいいん','(n) district welfare officer'),
	(105690,'民生用','みんせいよう','(adj-no) consumer (use)'),
	(105691,'民生用機','みんせいようき','(n) consumer equipment'),
	(105692,'民青','みんせい','(n) Democratic Youth League of Japan'),
	(105693,'民選','みんせん','(n,vs) popular election'),
	(105694,'民草','たみくさ','(n) people/populace'),
	(105695,'民草','たみぐさ','(n) people/populace'),
	(105696,'民俗','みんぞく','(n) people/race/nation/racial customs/folk customs/(P)'),
	(105697,'民俗音楽','みんぞくおんがく','(n) folk music'),
	(105698,'民俗学','みんぞくがく','(n) folklore'),
	(105699,'民俗芸能','みんぞくげいのう','(n) folk entertainment'),
	(105700,'民俗舞踊','みんぞくぶよう','(n) folk dance'),
	(105701,'民族','みんぞく','(n) people/race/nation/racial customs/folk customs/(P)'),
	(105702,'民族意識','みんぞくいしき','(n) national consciousness'),
	(105703,'民族衣装','みんぞくいしょう','(n) national costume/(in) native dress'),
	(105704,'民族音楽','みんぞくおんがく','(n) ethnic music'),
	(105705,'民族学','みんぞくがく','(n) ethnology'),
	(105706,'民族学者','みんぞくがくしゃ','(n) ethnologist'),
	(105707,'民族史','みんぞくし','(n) history of a people'),
	(105708,'民族自決','みんぞくじけつ','(n) self-determination of peoples/(P)'),
	(105709,'民族主義','みんぞくしゅぎ','(n) nationalism/(P)'),
	(105710,'民族宗教','みんぞくしゅうきょう','(n) ethnic religions'),
	(105711,'民族性','みんぞくせい','(n) racial or national characteristics'),
	(105712,'民族精神','みんぞくせいしん','(n) racial spirit/national spirit'),
	(105713,'民族大虐殺','みんぞくだいぎゃくさつ','(n) racial genocide'),
	(105714,'民族的','みんぞくてき','(adj-na) racial'),
	(105715,'民団','みんだん','(n) foreign-settlement corporation'),
	(105716,'民定憲法','みんていけんぽう','(n) democratic constitution'),
	(105717,'民度','みんど','(n) cultural standard'),
	(105718,'民徳','みんとく','(n) national morality'),
	(105719,'民泊','みんぱく','(n) private residence temporarily taking lodgers'),
	(105720,'民風','みんぷう','(n) national customs'),
	(105721,'民福','みんぷく','(n) national welfare'),
	(105722,'民兵','みんぺい','(n) militia(men)/(P)'),
	(105723,'民放','みんぽう','(n) commercial broadcast/(P)'),
	(105724,'民法','みんぽう','(n) civil law/civil code/(P)'),
	(105725,'民望','みんぼう','(n) hopes of the people'),
	(105726,'民本主義','みんぽんしゅぎ','(n) democracy'),
	(105727,'民約説','みんやくせつ','(n) social-contract theory'),
	(105728,'民約論','みんやくろん','(n) social-contract theory'),
	(105729,'民有','みんゆう','(n) private ownership'),
	(105730,'民有林','みんゆうりん','(n) privately owned forest'),
	(105731,'民謡','みんよう','(n) folk song/popular song/(P)'),
	(105732,'民踊','みんよう','(n) folk dance'),
	(105733,'民利','みんり','(n) people\'s interests'),
	(105734,'民力','みんりょく','(n) national manpower'),
	(105735,'民論','みんろん','(n) public opinion'),
	(105736,'民話','みんわ','(n) folklore/(P)'),
	(105737,'民譚集','みんだんしゅう','(n) collection of folk stories'),
	(105738,'眠い','ねむい','(adj) (1) sleepy/drowsy/(2) aestivation/estivation/(P)'),
	(105739,'眠け','ねむけ','(n) sleepiness/drowsiness'),
	(105740,'眠け覚し','ねむけざまし','(n) cure for drowsiness'),
	(105741,'眠たい','ねむたい','(adj) sleepy/(P)'),
	(105742,'眠っている金','ねむっているかね','(n) money lying idle'),
	(105743,'眠り','ねむり','(n) sleep/(P)'),
	(105744,'眠りから覚める','ねむりからさめる','(exp) to awake from one\'s sleep'),
	(105745,'眠りこむ','ねむりこむ','(v5m,vi) to fall asleep/to sleep deeply'),
	(105746,'眠り込む','ねむりこむ','(v5m,vi) to fall asleep/to sleep deeply'),
	(105747,'眠り草','ねむりぐさ','(n) mimosa'),
	(105748,'眠り病','ねむりびょう','(n) sleeping sickness'),
	(105749,'眠り薬','ねむりぐすり','(n) sleeping powder/sleeping drug/narcotic/anaesthetic/anesthetic'),
	(105750,'眠る','ねむる','(v5r,vi) to sleep/(P)'),
	(105751,'眠気','ねむけ','(n) sleepiness/drowsiness/(P)'),
	(105752,'眠気覚まし','ねむけざまし','(n) keeping oneself awake'),
	(105753,'務まる','つとまる','(v5r,vi) to be fit for/to be equal to/to function properly'),
	(105754,'務め','つとめ','(n) (1) service/duty/business/responsibility/task/(2) Buddhist religious services/(P)'),
	(105755,'務める','つとめる','(v1,vt) (1) to serve/to fill a post/to serve under/to work (for)/(2) to exert oneself/to endeavor/to endeavour/to be diligent/(3) to play (the part of)/(P)'),
	(105756,'務長官','むちょうかん','(suf) secretary (government)'),
	(105757,'夢','ゆめ','(n) dream/(P)'),
	(105758,'夢うつつ','ゆめうつつ','(n) half asleep and half awake'),
	(105759,'夢か現か','ゆめかうつつか','(exp) feeling as if in a dream'),
	(105760,'夢にも','ゆめにも','(adv) not in the slightest/not in one\'s wildest dreams/(P)'),
	(105761,'夢を結ぶ','ゆめをむすぶ','(exp) to sleep/to fall asleep'),
	(105762,'夢を見る','ゆめをみる','(exp) to dream'),
	(105763,'夢解き','ゆめとき','(n,vs) dream interpretation'),
	(105764,'夢見','ゆめみ','(n) having a dream'),
	(105765,'夢見る','ゆめみる','(v1,vi) to dream (of)'),
	(105766,'夢幻','むげん','(n) dreams/fantasy/visions/(P)'),
	(105767,'夢幻','ゆめまぼろし','(n) dreams/fantasy/visions'),
	(105768,'夢幻泡沫','むげんほうまつ','(n) transient/ephemeral/fleeting/evanescent'),
	(105769,'夢現','ゆめうつつ','(n) half asleep and half awake'),
	(105770,'夢語り','ゆめがたり','(n) account of a dream'),
	(105771,'夢合わせ','ゆめあわせ','(n) dream reading'),
	(105772,'夢心地','ゆめごこち','(n) dreamy state of mind'),
	(105773,'夢精','むせい','(n,vs) wet dream/nocturnal emission'),
	(105774,'夢占い','ゆめうらない','(n) oneiromancy/dream fortune-telling'),
	(105775,'夢想','むそう','(n,vs) dream/vision/reverie/(P)'),
	(105776,'夢想家','むそうか','(n) dreamer'),
	(105777,'夢中','むちゅう','(adj-na,n) daze/(in a) trance/ecstasy/delirium/engrossment/(P)'),
	(105778,'夢判断','ゆめはんだん','(n) dream reading'),
	(105779,'夢物語','ゆめものがたり','(n) account of a dream/empty dream/fantastic story'),
	(105780,'夢魔','むま','(n) (1) nightmare/(2) incubus/succubus/demon appearing in a dream'),
	(105781,'夢枕','ゆめまくら','(n) at the bedside where one dreams'),
	(105782,'夢遊病','むゆうびょう','(n) sleepwalking/somnambulism'),
	(105783,'夢遊病者','むゆうびょうしゃ','(n) somnambulist'),
	(105784,'夢路','ゆめじ','(n) dreaming'),
	(105785,'夢寐','むび','(n,vs) asleep/dreaming'),
	(105786,'無','む','(n) nothing/naught/nought/nil/zero'),
	(105787,'無い','ない','(adj) there isn\'t/doesn\'t have/(P)'),
	(105788,'無い物ねだり','ないものねだり','(n,vs) asking for the moon/asking for too much'),
	(105789,'無きにしも非ず','なきにしもあらず','(exp) (1) not completely lacking/a little (existant)/(2) certainly existant'),
	(105790,'無くす','なくす','(v5s,vt) (1) to lose something/(v5s) (2) to get rid of/(P)'),
	(105791,'無くて七癖','なくてななくせ','(exp) Every man has his own peculiar habits'),
	(105792,'無くなす','なくなす','(v5s,vt) to lose/to miss'),
	(105793,'無くなる','なくなる','(v5r,vi) to disappear/to get lost/(P)'),
	(105794,'無けなし','なけなし','(n,adj-no) (uk) very small amount which looks like nothing'),
	(105795,'無け無し','なけなし','(n,adj-no) (uk) very small amount which looks like nothing'),
	(105796,'無し','なし','(n,n-suf) (uk) without/(P)'),
	(105797,'無しで済ます','なしですます','(exp) to do without'),
	(105798,'無にする','むにする','(exp) to bring to naught/to bring to nought/to waste'),
	(105799,'無愛想','ぶあいそ','(adj-na,n) unsociability/bluntness'),
	(105800,'無愛想','ぶあいそう','(adj-na,n) unsociability/bluntness'),
	(105801,'無安打','むあんだ','(n) no hits'),
	(105802,'無暗','むやみ','(adj-na,n) reckless/excessive'),
	(105803,'無暗に','むやみに','(adv) (uk) unreasonably/absurdly/recklessly/indiscreetly/at random'),
	(105804,'無闇','むやみ','(adj-na,n) reckless/excessive'),
	(105805,'無闇に','むやみに','(adv) (uk) unreasonably/absurdly/recklessly/indiscreetly/at random/(P)'),
	(105806,'無位','むい','(n) lacking rank/ordinary (citizen)'),
	(105807,'無位無冠','むいむかん','(n) (a plain citizen) having no special rank or title/being a common citizen'),
	(105808,'無位無官','むいむかん','(n) (an ordinary citizen) having no special rank or title'),
	(105809,'無意','むい','(n) unintentional'),
	(105810,'無意義','むいぎ','(adj-na,n) meaningless/insignificance'),
	(105811,'無意識','むいしき','(adj-na,n) unconsciousness/(P)'),
	(105812,'無意識的','むいしきてき','(adj-na) unconsciously'),
	(105813,'無意味','むいみ','(adj-na,n) nonsense/no meaning/(P)'),
	(105814,'無為','むい','(adj-na,n) idleness/inactivity/(P)'),
	(105815,'無為に費えた年月','むいについえたとしつき','(n) years spent idly'),
	(105816,'無為自然','むいしぜん','(n) doing nothing and taking things as they come'),
	(105817,'無為徒食','むいとしょく','(n,vs) idling one\'s time away'),
	(105818,'無為無策','むいむさく','(n) do-nothing, plan-nothing (government, etc.)'),
	(105819,'無為無能','むいむのう','(n,adj-na) idle and incompetent/accomplishing nothing significant nor being capable of doing so/lacking the talent to do anything but idle away one\'s time'),
	(105820,'無為無聊','むいぶりょう','(adj-na,n,adj-no) boredom/ennui/tedium/wearisomeness'),
	(105821,'無為無聊','むいむりょう','(adj-na,n,adj-no) boredom/ennui/tedium/wearisomeness'),
	(105822,'無医村','むいそん','(n) village lacking a doctor'),
	(105823,'無一物','むいちぶつ','(n) having nothing'),
	(105824,'無一物','むいちもつ','(n) having nothing'),
	(105825,'無一文','むいちもん','(adj-na,n) penniless/broke'),
	(105826,'無印','むじるし','(adj-no) unlabeled/unbranded'),
	(105827,'無印商品','むじるししょうひん','(n) unbranded goods'),
	(105828,'無韻詩','むいんし','(n) blank verse'),
	(105829,'無益','むえき','(adj-na,n) useless/futile/vain/(P)'),
	(105830,'無益有害','むえきゆうがい','(n,adj-na) useless and harmful'),
	(105831,'無援','むえん','(n) helpless/unsupporting'),
	(105832,'無煙','むえん','(n) smokeless'),
	(105833,'無煙火薬','むえんかやく','(n) smokeless (gun)powder'),
	(105834,'無煙炭','むえんたん','(n) anthracite/smokeless coal'),
	(105835,'無縁','むえん','(adj-na,n) unrelated/without relations/unidentified/indifferent/(P)'),
	(105836,'無縁仏','むえんぼとけ','(n) deceased person (with no one to tend the grave)'),
	(105837,'無縁墓地','むえんぼち','(n) cemetery for those who left no relatives behind/potter\'s field'),
	(105838,'無遠慮','ぶえんりょ','(adj-na,n) rude/outspoken'),
	(105839,'無鉛','むえん','(n) unleaded (gasoline, petrol)'),
	(105840,'無鉛ガソリン','むえんガソリン','(n) leadless gasoline/leadless petrol'),
	(105841,'無塩','むえん','(n) salt free'),
	(105842,'無音','ぶいん','(n,vs) long silence'),
	(105843,'無音','むおん','(n) soundless'),
	(105844,'無下に','むげに','(adv) flat or cold (refusal, etc.)'),
	(105845,'無何有の郷','むかうのさと','(n) utopia/(natural) paradise'),
	(105846,'無価','むか','(n) priceless'),
	(105847,'無価値','むかち','(n) worthlessness'),
	(105848,'無価値資産','むかちしさん','(n) dead assets'),
	(105849,'無花果','いちじく','(n) fig'),
	(105850,'無花果','いちじゅく','(n) fig'),
	(105851,'無過失責任','むかしつせきにん','(n) no-fault liability'),
	(105852,'無我','むが','(n) selflessness/self-effacement/self-renunciation/(P)'),
	(105853,'無我の境','むがのきょう','(n) state of complete self-effacement/trance'),
	(105854,'無我夢中','むがむちゅう','(n) being absorbed in/losing oneself in'),
	(105855,'無害','むがい','(adj-na,n) harmlessness/(P)'),
	(105856,'無碍','むげ','(adj-na,n) free from obstacles'),
	(105857,'無蓋','むがい','(n) open/uncovered'),
	(105858,'無蓋貨車','むがいかしゃ','(n) open freight car'),
	(105859,'無蓋車','むがいしゃ','(n) open freight car'),
	(105860,'無学','むがく','(adj-na,n) illiteracy'),
	(105861,'無学文盲','むがくもんもう','(n) ignorant and illiterate/uneducated and illiterate'),
	(105862,'無学無識','むがくむしき','(n) illiterate and ignorant/uneducated and lacking in wisdom and discernment'),
	(105863,'無学無知','むがくむち','(n,adj-na) illiterate and ignorant'),
	(105864,'無冠','むかん','(n) uncrowned'),
	(105865,'無官','むかん','(n) being out of office/lacking a title'),
	(105866,'無干渉','むかんしょう','(n) noninterference/nonintervention'),
	(105867,'無患子','むくろじ','(n) soapberry (tree)'),
	(105868,'無感覚','むかんかく','(adj-na,n) numb/impervious'),
	(105869,'無鑑査','むかんさ','(n,adj-no) not submitted to the selecting committee'),
	(105870,'無間地獄','むけんじごく','(n) the Avici hell, the eighth and most painful of the eight hells in Buddhism/Buddhist hell of uninterrupted suffering'),
	(105871,'無間地獄','むげんじごく','(n) the Avici hell, the eighth and most painful of the eight hells in Buddhism/Buddhist hell of uninterrupted suffering'),
	(105872,'無間奈落','むけんならく','(n) the Avici hell, the eighth and most painful of the eight hells in Buddhism'),
	(105873,'無間奈落','むげんならく','(n) the Avici hell, the eighth and most painful of the eight hells in Buddhism'),
	(105874,'無関係','むかんけい','(adj-na,n,adj-no) unrelated/(P)'),
	(105875,'無関心','むかんしん','(adj-na,n) apathetic/indifferent/(P)'),
	(105876,'無器用','ぶきよう','(adj-na,n) awkward/clumsy/unskillfulness/lack of ability'),
	(105877,'無期','むき','(n) indefinite/(P)'),
	(105878,'無期延期','むきえんき','(n) indefinite postponement'),
	(105879,'無期刑','むきけい','(n) life imprisonment'),
	(105880,'無期限','むきげん','(n) indefinite/(P)'),
	(105881,'無期懲役','むきちょうえき','(n) life imprisonment'),
	(105882,'無機','むき','(n) inorganic'),
	(105883,'無機化学','むきかがく','(n) inorganic chemistry'),
	(105884,'無機化合物','むきかごうぶつ','(n) inorganic compound'),
	(105885,'無機高分子','むきこうぶんし','(n) inorganic polymer'),
	(105886,'無機質','むきしつ','(adj-na,n) inorganic or mineral matter'),
	(105887,'無機肥料','むきひりょう','(n) inorganic fertilizer/inorganic fertiliser'),
	(105888,'無機物','むきぶつ','(n) inorganic substance/(P)'),
	(105889,'無気味','ぶきみ','(adj-na,n) weird/ominous/eerie/uncanny/ghastly'),
	(105890,'無気力','むきりょく','(adj-na,n) lethargic/lassitude/(P)'),
	(105891,'無季','むき','(n) (haiku) lacking seasonal references'),
	(105892,'無規律','むきりつ','(adj-na,n) lawless/unregulated'),
	(105893,'無記名','むきめい','(n) unsigned/unregistered/(P)'),
	(105894,'無記名株','むきめいかぶ','(n) a bearer stock'),
	(105895,'無記名債権','むきめいさいけん','(n) unregistered bond'),
	(105896,'無記名社債','むきめいしゃさい','(n) unregistered bond'),
	(105897,'無記名投票','むきめいとうひょう','(n) secret ballot'),
	(105898,'無記名預金','むきめいよきん','(n) anonymous bank account'),
	(105899,'無軌道','むきどう','(adj-na,n) trackless'),
	(105900,'無軌道振り','むきどうぶり','(n) wild behavior/wild behaviour'),
	(105901,'無技巧','むぎこう','(adj-na,n) artless/simple'),
	(105902,'無休','むきゅう','(n) without a holiday/nonstop/(P)'),
	(105903,'無窮','むきゅう','(adj-na,n) eternity/infinitude/immortality'),
	(105904,'無給','むきゅう','(n) unpaid/nonsalaried/(P)'),
	(105905,'無競争','むきょうそう','(n) lacking opposition or competition'),
	(105906,'無教育','むきょういく','(adj-na,n) uneducated'),
	(105907,'無教会','むきょうかい','(adj-no) non-denominational/churchless'),
	(105908,'無教会主義','むきょうかいしゅぎ','(n) Nondenominationalism (a Japanese Christian group)'),
	(105909,'無響室','むきょうしつ','(n) anechoic room'),
	(105910,'無菌','むきん','(n) sterilised/pasteurised/pasteurized/(P)'),
	(105911,'無菌性髄膜炎','むきんせいずいまくえん','(n) aseptic meningitis'),
	(105912,'無菌法','むきんほう','(n) asepsis'),
	(105913,'無形','むけい','(n) abstract/immaterial/moral/spiritual/intangible/(P)'),
	(105914,'無形固定資産','むけいこていしさん','(n) intangible fixed assets'),
	(105915,'無形財産','むけいざいさん','(n) intangible asset'),
	(105916,'無形文化財','むけいぶんかざい','(n) intangible cultural asset/(P)'),
	(105917,'無稽','むけい','(adj-na,n) unsupported/unfounded/nonsense'),
	(105918,'無計画','むけいかく','(adj-na,n) lacking a plan/haphazard'),
	(105919,'無警告','むけいこく','(n) without warning or notice'),
	(105920,'無警察','むけいさつ','(n) (the state of) anarchy'),
	(105921,'無芸','むげい','(adj-na,n) lacking talent or accomplishments'),
	(105922,'無芸大食','むげいたいしょく','(n) lacking the talent to do anything but eat'),
	(105923,'無芸無能','むげいむのう','(n,adj-na) talentless and imcompetent/incompetent and unaccomplished'),
	(105924,'無欠','むけつ','(adj-na,n,adj-no) flawlessness'),
	(105925,'無欠勤','むけっきん','(n) without missing (a day of) work'),
	(105926,'無欠席','むけっせき','(n) perfect attendance'),
	(105927,'無血','むけつ','(n) bloodless'),
	(105928,'無血革命','むけつかくめい','(n) bloodless revolution'),
	(105929,'無月','むげつ','(n) moonless sky (poetic usage)'),
	(105930,'無現','むげん','(n) (1) (abbr) infinite/(2) incumbent member (or candidate) unaffiliated with a party'),
	(105931,'無言','むごん','(n) silence/(P)'),
	(105932,'無言の行','むごんのぎょう','(n) ascetic practice of silence (practise)'),
	(105933,'無言劇','むごんげき','(n) pantomime'),
	(105934,'無言電話','むごんでんわ','(n) silence phone'),
	(105935,'無限','むげん','(adj-na,n) infinite/(P)'),
	(105936,'無限ループ','むげんループ','(n) infinite loop'),
	(105937,'無限軌道','むげんきどう','(n) endless track/caterpillar'),
	(105938,'無限級数','むげんきゅうすう','(n) infinite series'),
	(105939,'無限集合','むげんしゅうごう','(n) infinite set'),
	(105940,'無限小','むげんしょう','(adj-na,n) (math) infinitesimal'),
	(105941,'無限小数','むげんしょうすう','(n) infinite decimals'),
	(105942,'無限数列','むげんすうれつ','(n) infinite sequence'),
	(105943,'無限責任','むげんせきにん','(n) unlimited liability'),
	(105944,'無限大','むげんだい','(adj-na,n) infinity'),
	(105945,'無効','むこう','(adj-na,n) invalid/no effect/unavailable/(P)'),
	(105946,'無効投票','むこうとうひょう','(n) spoilt (invalid) vote'),
	(105947,'無効票','むこうひょう','(n) faulty ballot'),
	(105948,'無口','むくち','(adj-na,n) reticence/(P)'),
	(105949,'無垢','むく','(adj-na,n) purity'),
	(105950,'無垢清浄','むくせいじょう','(n,adj-na) pure and innocent/immaculate'),
	(105951,'無考え','むかんがえ','(adj-na,n) thoughtless/heedless/rash'),
	(105952,'無降水','むこうすい','(n) lack of rainfall/drought'),
	(105953,'無告','むこく','(n) helpless/out of resources'),
	(105954,'無国籍','むこくせき','(n) statelessness'),
	(105955,'無腰','むごし','(n) unarmed'),
	(105956,'無骨','ぶこつ','(adj-na,n) boorish/unrefined/rustic'),
	(105957,'無骨一徹','ぶこついってつ','(n,adj-na) rustic/boorish/uncouth/adamantly sticking to being boorish'),
	(105958,'無骨者','ぶこつもの','(n) boor/rustic'),
	(105959,'無根','むこん','(adj-na,n) groundless'),
	(105960,'無差別','むさべつ','(adj-na,n) without discrimination/(P)'),
	(105961,'無差別級','むさべつきゅう','(n) open-weight (unclassified) division (category)'),
	(105962,'無差別爆撃','むさべつばくげき','(n) indiscriminate bombing'),
	(105963,'無沙汰','ぶさた','(n) neglecting to stay in contact'),
	(105964,'無彩色','むさいしょく','(n) neutral colour/neutral color/achromatic (colour, color)'),
	(105965,'無才','むさい','(adj-na,n) lacking talent or ability'),
	(105966,'無罪','むざい','(n) innocence/(P)'),
	(105967,'無罪判決','むざいはんけつ','(n) an innocent verdict'),
	(105968,'無罪放免','むざいほうめん','(n) acquittal'),
	(105969,'無作為','むさくい','(adj-na,n) at random/unintentional'),
	(105970,'無作法','ぶさほう','(adj-na,n) ill-mannered/rude'),
	(105971,'無策','むさく','(adj-na,n) lacking means or measures or policies/(P)'),
	(105972,'無策無為','むさくむい','(n) donothingism/do-nothing, plan-nothing (government, etc.)/being an idle onlooker taking no steps to meet the situation'),
	(105973,'無札','むさつ','(n) (riding or entering) without a ticket'),
	(105974,'無雑','むざつ','(adj-na,n) pure/unadulterated'),
	(105975,'無惨','むざん','(adj-na,n) cruelty/atrocity/cold-bloodedness/tragedy/misery'),
	(105976,'無産','むさん','(n) lacking property'),
	(105977,'無産階級','むさんかいきゅう','(n) the proletarian class'),
	(105978,'無産者','むさんしゃ','(n) proletarian'),
	(105979,'無産政党','むさんせいとう','(n) proletarian party'),
	(105980,'無残','むざん','(adj-na,n) cruelty/atrocity/cold-bloodedness/tragedy/misery/(P)'),
	(105981,'無始','むし','(n) the remote beginnings'),
	(105982,'無始無終','むしむしゅう','(n) everlastingness/eternity'),
	(105983,'無思慮','むしりょ','(n) thoughtlessness/indiscretion'),
	(105984,'無死','むし','(n) baseball with no outs/(P)'),
	(105985,'無死満塁','むしまんるい','(n) bases are loaded with no outs'),
	(105986,'無私','むし','(adj-na,n,adj-no) selflessness/unselfish'),
	(105987,'無視','むし','(n,vs) disregard/ignore/(P)'),
	(105988,'無試験','むしけん','(n) without an examination'),
	(105989,'無資格','むしかく','(adj-na,n) unqualified/unlicensed/uncertified/(P)'),
	(105990,'無資格者','むしかくしゃ','(n) unqualified or unlicensed person/(legally) incompetent'),
	(105991,'無資力','むしりょく','(n) lacking funds'),
	(105992,'無事','ぶじ','(adj-na,n) safety/peace/quietness/(P)'),
	(105993,'無事に','ぶじに','(adv) safely/peacefully/quietly'),
	(105994,'無事故','むじこ','(adj-na,n) without accident'),
	(105995,'無事終了','ぶじしゅうりょう','(n,vs) ending without incident/being successfully brought to completion/finishing something without a hitch'),
	(105996,'無事息災','ぶじそくさい','(n) safe and healthy/health and longevity'),
	(105997,'無事太平','ぶじたいへい','(n,adj-na) peace and quiet/safe and peaceful/tranquil and uneventful'),
	(105998,'無事平穏','ぶじへいおん','(n,adj-na) peace and quiet/safe and peaceful/tranquil and uneventful'),
	(105999,'無慈悲','むじひ','(adj-na,n) merciless/ruthless');
INSERT INTO `edict` VALUES (106000,'無自覚','むじかく','(adj-na,n) unaware or unmindful of/unconsciousness'),
	(106001,'無実','むじつ','(n) innocent/(P)'),
	(106002,'無実の罪','むじつのつみ','(n) a false charge'),
	(106003,'無邪気','むじゃき','(adj-na,n) innocence/simple-mindedness/(P)'),
	(106004,'無手','むて','(n) empty-handed/unarmed/lacking funds'),
	(106005,'無手順','むてじゅん','(n) ASCII data transfer with XON/XOFF flow control'),
	(106006,'無手勝流','むてかつりゅう','(n) aiming at winning without fighting'),
	(106007,'無趣味','むしゅみ','(adj-na,n) lacking taste or flair/dull'),
	(106008,'無宗教','むしゅうきょう','(adj-no) secular/without (official) religion'),
	(106009,'無宗教の国','むしゅうきょうのくに','(n) secular country'),
	(106010,'無宗教国','むしゅうきょうこく','(n) secular country'),
	(106011,'無宗派','むしゅうは','(n) non-sectarian'),
	(106012,'無臭','むしゅう','(n) odorless/odourless/unscented'),
	(106013,'無住','むじゅう','(n) temple lacking a priest'),
	(106014,'無重量','むじゅうりょう','(n) weightlessness/zero gravity/(P)'),
	(106015,'無重力','むじゅうりょく','(n) weightlessness/zero gravity'),
	(106016,'無重力状態','むじゅうりょくじょうたい','(n) (the state of) weightlessness'),
	(106017,'無宿','むしゅく','(n) homelessness'),
	(106018,'無宿者','むしゅくもの','(n) homeless wanderer'),
	(106019,'無所属','むしょぞく','(n) independent/(P)'),
	(106020,'無所属現','むしょぞくげん','(n) incumbent member (or candidate) unaffiliated with a party'),
	(106021,'無傷','むきず','(adj-na,n,adj-no) unhurt/uninjured/unwounded/flawless/spotless/sound/perfect/(P)'),
	(106022,'無償','むしょう','(n) no compensation/free of charge/(P)'),
	(106023,'無償契約','むしょうけいやく','(n) gratuitous contract'),
	(106024,'無償交付','むしょうこうふ','(n) free issue'),
	(106025,'無償行為','むしょうこうい','(n) gratuitous act/volunteering'),
	(106026,'無償信託','むしょうしんたく','(n) naked trust'),
	(106027,'無症状','むしょうじょう','(n) without symptoms'),
	(106028,'無上','むじょう','(adj-na,n) best'),
	(106029,'無常','むじょう','(adj-na,n) uncertainty'),
	(106030,'無常感','むじょうかん','(n) sense of the vanity of life/perception of the evanescence of life'),
	(106031,'無常観','むじょうかん','(n) sense of the vanity of life/perception of the evanescence of life'),
	(106032,'無常迅速','むじょうじんそく','(n) the (fast) pace at which life passes/the nearness of death'),
	(106033,'無情','むじょう','(adj-na,n) heartlessness/hardness/cruelty/ruthless/(P)'),
	(106034,'無条件','むじょうけん','(n) unconditional/(P)'),
	(106035,'無条件降伏','むじょうけんこうふく','(n) unconditional surrender'),
	(106036,'無職','むしょく','(n) without an occupation/(P)'),
	(106037,'無職者','むしょくしゃ','(n) unemployed person'),
	(106038,'無色','むしょく','(n) colourless/colorless/achromatic/(P)'),
	(106039,'無色透明','むしょくとうめい','(n,adj-na,adj-no) colorless and transparent'),
	(106040,'無心','むしん','(adj-na,n) innocent/(P)'),
	(106041,'無神経','むしんけい','(adj-na,n) insensibility/thick-skinned/(P)'),
	(106042,'無神論','むしんろん','(n) atheism'),
	(106043,'無神論者','むしんろんしゃ','(n) atheist'),
	(106044,'無人','ぶじん','(adj-na,n) (1) lack of help/(2) unmanned/uninhabited'),
	(106045,'無人','ぶにん','(adj-na,n) (1) lack of help/(2) unmanned/uninhabited'),
	(106046,'無人','むじん','(adj-na,n) (1) lack of help/(2) unmanned/uninhabited/(P)'),
	(106047,'無人','むにん','(adj-na,n) (1) lack of help/(2) unmanned/uninhabited'),
	(106048,'無人の境','むじんのきょう','(n) uninhabited land'),
	(106049,'無人宇宙船','むじんうちゅうせん','(n) unmanned spacecraft'),
	(106050,'無人化工場','むじんかこうじょう','(n) (fully) automated factory'),
	(106051,'無人工場','むじんこうじょう','(n) (fully) automated factory'),
	(106052,'無人地帯','むじんちたい','(n) no-man\'s-land'),
	(106053,'無人島','むじんとう','(n) unpopulated island'),
	(106054,'無尽','むじん','(adj-na,n) inexhaustibility/mutual financing association'),
	(106055,'無尽の講','むじんのこう','(n) mutual financing association'),
	(106056,'無尽会社','むじんがいしゃ','(n) mutual aid or credit finance company'),
	(106057,'無尽組合','むじんくみあい','(n) loan association'),
	(106058,'無尽蔵','むじんぞう','(adj-na,n) inexhaustible supply/(P)'),
	(106059,'無水','むすい','(n) anhydrous'),
	(106060,'無水酸','むすいさん','(n) acid anhydride'),
	(106061,'無水鍋','むすいなべ','(n) pan which can be used without water'),
	(106062,'無水物','むすいぶつ','(n) anhydride'),
	(106063,'無粋','ぶすい','(adj-na,n) no sense of refinement/inelegant/lacking in polish/unromantic/boorish'),
	(106064,'無数','むすう','(adj-na,n) countless number/infinite number/(P)'),
	(106065,'無制限','むせいげん','(adj-na,n) limitless/(P)'),
	(106066,'無制限供給','むせいげんきょうきゅう','(n) unlimited supply'),
	(106067,'無制限貿易','むせいげんぼうえき','(n) unrestricted or free trade'),
	(106068,'無勢','ぶぜい','(n) be outnumbered or overwhelmed'),
	(106069,'無性','むせい','(n) asexual'),
	(106070,'無性に','むしょうに','(adv) excessively/very much/(P)'),
	(106071,'無性生殖','むせいせいしょく','(n) asexual reproduction'),
	(106072,'無政府','むせいふ','(n) anarchy/(P)'),
	(106073,'無政府主義','むせいふしゅぎ','(n) (doctrine of) anarchism'),
	(106074,'無政府主義者','むせいふしゅぎしゃ','(n) anarchist'),
	(106075,'無政府状態','むせいふじょうたい','(n) anarchy'),
	(106076,'無生物','むせいぶつ','(n) inanimate object/(P)'),
	(106077,'無精','ぶしょう','(adj-na,n) indolence/laziness/sloth/(P)'),
	(106078,'無精ひげ','ぶしょうひげ','(n) stubble/unshaven face/beard one has because one is too lazy to shave'),
	(106079,'無精髭','ぶしょうひげ','(n) stubble/unshaven face/beard one has because one is too lazy to shave'),
	(106080,'無精卵','むせいらん','(n) wind egg/unfertilized egg/unfertilised egg'),
	(106081,'無声','むせい','(n) voiceless/unvoiced/silent/noiseless'),
	(106082,'無声映画','むせいえいが','(n) silent movie'),
	(106083,'無声音','むせいおん','(n) voiceless sound'),
	(106084,'無税','むぜい','(n) duty-free/tax-free/(P)'),
	(106085,'無税品','むぜいひん','(n) duty-free goods'),
	(106086,'無籍者','むせきもの','(n) person without a registered or fixed address'),
	(106087,'無脊椎動物','むせきついどうぶつ','(n) invertebrate'),
	(106088,'無責任','むせきにん','(adj-na,n) irresponsibility/(P)'),
	(106089,'無節操','むせっそう','(adj-na,n) inconstant/unchastity/unprincipled'),
	(106090,'無線','むせん','(n) wireless/radio/(P)'),
	(106091,'無線インターネット接続','むせんインターネットせつぞく','(n) wireless Internet access'),
	(106092,'無線機','むせんき','(n) wireless/radio'),
	(106093,'無線技師','むせんぎし','(n) radio (wireless) operator/radioman'),
	(106094,'無線技術','むせんぎじゅつ','(n) wireless technology'),
	(106095,'無線局','むせんきょく','(n) radio station'),
	(106096,'無線工学','むせんこうがく','(n) radio engineering'),
	(106097,'無線周波','むせんしゅうは','(n) radio frequency'),
	(106098,'無線周波数','むせんしゅうはすう','(n) radio frequency/RF'),
	(106099,'無線操縦','むせんそうじゅう','(n) radio-controlled (plane)'),
	(106100,'無線通信','むせんつうしん','(n) radio communication'),
	(106101,'無線通信士','むせんつうしんし','(n) radio communication operator'),
	(106102,'無線電信','むせんでんしん','(n) radio telegraphy'),
	(106103,'無線電話','むせんでんわ','(n) cordless telephone/wireless telephone'),
	(106104,'無銭','むせん','(n) without money/no need for money'),
	(106105,'無銭飲食','むせんいんしょく','(n,vs) leaving a restaurant without paying bill'),
	(106106,'無銭遊興','むせんゆうきょう','(n) merrymaking without paying'),
	(106107,'無銭旅行','むせんりょこう','(n) hitchhiking'),
	(106108,'無双','むそう','(n,adj-no) peerless/unparalleled/unparallelled/matchless'),
	(106109,'無双仕立','むそうじたて','(n) making a piece of clothing with the same cloth inside and out/making a kimono with lining of the same fabric'),
	(106110,'無双仕立て','むそうじたて','(n) making a piece of clothing with the same cloth inside and out/making a kimono with lining of the same fabric'),
	(106111,'無双窓','むそうまど','(n) (openable) panel in a door'),
	(106112,'無想','むそう','(n) a blank mind'),
	(106113,'無想無念','むそうむねん','(n,adj-no) being free from all distracting thoughts/keeping one\'s mind clear of all worldly thoughts/being free from all ideas and thoughts'),
	(106114,'無造作','むぞうさ','(adj-na,n) easiness/simplicity/(P)'),
	(106115,'無駄','むだ','(adj-na,n) futility/uselessness/(P)'),
	(106116,'無駄を省く','むだをはぶく','(exp) to exclude wastefulness'),
	(106117,'無駄花','むだばな','(n) blossom which fails to produce fruit'),
	(106118,'無駄遣い','むだづかい','(n,vs) waste money on/squander money on/flog a dead horse/(P)'),
	(106119,'無駄口','むだぐち','(n) chatter/idle talk'),
	(106120,'無駄骨','むだぼね','(n) useless/waste of time and effort/pointless/vain efforts'),
	(106121,'無駄骨折り','むだぼねおり','(n,vs) laboring in vain or for no result/labouring in vain'),
	(106122,'無駄使い','むだづかい','(n,vs) waste'),
	(106123,'無駄死に','むだじに','(n,vs) dying in vain'),
	(106124,'無駄食い','むだぐい','(n,vs) eating between meals/living idly'),
	(106125,'無駄足','むだあし','(n,vs) visit for no reason/go on fool\'s errand'),
	(106126,'無駄飯','むだめし','(n) living idly'),
	(106127,'無駄話','むだばなし','(n,vs) gossip/idle talk/chat'),
	(106128,'無体','むたい','(adj-na,n) by force/intangible'),
	(106129,'無体財産','むたいざいさん','(n) intangible property'),
	(106130,'無体資産','むたいしさん','(n) intangible asset'),
	(106131,'無体物','むたいぶつ','(n) an intangible'),
	(106132,'無代','むだい','(n) free of charge'),
	(106133,'無題','むだい','(n) No Title/untitled'),
	(106134,'無担保','むたんぽ','(n) unsecured (loan)'),
	(106135,'無担保債務','むたんぽさいむ','(n) unsecured debt'),
	(106136,'無担保社債','むたんぽしゃさい','(n) unsecured (corporate) debenture'),
	(106137,'無担保借入金','むたんぽかりいれきん','(n) unfunded debt'),
	(106138,'無担保貸付','むたんぽかしつけ','(n) unsecured loan'),
	(106139,'無担保貸付金','むたんぽかしつけきん','(n) unsecured debt'),
	(106140,'無断','むだん','(n) without permission/without notice/(P)'),
	(106141,'無断で','むだんで','(exp) without permission/without notice'),
	(106142,'無断外泊','むだんがいはく','(n,vs) staying out overnight without giving notice/spending night(s) away from home without permission (leave)'),
	(106143,'無断転載','むだんてんさい','(n) unauthorized reproduction/unauthorised reproduction/unauthorized copying/unauthorised copying'),
	(106144,'無知','むち','(adj-na,n) ignorance/(P)'),
	(106145,'無知愚昧','むちぐまい','(n,adj-na) unenlightened/in the darkest ignorance/not knowing from A to B'),
	(106146,'無知文盲','むちもんもう','(n,adj-na) ignorant and illiterate'),
	(106147,'無知蒙昧','むちもうまい','(adj-na,n) unenlightened/in the darkest ignorance'),
	(106148,'無地','むじ','(n) plain/unfigured/(P)'),
	(106149,'無恥','むち','(adj-na,n) shameless/(P)'),
	(106150,'無智','むち','(adj-na,n) stupidity/ignorance'),
	(106151,'無秩序','むちつじょ','(adj-na,n) disorder/chaos/confusion/(P)'),
	(106152,'無茶','むちゃ','(adj-na,n) absurd/unreasonable/excessive/rash/absurdity/nonsense/(P)'),
	(106153,'無茶苦茶','むちゃくちゃ','(adj-na,n) (uk) confused/jumbled/mixed up/unreasonable/(P)'),
	(106154,'無着陸','むちゃくりく','(n) nonstop'),
	(106155,'無着陸飛行','むちゃくりくひこう','(n) nonstop flight'),
	(106156,'無調法','ぶちょうほう','(adj-na,n) impoliteness/carelessness/misconduct/clumsiness'),
	(106157,'無賃','むちん','(n,adj-no) charge-free/free of charge'),
	(106158,'無賃乗車','むちんじょうしゃ','(n) riding free of charge'),
	(106159,'無痛','むつう','(n) painless'),
	(106160,'無痛分娩','むつうぶんべん','(n) (1) painless childbirth/(2) obstetric analgesia for labor, e.g., epidural'),
	(106161,'無定形','むていけい','(adj-na,n) amorphous/shapeless'),
	(106162,'無定見','むていけん','(adj-na,n) lacking fixed principles or opinions'),
	(106163,'無抵抗','むていこう','(adj-na,n) nonresistance'),
	(106164,'無抵抗主義','むていこうしゅぎ','(n) (the principle of) nonresistance'),
	(106165,'無敵','むてき','(adj-na,n) invincible/unrivaled/unrivalled'),
	(106166,'無敵艦隊','むてきかんたい','(n) Spanish Armada/invincible armada'),
	(106167,'無鉄砲','むてっぽう','(adj-na,n) rash/reckless'),
	(106168,'無電','むでん','(n) (abbr) wireless'),
	(106169,'無党派','むとうは','(n) political independents'),
	(106170,'無党派層','むとうはそう','(n) unaffiliated voters/(P)'),
	(106171,'無投票','むとうひょう','(n) without a vote/(P)'),
	(106172,'無灯','むとう','(n) without lights'),
	(106173,'無灯火','むとうか','(n) without lights'),
	(106174,'無糖','むとう','(n) sugarless/unsweetened'),
	(106175,'無統制','むとうせい','(adj-na,n) uncontrolled'),
	(106176,'無道','むどう','(adj-na,n) wicked/unreasonable'),
	(106177,'無得点','むとくてん','(n) scoreless (game or competition)/(P)'),
	(106178,'無毒','むどく','(adj-na,n) nonpoisonous'),
	(106179,'無届け','むとどけ','(n) without notice/without leave/(P)'),
	(106180,'無頓着','むとんじゃく','(adj-na,n) indifferent/do not care about'),
	(106181,'無頓着','むとんちゃく','(adj-na,n) indifferent/do not care about'),
	(106182,'無難','ぶなん','(adj-na,n) safety/security/(P)'),
	(106183,'無二','むに','(n,adj-no) peerless/matchless'),
	(106184,'無二無三','むにむさん','(n,adj-no) (1) in earnest/single-minded/with intense concentration/rushing headlong into/(2) one and only/unique'),
	(106185,'無二無三','むにむざん','(n,adj-no) (1) in earnest/single-minded/with intense concentration/rushing headlong into/(2) one and only/unique'),
	(106186,'無任所大臣','むにんしょだいじん','(n) minister without a portfolio'),
	(106187,'無認可','むにんか','(adj-na) unapproved/lack of approval'),
	(106188,'無認識','むにんしき','(adj-na) unrecognized/unrecognised/lack of recognition'),
	(106189,'無熱','むねつ','(n) normal temperature'),
	(106190,'無念','むねん','(adj-na,n) chagrin/regret/(P)'),
	(106191,'無念千万','むねんせんばん','(n,adj-na) being really disappointed/feeling utterly mortified/being deeply vexed'),
	(106192,'無念無想','むねんむそう','(n) free from worldly or worthless thoughts'),
	(106193,'無能','むのう','(adj-na,n) inefficiency/incompetence/(P)'),
	(106194,'無能者','むのうしゃ','(n) incompetent (person)'),
	(106195,'無能無策','むのうむさく','(n) ineptitude and inaction/being incapable of devising any appropriate measures to cope with the situation'),
	(106196,'無能力','むのうりょく','(adj-na,n) incompetence/inability/disability'),
	(106197,'無能力者','むのうりょくしゃ','(n) (legally) incompetent'),
	(106198,'無派','むは','(n) belonging to no party or school of thought'),
	(106199,'無派閥','むはばつ','(adj-no) belonging to no (political) faction'),
	(106200,'無配','むはい','(n,adj-no) without dividend/(P)'),
	(106201,'無配会社','むはいがいしゃ','(n) non-dividend-paying company'),
	(106202,'無配当','むはいとう','(n) paying no dividend'),
	(106203,'無配当保険','むはいとうほけん','(n) non-participating insurance'),
	(106204,'無反動銃','むはんどうじゅう','(n) recoiless rifle'),
	(106205,'無反動砲','むはんどうほう','(n) recoilless rifle'),
	(106206,'無批判','むひはん','(adj-na,n) uncritically'),
	(106207,'無比','むひ','(adj-na,n,adj-no) peerless/unparalleled/unparallelled'),
	(106208,'無筆','むひつ','(n) illiteracy'),
	(106209,'無表情','むひょうじょう','(adj-na,n) expressionless'),
	(106210,'無病','むびょう','(adj-na,n) in sound health'),
	(106211,'無病息災','むびょうそくさい','(n) sound health'),
	(106212,'無風','むふう','(n) calm/windless/(P)'),
	(106213,'無風帯','むふうたい','(n) calm belt or zone'),
	(106214,'無分別','むふんべつ','(adj-na,n) thoughtlessness/indiscretion'),
	(106215,'無辺','むへん','(adj-na,n) infinite/boundless'),
	(106216,'無辺際','むへんさい','(adj-na,n) infinite/boundless'),
	(106217,'無辺際','むへんざい','(adj-na,n) infinite/boundless'),
	(106218,'無保証','むほしょう','(n) unguaranteed/without a guarantee'),
	(106219,'無報酬','むほうしゅう','(n) free of charge/gratuitous/without pay/(P)'),
	(106220,'無法','むほう','(adj-na,n) outrageous/(P)'),
	(106221,'無法者','むほうしゃ','(n) outlaw'),
	(106222,'無法者','むほうもの','(n) outlaw'),
	(106223,'無法状態','むほうじょうたい','(n) lawlessness'),
	(106224,'無法地帯','むほうちたい','(n) lawless area (district)'),
	(106225,'無帽','むぼう','(n) bare-headed/uncovered head'),
	(106226,'無謀','むぼう','(adj-na,n) reckless/thoughtless/recklessness/(P)'),
	(106227,'無防備','むぼうび','(adj-na,n,adj-no) defenseless/defenceless'),
	(106228,'無味','むみ','(adj-na,n) lacking taste/dull'),
	(106229,'無味乾燥','むみかんそう','(adj-na,n) dull and uninteresting/cut-and-dried'),
	(106230,'無名','むめい','(n,adj-no) unsigned/nameless/anonymous/anonymity/(P)'),
	(106231,'無名指','むめいし','(n) the ring finger'),
	(106232,'無名氏','むめいし','(n) anonymous person/a nobody'),
	(106233,'無名戦士','むめいせんし','(n) unknown soldier'),
	(106234,'無明','むみょう','(n) ignorance (of Buddhist teachings)/darkness'),
	(106235,'無明長夜','むみょうじょうや','(n) the long night of spiritual darkness'),
	(106236,'無銘','むめい','(n) unsigned/without a signature'),
	(106237,'無免許','むめんきょ','(n) unlicensed/(P)'),
	(106238,'無免許運転','むめんきょうんてん','(n) driving without a license (licence)'),
	(106239,'無毛','むもう','(n) hairless'),
	(106240,'無遊病','むゆうびょう','(n) somnambulism/sleep-walking'),
	(106241,'無様','ぶざま','(adj-na,n) unshapely/unsightly/clumsy/unpresentable/uncouth'),
	(106242,'無用','むよう','(adj-na,n,adj-no) useless/futility/needlessness/unnecessariness/(P)'),
	(106243,'無用の長物','むようのちょうぶつ','(n) useless object/deadwood'),
	(106244,'無用心','ぶようじん','(adj-na,n) insecurity/carelessness'),
	(106245,'無慾','むよく','(adj-na,n) unselfish/disinterested/unavaricious/free of avarice'),
	(106246,'無欲','むよく','(adj-na,n) unselfish/disinterested/unavaricious/free of avarice/(P)'),
	(106247,'無欲無私','むよくむし','(n) unselfish and impartial (disinterested)'),
	(106248,'無欲恬淡','むよくてんたん','(n) indifferent to worldly gain'),
	(106249,'無頼','ぶらい','(adj-na,n) villainy'),
	(106250,'無頼の徒','ぶらいのと','(n) gang of rowdies'),
	(106251,'無頼漢','ぶらいかん','(n) ruffian/villain/scoundrel'),
	(106252,'無利子','むりし','(n) (earning or paying) no interest/(P)'),
	(106253,'無利息','むりそく','(n) (earning or paying) no interest'),
	(106254,'無利息公債','むりそくこうさい','(n) non interest-bearing bond'),
	(106255,'無利息債務','むりそくさいむ','(n) passive debt'),
	(106256,'無利息証券','むりそくしょうけん','(n) non interest-bearing securities'),
	(106257,'無理','むり','(adj-na,n,vs) unreasonable/impossible/overdoing/(P)'),
	(106258,'無理はない','むりはない','(exp) (to be) natural/(to be) understandable'),
	(106259,'無理やり','むりやり','(adv,n) forcibly/against one\'s will/(P)'),
	(106260,'無理往生','むりおうじょう','(n) forcing compliance'),
	(106261,'無理押し','むりおし','(n,vs) by force'),
	(106262,'無理解','むりかい','(adj-na,n) lack of understanding or sympathy'),
	(106263,'無理関数','むりかんすう','(n) irrational function'),
	(106264,'無理強い','むりじい','(n,vs) extortion'),
	(106265,'無理算段','むりさんだん','(n,vs) scraping together (a sum of money)/raising (a sum of money) by straining one\'s credit'),
	(106266,'無理式','むりしき','(n) irrational expression'),
	(106267,'無理心中','むりしんじゅう','(n,vs) forced double suicide'),
	(106268,'無理数','むりすう','(n) irrational number'),
	(106269,'無理難題','むりなんだい','(n) an unreasonable demand'),
	(106270,'無理非道','むりひどう','(n,adj-na) unreasonable and unjust/unconscionable'),
	(106271,'無理方程式','むりほうていしき','(n) irrational equation'),
	(106272,'無理無体','むりむたい','(adj-na,n) by force'),
	(106273,'無理矢理','むりやり','(adv,n) forcibly/against one\'s will'),
	(106274,'無慮','むりょ','(adv) approximately'),
	(106275,'無料','むりょう','(n,adj-no) free/no charge/(P)'),
	(106276,'無料インターネット接続','むりょうインターネットせつぞく','(n) free Internet access'),
	(106277,'無量','むりょう','(n) immeasurable/(P)'),
	(106278,'無量大数','むりょうだいすう','(n) bigger than 10^64'),
	(106279,'無量無辺','むりょうむへん','(n,adj-no) immense and limitless'),
	(106280,'無力','むりょく','(adj-na,n,adj-no) powerlessness/helplessness/incompetent/(P)'),
	(106281,'無類','むるい','(adj-na,n) matchless/unequalled/unequaled'),
	(106282,'無類力士','むるいりきし','(n) sumo wrestler of grand champion quality but without the title'),
	(106283,'無礼','ぶれい','(adj-na,n) impolite/rude/(P)'),
	(106284,'無礼講','ぶれいこう','(n,vs) putting aside rank/free and easy (party)'),
	(106285,'無礼者','ぶれいもの','(n) insolent (rude) fellow'),
	(106286,'無礼千万','ぶれいせんばん','(adj-na) extremely rude (impertinent, impolite)'),
	(106287,'無論','むろん','(adv) of course/naturally/(P)'),
	(106288,'無慙','むざん','(adj-na,n) cruelty/atrocity/cold-bloodedness/tragedy/misery'),
	(106289,'無慚','むざん','(adj-na,n) cruelty/atrocity/cold-bloodedness/tragedy/misery'),
	(106290,'無聊','ぶりょう','(adj-na,n) boredom/ennui'),
	(106291,'無辜','むこ','(n) innocent/blameless'),
	(106292,'牟子','ぼうし','(n) cap worn by masked dancer (cap covers hair and nape and reaches to the shoulders)'),
	(106293,'矛','ほこ','(n) halberd/arms/(P)'),
	(106294,'矛盾','むじゅん','(n,vs) contradiction/inconsistency/(P)'),
	(106295,'矛盾語法','むじゅんごほう','(n) oxymoron'),
	(106296,'矛盾撞着','むじゅんどうちゃく','(n,vs) self-contradiction'),
	(106297,'矛先','ほこさき','(n) point of spear/aim of attack/force of argument/(P)'),
	(106298,'霧','きり','(n) fog/mist/(P)'),
	(106299,'霧に覆われる','きりにおおわれる','(exp) to be enveloped in mist'),
	(106300,'霧に包まれる','きりにつつまれる','(exp) to be shrouded in mist'),
	(106301,'霧雨','きりさめ','(n) drizzle/light rain/(P)'),
	(106302,'霧散','むさん','(n,vs) dispersing/vanishing'),
	(106303,'霧状','むじょう','(n,adj-no) spray/mist (not meteorological)'),
	(106304,'霧吹き','きりふき','(n) spray/atomizer/atomiser'),
	(106305,'霧中','むちゅう','(n) in the fog'),
	(106306,'霧中信号','むちゅうしんごう','(n) fog signal'),
	(106307,'霧笛','むてき','(n) foghorn'),
	(106308,'霧氷','むひょう','(n) rime/hoarfrost/silver frost'),
	(106309,'霧雰','むふん','(n) misty air'),
	(106310,'椋鳥','むくどり','(n) grey starling/gray starling/bumpkin/gullible person'),
	(106311,'婿','むこ','(n) son-in-law/(P)'),
	(106312,'婿取り','むことり','(n) adopting a son-in-law into one\'s family/marrying off one\'s daughter'),
	(106313,'婿選び','むこえらび','(n) search for a husband for one\'s daughter'),
	(106314,'婿入','むこいり','(n,vs) being adopted into the family of one\'s bride'),
	(106315,'婿入り','むこいり','(n,vs) being adopted into the family of one\'s bride'),
	(106316,'婿養子','むこようし','(n) son-in-law taken (adopted) into family'),
	(106317,'娘','むすめ','(n) (hum) daughter/(P)'),
	(106318,'娘さん','むすめさん','(n) (hon) daughter'),
	(106319,'娘子軍','じょうしぐん','(n) Amazonian troops/Amazons'),
	(106320,'娘心','むすめごころ','(n) girlish mind/girlish innocence'),
	(106321,'娘盛り','むすめざかり','(n) bloom of youth/prime of girlhood'),
	(106322,'娘婿','むすめむこ','(n) adopted son-in-law/(P)'),
	(106323,'娘役','むすめやく','(n) female part or role (drama, kabuki, etc.)'),
	(106324,'冥','みょう','(n) dark'),
	(106325,'冥','めい','(n) dark'),
	(106326,'冥々','めいめい','(adj-na,n,adj-no) dark/invisible/divine'),
	(106327,'冥暗','めいあん','(n) gloom/shade'),
	(106328,'冥闇','めいあん','(n) gloom/shade'),
	(106329,'冥王星','めいおうせい','(n) Pluto (planet)'),
	(106330,'冥加','みょうが','(adj-na,n) (Buddh) divine protection or blessing'),
	(106331,'冥加金','みょうがきん','(n) monetary offering'),
	(106332,'冥界','めいかい','(n) hades/realm of the dead'),
	(106333,'冥境','めいきょう','(n) shades of the dead'),
	(106334,'冥想','めいそう','(n,vs) meditation/contemplation'),
	(106335,'冥途','めいど','(n) (Buddh) Hades/the underworld/the other world/realm of the dead'),
	(106336,'冥土','めいど','(n) (Buddh) Hades/the underworld/the other world/realm of the dead'),
	(106337,'冥罰','めいばつ','(n) retribution/divine punishment'),
	(106338,'冥府','めいふ','(n) hades/realm of the dead/sheol'),
	(106339,'冥福','めいふく','(n) happiness in the next world'),
	(106340,'冥冥','めいめい','(adj-na,n,adj-no) dark/invisible/divine'),
	(106341,'冥利','みょうり','(n) providence/luck/favor/favour/advantage'),
	(106342,'名','な','(n) name/reputation/(P)'),
	(106343,'名が挙がる','ながあがる','(exp) to become famous'),
	(106344,'名が響いている','ながひびいている','(exp) to be famous'),
	(106345,'名だ','なだ','(adj-t,adv-to) famous/notorious/noted'),
	(106346,'名づける','なづける','(v1,vt) to name (someone)'),
	(106347,'名のる','なのる','(v5r,vi) to call oneself (name, label, etc)/to give one\'s name (as)'),
	(106348,'名ばかり','なばかり','(adj-no) (something) in name only'),
	(106349,'名ばかりの王','なばかりのおう','(n) a king in name only'),
	(106350,'名もない','なもない','(adj) unknown/obscure/insignificant'),
	(106351,'名もない人','なもないひと','(n) nobody/nameless (insignificant) person'),
	(106352,'名も無い','なもない','(adj) unknown/obscure/insignificant'),
	(106353,'名も無い人','なもないひと','(n) nobody/nameless (insignificant) person'),
	(106354,'名を挙げる','なをあげる','(exp) to gain fame/to make one\'s name'),
	(106355,'名を現す','なをあらわす','(exp) to distinguish oneself'),
	(106356,'名を成す','なをなす','(exp) to become famous/to make a name'),
	(106357,'名を売る','なをうる','(exp) to gain a reputation/to make oneself famous'),
	(106358,'名を連ねる','なをつらねる','(exp) to have one\'s name entered (in a list)'),
	(106359,'名宛','なあて','(n) address (on an envelope)'),
	(106360,'名宛人','なあてにん','(n) addressee'),
	(106361,'名案','めいあん','(n) good idea/(P)'),
	(106362,'名医','めいい','(n) noted doctor/excellent physician'),
	(106363,'名演','めいえん','(n) fine performance/tour de force'),
	(106364,'名演技','めいえんぎ','(n) fine performance/tour de force'),
	(106365,'名家','めいか','(n) distinguished family'),
	(106366,'名歌','めいか','(n) excellent or famous poem'),
	(106367,'名花','めいか','(n) celebrated flower/beautiful woman'),
	(106368,'名菓','めいか','(n) excellent cake/cake of an established name'),
	(106369,'名画','めいが','(n) famous picture/masterpiece/(P)'),
	(106370,'名鑑','めいかん','(n) directory/list'),
	(106371,'名器','めいき','(n) rare or famous utensil or instrument'),
	(106372,'名妓','めいぎ','(n) talented or beautiful geisha'),
	(106373,'名義','めいぎ','(n) name/(P)'),
	(106374,'名義で','めいぎで','(exp) in someone (else\'s) name'),
	(106375,'名義書き換え','めいぎかきかえ','(n) stock transfer'),
	(106376,'名義書換','めいぎかきかえ','(n) a transfer'),
	(106377,'名義人','めいぎにん','(n) lease or stock or title holder'),
	(106378,'名曲','めいきょく','(n) famous music/(P)'),
	(106379,'名吟','めいぎん','(n) outstanding tanka or haiku or poem'),
	(106380,'名句','めいく','(n) famous saying/noted haiku'),
	(106381,'名君','めいくん','(n) wise ruler/enlightened monarch/benevolent lord'),
	(106382,'名月','めいげつ','(n) harvest moon/full moon/bright moo/(P)'),
	(106383,'名犬','めいけん','(n) fine dog'),
	(106384,'名言','めいげん','(n) wise saying'),
	(106385,'名古屋場所','なごやばしょ','(n) Nagoya (July) sumo tournament'),
	(106386,'名工','めいこう','(n) craftsman/skilled artisan'),
	(106387,'名工大','めいこうだい','(n) Nagoya Institute of Technology/NIT'),
	(106388,'名香','めいこう','(n) fine incense'),
	(106389,'名高い','なだかい','(adj) famous/celebrated/well-known/(P)'),
	(106390,'名号','みょうごう','(n) name of a or the Buddha'),
	(106391,'名告る','なのる','(v5r,vi) to call oneself (name, label, etc)/to give one\'s name (as)'),
	(106392,'名作','めいさく','(n) masterpiece/(P)'),
	(106393,'名作選','めいさくせん','(n) selection of masterpieces'),
	(106394,'名札','なふだ','(n) name plate/name tag/(P)'),
	(106395,'名山','めいざん','(n) famous mountain'),
	(106396,'名産','めいさん','(n) noted product'),
	(106397,'名残','なごり','(n) remains/traces/vestiges/memory/(P)'),
	(106398,'名残り','なごり','(n) remains/traces/vestiges/memory'),
	(106399,'名残り惜しい','なごりおしい','(adj) regret (at parting)/reluctance (to part)'),
	(106400,'名残惜しい','なごりおしい','(adj) regret (at parting)/reluctance (to part)/(P)'),
	(106401,'名刺','めいし','(n) business card/(P)'),
	(106402,'名刺受け','めいしうけ','(n) (business) card tray'),
	(106403,'名刺入れ','めいしいれ','(n) (business) card case'),
	(106404,'名刺判','めいしばん','(n) 8.3 x 5.4 cm photograph (size)'),
	(106405,'名士','めいし','(n) celebrity/personage'),
	(106406,'名指し','なざし','(n,vs) nomination/calling names/(P)'),
	(106407,'名詞','めいし','(n) noun/(P)'),
	(106408,'名詞の格','めいしのかく','(n) case of a noun'),
	(106409,'名詞句','めいしく','(n) noun phrase/NP'),
	(106410,'名詞節','めいしせつ','(n) (ling) noun clause/nominal clause'),
	(106411,'名詞相当語句','めいしそうとうごく','(n) noun equivalent (noun, pronoun, gerund, etc.)/substantive'),
	(106412,'名字','みょうじ','(n) surname/family name/(P)'),
	(106413,'名字帯刀','みょうじたいとう','(n) the right to bear a surname and to wear a sword (during the Edo period)'),
	(106414,'名辞','めいじ','(n) term/name'),
	(106415,'名実','めいじつ','(n) in name and in reality/nominally and virtually/form and contents/(P)'),
	(106416,'名実共に備わる','めいじつともにそなわる','(exp) to live up to one\'s name'),
	(106417,'名主','なぬし','(n) village headman'),
	(106418,'名取り','なとり','(n) accredited master'),
	(106419,'名手','めいしゅ','(n) expert/(P)'),
	(106420,'名所','めいしょ','(n) famous place/(P)'),
	(106421,'名所旧跡','めいしょきゅうせき','(n) scenic and historic places'),
	(106422,'名所古跡','めいしょこせき','(n) scenic sites and historic places/places of natural beauty and historic interest'),
	(106423,'名勝','めいしょう','(n) place of scenic beauty/the sights'),
	(106424,'名匠','めいしょう','(n) master craftsman/skillful worker'),
	(106425,'名将','めいしょう','(n) great or famous commander'),
	(106426,'名称','めいしょう','(n) name/(P)'),
	(106427,'名乗り','なのり','(n,vs) (1) name readings of kanji/(2) self-introduction/(3) announcement of candidature/(P)'),
	(106428,'名乗り出る','なのりでる','(v1,vi) to introduce oneself/(P)'),
	(106429,'名乗る','なのる','(v5r,vi) to call oneself (name, label, etc)/to give one\'s name (as)/(P)'),
	(106430,'名場面','めいばめん','(n) famous (impressive) scene'),
	(106431,'名状','めいじょう','(n,vs) description'),
	(106432,'名神高速道路','めいしんこうそくどうろ','(n) Meishin Expressway'),
	(106433,'名人','めいじん','(n) master/expert/(P)'),
	(106434,'名人気質','めいじんかたぎ','(n) artist\'s or master\'s temperament'),
	(106435,'名人芸','めいじんげい','(n) masterful performance'),
	(106436,'名人戦','めいじんせん','(n) professional go (shogi) players\' championship series'),
	(106437,'名人肌','めいじんはだ','(n) artist\'s or master\'s temperament'),
	(106438,'名数','めいすう','(n) number of people/denominate number'),
	(106439,'名声','めいせい','(n) fame/(P)'),
	(106440,'名声を汚す','めいせいをけがす','(exp) to defile one\'s reputation'),
	(106441,'名声赫々','めいせいかくかく','(adj-t,adv-to) of great renown/highly illustrious/at the zenith of one\'s fame'),
	(106442,'名声赫々','めいせいかっかく','(adj-t,adv-to) of great renown/highly illustrious/at the zenith of one\'s fame'),
	(106443,'名声赫赫','めいせいかくかく','(adj-t,adv-to) of great renown/highly illustrious/at the zenith of one\'s fame'),
	(106444,'名声赫赫','めいせいかっかく','(adj-t,adv-to) of great renown/highly illustrious/at the zenith of one\'s fame'),
	(106445,'名声嘖々','めいせいさくさく','(adj-t,adv-to) highly renowned/on everybody\'s lips/enjoying a high reputation'),
	(106446,'名声嘖嘖','めいせいさくさく','(adj-t,adv-to) highly renowned/on everybody\'s lips/enjoying a high reputation'),
	(106447,'名跡','みょうせき','(n) family name'),
	(106448,'名跡','めいせき','(n) famous historic spot'),
	(106449,'名折れ','なおれ','(n) a disgrace/a blot'),
	(106450,'名前','なまえ','(n) name/(P)'),
	(106451,'名前を馳せる','なまえをはせる','(v1) to win fame/to make a name for oneself'),
	(106452,'名前空間','なまえくうかん','(n) namespace'),
	(106453,'名僧','めいそう','(n) noted or celebrated priest'),
	(106454,'名僧知識','めいそうちしき','(n) great (learned) priest/celebrated priest who has attained spiritual enlightenment'),
	(106455,'名代','なだい','(n) well-known/fame'),
	(106456,'名代','みょうだい','(n) proxy/representative'),
	(106457,'名大','めいだい','(n) Nagoya University'),
	(106458,'名題役者','なだいやくしゃ','(n) chief (star) actor in a Kabuki play/leading actors of a troupe'),
	(106459,'名探偵','めいたんてい','(n) great detective'),
	(106460,'名茶','めいちゃ','(n) fine tea'),
	(106461,'名著','めいちょ','(n) famous book/masterpiece/(P)'),
	(106462,'名店','めいてん','(n) well-known store'),
	(106463,'名店街','めいてんがい','(n) street of well-known stores'),
	(106464,'名刀','めいとう','(n) famous sword/excellent sword'),
	(106465,'名投手','めいとうしゅ','(n) star pitcher'),
	(106466,'名湯','めいとう','(n) well-known hot spring'),
	(106467,'名答','めいとう','(n) correct answer'),
	(106468,'名馬','めいば','(n) fine or famous horse'),
	(106469,'名盤','めいばん','(n) famous (musical) recording'),
	(106470,'名筆','めいひつ','(n) outstanding work of calligraphy'),
	(106471,'名表','なおもて','(n) remains/traces/vestiges/memory'),
	(106472,'名品','めいひん','(n) fine product/masterpiece'),
	(106473,'名付ける','なづける','(v1,vt) to name (someone)/(P)'),
	(106474,'名付け親','なづけおや','(n) godparent'),
	(106475,'名物','めいぶつ','(n) famous product/special product/speciality/specialty/(P)'),
	(106476,'名分','めいぶん','(n) justification/just cause/moral duty'),
	(106477,'名文','めいぶん','(n) famous literary composition'),
	(106478,'名文家','めいぶんか','(n) fine writer'),
	(106479,'名文句','めいもんく','(n) witty (happy, apt) remark/well-worded saying/epigram/aphorism'),
	(106480,'名聞','みょうもん','(n) reputation'),
	(106481,'名聞','めいぶん','(n) reputation'),
	(106482,'名舗','めいほ','(n) quality shop/famous store'),
	(106483,'名簿','めいぼ','(n) register of names/(P)'),
	(106484,'名望','めいぼう','(n) reputation/renown'),
	(106485,'名望家','めいぼうか','(n) person of great renown'),
	(106486,'名無し','ななし','(n) nameless'),
	(106487,'名木','めいぼく','(n) old trees of historical interest'),
	(106488,'名目','みょうもく','(n) (1) name/title/appellation/(something) nominal/(2) (under the) pretext (of)/pretense'),
	(106489,'名目','めいもく','(n) (1) name/title/appellation/(something) nominal/(2) (under the) pretext (of)/pretense/(P)'),
	(106490,'名目経済成長率','めいもくけいざいせいちょうりつ','(n) nominal economic growth rate'),
	(106491,'名目賃金','めいもくちんぎん','(n) nominal wages'),
	(106492,'名門','めいもん','(n) noted family/noble family/(P)'),
	(106493,'名薬','めいやく','(n) effective or well-known medicine'),
	(106494,'名訳','めいやく','(n) superlative translation'),
	(106495,'名優','めいゆう','(n) great or famous actor/star/(P)'),
	(106496,'名誉','めいよ','(adj-na,n) honor/honour/credit/prestige/(P)'),
	(106497,'名誉ある退陣','めいよあるたいじん','(n) honorable withdrawal/honourable withdrawal/honorable retreat/honourable retreat'),
	(106498,'名誉き損','めいよきそん','(n) libel/defamation/slander/character assassination'),
	(106499,'名誉会員','めいよかいいん','(n) honorary member'),
	(106500,'名誉会長','めいよかいちょう','(n) honorary president'),
	(106501,'名誉回復','めいよかいふく','(n) restoring one\'s impaired reputation/regaining one\'s honor/redeeming oneself'),
	(106502,'名誉教授','めいよきょうじゅ','(n) emeritus professor'),
	(106503,'名誉市民','めいよしみん','(n) honorary citizen'),
	(106504,'名誉除隊','めいよじょたい','(n) honorable discharge/honourable discharge'),
	(106505,'名誉職','めいよしょく','(n) honorary position/(P)'),
	(106506,'名誉心','めいよしん','(n) desire for fame'),
	(106507,'名誉挽回','めいよばんかい','(n) restoring one\'s impaired reputation/regaining one\'s honor/redeeming oneself'),
	(106508,'名誉慾','めいよよく','(n) love of fame'),
	(106509,'名誉毀損','めいよきそん','(n) libel/defamation/slander/character assassination'),
	(106510,'名容詞','めいようし','(n) (ling) (obsc) na-adjective'),
	(106511,'名利','みょうり','(n) fame and fortune'),
	(106512,'名利','めいり','(n) fame and fortune'),
	(106513,'名立','なだ','(adj-t,adv-to) famous/notorious/noted'),
	(106514,'名流','めいりゅう','(n) celebrities/notables'),
	(106515,'名論','めいろん','(n) excellent opinion/sound argument'),
	(106516,'名論卓説','めいろんたくせつ','(n) excellent opinions and theories'),
	(106517,'名刹','めいさつ','(n) famous temple'),
	(106518,'命','いのち','(n) (mortal) life/(P)'),
	(106519,'命','みこと','(n) (1) lord/prince/(2) words of a ruler'),
	(106520,'命','みょう','(n) command/decree/life/destiny'),
	(106521,'命','めい','(n) command/decree/life/destiny/(P)'),
	(106522,'命からがら','いのちからがら','(adv) for dear life/barely escaping alive'),
	(106523,'命じる','めいじる','(v1,vt) to order/to command/to appoint/(P)'),
	(106524,'命じ終わる','めいじおわる','(v5r) to finish giving orders'),
	(106525,'命ずる','めいずる','(vz,vt) to command/to appoint/(P)'),
	(106526,'命に依り','めいにより','(n) under the orders of/by order (command)'),
	(106527,'命の綱','いのちのつな','(n) the thread of life'),
	(106528,'命より名を貴ぶ','いのちよりなをたっとぶ','(exp) to value honor above life/to value honour above life'),
	(106529,'命を賭ける','いのちをかける','(exp) to risk one\'s life'),
	(106530,'命を保つ','いのちをたもつ','(exp) to preserve life'),
	(106531,'命を奉じる','めいをほうじる','(exp) to obey orders'),
	(106532,'命運','めいうん','(n) fate/doom/(P)'),
	(106533,'命掛けで','いのちがけで','(oK) (exp) at the risk of life'),
	(106534,'命懸け','いのちがけ','(n,adj-no) life and death/risking one\'s life/risky/desperate/(P)'),
	(106535,'命懸けで','いのちがけで','(exp) at the risk of life'),
	(106536,'命乞','いのちごい','(n,vs) begging for one\'s life/pleading for one\'s life'),
	(106537,'命乞い','いのちごい','(n,vs) begging for one\'s life/pleading for one\'s life'),
	(106538,'命綱','いのちづな','(n) lifeline'),
	(106539,'命根','めいこん','(n) life'),
	(106540,'命取り','いのちとり','(n,adj-no) fatal'),
	(106541,'命拾い','いのちびろい','(n,vs) narrow escape from death'),
	(106542,'命辛々','いのちからがら','(adv) for dear life/barely escaping alive'),
	(106543,'命辛々','いのちがらがら','(adv) for dear life/barely escaping alive'),
	(106544,'命辛辛','いのちからがら','(adv) for dear life/barely escaping alive'),
	(106545,'命辛辛','いのちがらがら','(adv) for dear life/barely escaping alive'),
	(106546,'命数','めいすう','(n) span of life/destiny'),
	(106547,'命題','めいだい','(n) proposition/thesis/(P)'),
	(106548,'命題関数','めいだいかんすう','(n) propositional (sentential) function'),
	(106549,'命旦夕に迫る','めいたんせきにせまる','(exp) to be on the brink of death'),
	(106550,'命知らず','いのちしらず','(adj-na,n,adj-no) recklessness/daredevil/long-lasting'),
	(106551,'命中','めいちゅう','(n,vs) a hit/(P)'),
	(106552,'命中数','めいちゅうすう','(n) number of hits'),
	(106553,'命中弾','めいちゅうだん','(n) (direct) hit/straight shot'),
	(106554,'命中率','めいちゅうりつ','(n) accuracy rate'),
	(106555,'命日','めいにち','(n) death anniversary/(P)'),
	(106556,'命脈','めいみゃく','(n) life/thread of life'),
	(106557,'命冥加','いのちみょうが','(adj-na,n) providential protection'),
	(106558,'命名','めいめい','(n,vs) naming/christening/(P)'),
	(106559,'命名式','めいめいしき','(n) christening (ceremony)'),
	(106560,'命名日','めいめいび','(n) baptism day/name day'),
	(106561,'命名法','めいめいほう','(n) nomenclature'),
	(106562,'命令','めいれい','(n,vs) order/command/decree/directive/(software) instruction/(P)'),
	(106563,'命令を伝える','めいれいをつたえる','(exp) to pass the word'),
	(106564,'命令一下','めいれいいっか','(n) immediately/as soon as the order is given'),
	(106565,'命令形','めいれいけい','(n) (ling) imperative mood'),
	(106566,'命令口調','めいれいくちょう','(n) tone of command/authoritative tone/commanding tone'),
	(106567,'命令書','めいれいしょ','(n) decree/directive'),
	(106568,'命令文','めいれいぶん','(n) imperative sentence'),
	(106569,'命令法','めいれいほう','(n) imperative mood'),
	(106570,'明々','あかあか','(adv) brightly lit/brightly lighted/lit up/lighted up'),
	(106571,'明々と','あかあかと','(adv) brilliantly/clearly/flaming'),
	(106572,'明々後日','しあさって','(n-adv,n-t) (uk) (in) three days time (two days after tomorrow)'),
	(106573,'明々白々','めいめいはくはく','(n,adj-na,adj-no) clearly evident/quite obvious/as clear as day/beyond any doubt/strikingly apparent'),
	(106574,'明い','あかるい','(io) (adj) bright/cheerful'),
	(106575,'明かす','あかす','(v5s,vt) to pass/spend/to reveal/to divulge/(P)'),
	(106576,'明かり','あかり','(n) lamplight/light (in general)/brightness/(P)'),
	(106577,'明かり採り','あかりとり','(n) skylight/dormer/transom'),
	(106578,'明かり障子','あかりしょうじ','(n) paper screen door for admitting light'),
	(106579,'明かり窓','あかりまど','(n) transom/skylight/dormer window'),
	(106580,'明き','あき','(n) room/time to spare/emptiness/vacant'),
	(106581,'明き巣','あきす','(n) (1) prowler/sneak thief/cat burglar/(2) empty nest'),
	(106582,'明き盲','あきめくら','(n) illiterate or blind person/person who sees without understanding/amaurosis'),
	(106583,'明く','あく','(v5k,vi) (1) to open/to become open/to become empty/(v5k,vi) (2) to dawn'),
	(106584,'明くる','あくる','(adj-pn,pref) next/following/(P)'),
	(106585,'明くる日','あくるひ','(n-adv,n-t) next day/following day/(P)'),
	(106586,'明け','あけ','(n,n-suf) beginning/dawn/end/expiration'),
	(106587,'明けっ広げ','あけっぴろげ','(adj-na) unguarded/frank/open'),
	(106588,'明けっ放し','あけっぱなし','(adj-na,n) leaving open or ajar'),
	(106589,'明けても暮れても','あけてもくれても','(exp) day in and day out/all the time'),
	(106590,'明けの明星','あけのみょうじょう','(n) Venus in the eastern morning sky'),
	(106591,'明けましておめでとうございます','あけましておめでとうございます','(int) Happy New Year'),
	(106592,'明けやらぬ','あけやらぬ','(adj) still dark/not yet dawn'),
	(106593,'明ける','あける','(v1,vi) to dawn/to become daylight/(P)'),
	(106594,'明け烏','あけがらす','(n) (1) daybreak sound of a crow/(2) (name of) poetry anthology'),
	(106595,'明け荷','あけに','(n) luggage trunk for sumo wrestlers and referees/wicker basket for sumo wrestler\'s belt, apron, etc.'),
	(106596,'明け残る','あけのこる','(v5r,vi) moon and stars remaining in the morning sky'),
	(106597,'明け初める','あけそめる','(v1) to dawn'),
	(106598,'明け渡し','あけわたし','(n) evacuation/surrender'),
	(106599,'明け渡す','あけわたす','(v5s,vt) to vacate/to surrender'),
	(106600,'明け渡る','あけわたる','(v5r,vi) to become daylight'),
	(106601,'明け透け','あけすけ','(adj-na,adv,n) honest/open/frank/outspoken'),
	(106602,'明け番','あけばん','(n) day off/off duty'),
	(106603,'明け払う','あけはらう','(v5u,vt) to open/to vacate'),
	(106604,'明け暮れ','あけくれ','(n-adv,n-t) morning and evening/all the time/(P)'),
	(106605,'明け暮れる','あけくれる','(v1,vi) to do nothing but/to spend all one\'s time doing'),
	(106606,'明け放す','あけはなす','(v5s,vt) to open wide (doors,windows, etc.)/to fling open'),
	(106607,'明け放れる','あけはなれる','(v1) darkness giving way to the light of the morning'),
	(106608,'明け方','あけがた','(n-adv,n-t) dawn/(P)'),
	(106609,'明け六つ','あけむつ','(n-t) the sixth hour of the morning'),
	(106610,'明らか','あきらか','(adj-na,n) obvious/evident/clear/plain/(P)'),
	(106611,'明らかな事実','あきらかなじじつ','(n) obvious fact'),
	(106612,'明らかにする','あきらかにする','(exp) to make clear/to clarify/to disclose/to make public'),
	(106613,'明らかになる','あきらかになる','(exp) (1) to become clear/(2) to be made public'),
	(106614,'明らむ','あからむ','(v5m,vi) to become luminous at dawn (esp. the sky)'),
	(106615,'明り','あかり','(n) lamplight/light (in general)/brightness/(P)'),
	(106616,'明り窓','あかりまど','(n) transom/skylight/dormer window'),
	(106617,'明る','あかる','(v5r,vi) to become bright/to become clear'),
	(106618,'明るい','あかるい','(adj) bright/cheerful/(P)'),
	(106619,'明るい政治','あかるいせいじ','(n) clean politics'),
	(106620,'明るさ','あかるさ','(n) brightness/luminance/cheerfulness'),
	(106621,'明るみ','あかるみ','(adj,adv) (1) bright (place)/(2) into the light'),
	(106622,'明るみに出す','あかるみにだす','(exp) to make public/to bring to light'),
	(106623,'明るむ','あかるむ','(v5m,vi) to brighten/to be refreshed'),
	(106624,'明を失う','めいをうしなう','(exp) to lose one\'s eyesight'),
	(106625,'明暗','めいあん','(n) light and darkness/light and shade/(P)'),
	(106626,'明暗両面','めいあんりょうめん','(n) (both) the bright and dark sides'),
	(106627,'明烏','あけがらす','(n) (1) daybreak sound of a crow/(2) (name of) poetry anthology'),
	(106628,'明荷','あけに','(n) luggage trunk for sumo wrestlers and referees/wicker basket for sumo wrestler\'s belt, apron, etc.'),
	(106629,'明解','めいかい','(adj-na,n) clear understanding'),
	(106630,'明快','めいかい','(adj-na,n) clarion/clarity/(P)'),
	(106631,'明確','めいかく','(adj-na,n) clear up/clarify/define/(P)'),
	(106632,'明記','めいき','(n,vs) clear writing/specification/(P)'),
	(106633,'明鏡','めいきょう','(n) clear mirror'),
	(106634,'明鏡止水','めいきょうしすい','(n) clear and serene (as a polished mirror and still water)'),
	(106635,'明君','めいくん','(n) wise ruler/enlightened monarch/benevolent lord'),
	(106636,'明月','めいげつ','(n) harvest moon/full moon/bright moo'),
	(106637,'明言','めいげん','(n,vs) declaration/statement/(P)'),
	(106638,'明後日','あさって','(n-adv,n-t) day after tomorrow/(P)'),
	(106639,'明後日','みょうごにち','(n-adv,n-t) day after tomorrow/(P)'),
	(106640,'明後年','さらいねん','(ik) (n-adv,n-t) year after next'),
	(106641,'明後年','みょうごねん','(n-adv,n-t) year after next'),
	(106642,'明細','めいさい','(adj-na,n) details/obvious/(P)'),
	(106643,'明細書','めいさいしょ','(n) detailed statement'),
	(106644,'明細表','めいさいひょう','(n) itemized account/itemised account'),
	(106645,'明察','めいさつ','(n,vs) discernment/penetration/insight/intellectual acumen'),
	(106646,'明視','めいし','(n,vs) clarity of vision'),
	(106647,'明治','めいじ','(n) Meiji era/(P)'),
	(106648,'明治維新','めいじいしん','(n) Meiji Restoration'),
	(106649,'明治座','めいじざ','(n) the Meijiza Theater'),
	(106650,'明治時代','めいじじだい','(n) Meiji period (1868-1912)'),
	(106651,'明治神宮','めいじじんぐう','(n) Meiji Shrine'),
	(106652,'明治天皇','めいじてんのう','(n) Emperor Meiji'),
	(106653,'明示','めいじ','(n,vs) specification/explicitly state/(P)'),
	(106654,'明示的','めいしてき','(adj-na) explicit'),
	(106655,'明示的','めいじてき','(adj-na) explicit'),
	(106656,'明主','めいしゅ','(n) wise ruler'),
	(106657,'明春','みょうしゅん','(n-t) next spring'),
	(106658,'明初','めいしょ','(n) first year of Meiji era'),
	(106659,'明色','めいしょく','(n) bright (light) colour (color)'),
	(106660,'明澄','めいちょう','(adj-na,n) lucidity'),
	(106661,'明星','みょうじょう','(n) (1) morning star/Venus/(2) Lucifer/(3) (literary) star/(P)'),
	(106662,'明赤色','めいせきしょく','(adj-na) bright red'),
	(106663,'明窓浄机','めいそうじょうき','(n) dustless desk by a well-lit window/well-lit and clean study conducive to learning'),
	(106664,'明太子','めんたいこ','(n) salted pollack or cod roe spiced with red pepper'),
	(106665,'明大','めいだい','(n) (abbr) Meiji University'),
	(106666,'明達','めいたつ','(adj-na,n) wisdom'),
	(106667,'明断','めいだん','(n,vs) clear or definite judgement (judgment)'),
	(106668,'明徴','めいちょう','(n,vs) clarification'),
	(106669,'明朝','みょうちょう','(n-adv,n-t) tomorrow morning/(P)'),
	(106670,'明朝','みんちょう','(n) Ming Dynasty/Ming-cho type(face)'),
	(106671,'明朝体','みんちょうたい','(n) Ming-style typeface'),
	(106672,'明哲','めいてつ','(adj-na,n) wisdom/sagacity/wise man'),
	(106673,'明哲保身','めいてつほしん','(n) wisdom and self-protection/wise and skilled in the art of self-protection'),
	(106674,'明度','めいど','(n) brightness'),
	(106675,'明答','めいとう','(n,vs) definite answer'),
	(106676,'明徳','めいとく','(n) virtue'),
	(106677,'明日','あした','(n-t) tomorrow/(P)'),
	(106678,'明日','あす','(n-t) tomorrow/(P)'),
	(106679,'明日','みょうにち','(n-t) tomorrow/(P)'),
	(106680,'明日はどうですか','あしたはどうですか','(exp) how about tomorrow'),
	(106681,'明日葉','あしたば','(n) angelica'),
	(106682,'明年','みょうねん','(n-adv,n-t) next year/(P)'),
	(106683,'明年度','みょうねんど','(n-t) next (fiscal) year'),
	(106684,'明白','あからさま','(adj-na,n) (uk) obvious/overt/plainly/frankly'),
	(106685,'明白','めいはく','(adj-na,n) (uk) obvious/overt/plainly/frankly/(P)'),
	(106686,'明白な事','めいはくなこと','(n) obvious fact'),
	(106687,'明晩','みょうばん','(n-adv,n-t) tomorrow evening/(P)'),
	(106688,'明美','めいび','(adj-na,n) picturesque/beautiful'),
	(106689,'明敏','めいびん','(adj-na,n) intelligence/discernment'),
	(106690,'明文','めいぶん','(n) statement (e.g., law)'),
	(106691,'明文化','めいぶんか','(n,vs) stipulate/(P)'),
	(106692,'明明','あかあか','(adv) brightly lit/brightly lighted/lit up/lighted up'),
	(106693,'明明と','あかあかと','(adv) brilliantly/clearly/flaming'),
	(106694,'明明後日','しあさって','(n-adv,n-t) (uk) (in) three days time (two days after tomorrow)/(P)'),
	(106695,'明明白白','めいめいはくはく','(n,adj-na,adj-no) clearly evident/quite obvious/as clear as day/beyond any doubt/strikingly apparent'),
	(106696,'明滅','めいめつ','(n,vs) flickering/blinking'),
	(106697,'明盲','あきめくら','(n) illiterate or blind person/person who sees without understanding/amaurosis'),
	(106698,'明夜','みょうや','(n-adv,n-t) tomorrow night'),
	(106699,'明亮','めいりょう','(adj-na,n) lucid/clear/plain'),
	(106700,'明瞭','めいりょう','(adj-na,n) clarity/(P)'),
	(106701,'明瞭度','めいりょうど','(n) articulation'),
	(106702,'明朗','めいろう','(adj-na,n) bright/clear/cheerful/(P)'),
	(106703,'明朗会計','めいろうかいけい','(n) clear accounting/honest accounting (billing)/transparent billing practices (in restaurant and bar charges, etc.)'),
	(106704,'明朗快活','めいろうかいかつ','(n,adj-na) cheerful and openhearted'),
	(106705,'明朗闊達','めいろうかったつ','(adj-na) upbeat and freehearted/cheerful and magnanimous'),
	(106706,'明媚','めいび','(adj-na,n) beautiful'),
	(106707,'明晰','めいせき','(adj-na,n) clear'),
	(106708,'明晰夢','めいせきむ','(n) lucid dream (dreaming while knowing that you are dreaming)'),
	(106709,'明眸','めいぼう','(n) bright or beautiful eyes'),
	(106710,'明眸皓歯','めいぼうこうし','(exp,n) starry eyes and beautiful white teeth (said of beautiful women)'),
	(106711,'盟う','ちかう','(v5u,vt) to swear/to vow/to take an oath/to pledge'),
	(106712,'盟を結ぶ','めいをむすぶ','(exp) to form an alliance'),
	(106713,'盟主','めいしゅ','(n) leader/leading power/(P)'),
	(106714,'盟邦','めいほう','(n) ally/allied powers'),
	(106715,'盟約','めいやく','(n,vs) oath/pledge/pact/covenant/(P)'),
	(106716,'盟友','めいゆう','(n) sworn friend/(P)'),
	(106717,'迷い','まよい','(n) hesitation/bewilderment/doubt/indecision/infatuation/Buddhism maya/(P)'),
	(106718,'迷い込む','まよいこむ','(v5m) to go astray/to lose one\'s way'),
	(106719,'迷い子','まよいご','(n) lost (stray) child'),
	(106720,'迷う','まよう','(v5u,vi) to be puzzled/to be perplexed/to lose one\'s way/(P)'),
	(106721,'迷わす','まよわす','(v5s,vt) to puzzle/perplex/bewilder/delude/mislead/fascinate'),
	(106722,'迷宮','めいきゅう','(n) mystery/maze/labyrinth/(P)'),
	(106723,'迷宮入り','めいきゅういり','(n) going unsolved'),
	(106724,'迷彩','めいさい','(n) camouflage/disguise/(P)'),
	(106725,'迷彩服','めいさいふく','(n) camouflaged clothes'),
	(106726,'迷子','まいご','(n) lost (stray) child/(P)'),
	(106727,'迷信','めいしん','(n,vs) superstition/(P)'),
	(106728,'迷信家','めいしんか','(n) superstitious person'),
	(106729,'迷走','めいそう','(n,vs) straying'),
	(106730,'迷走神経','めいそうしんけい','(n) vagus nerve'),
	(106731,'迷鳥','めいちょう','(n) stray (migratory) bird'),
	(106732,'迷迭香','まんねんろう','(n) (uk) rosemary'),
	(106733,'迷答','めいとう','(n) ridiculous answer/absurd response/boner'),
	(106734,'迷夢','めいむ','(n) illusion/fallacy/delusion'),
	(106735,'迷妄','めいもう','(n) illusion/fallacy/delusion'),
	(106736,'迷訳','めいやく','(n) confused translation/puzzling translation'),
	(106737,'迷路','めいろ','(n,vs) maze/labyrinth/blind alley/(P)'),
	(106738,'迷論','めいろん','(n) fallacious argument/fallacy/absurd opinion'),
	(106739,'迷惑','めいわく','(adj-na,n) trouble/bother/annoyance/(P)'),
	(106740,'迷惑をかける','めいわくをかける','(exp) to impose trouble/to annoy/to bother'),
	(106741,'迷惑を掛ける','めいわくをかける','(exp) to impose trouble/to annoy/to bother'),
	(106742,'迷惑メール','めいわくメール','(n) spam/unsolicited email'),
	(106743,'迷惑至極','めいわくしごく','(n,adj-na) great nuisance/extremely annoying/quite embarrassing'),
	(106744,'迷惑千万','めいわくせんばん','(n,adj-na) great nuisance/extremely annoying/quite embarrassing'),
	(106745,'銘々','めいめい','(n) each/individual/(P)'),
	(106746,'銘を刻む','めいをきざむ','(exp) to engrave an inscription'),
	(106747,'銘菓','めいか','(n) excellent cake/cake of an established name'),
	(106748,'銘記','めいき','(n,vs) keep in mind/take note of/remember/(P)'),
	(106749,'銘酒','めいしゅ','(n) choice sake'),
	(106750,'銘酒屋','めいしゅや','(n) seller of high-quality sake/(Meiji or Taisho era) brothel'),
	(106751,'銘仙','めいせん','(n) variety of silk'),
	(106752,'銘打つ','めいうつ','(v5t,vi) to engrave an inscription/to call (designate) itself/to mark/to label'),
	(106753,'銘茶','めいちゃ','(n) refined tea'),
	(106754,'銘刀','めいとう','(n) sword inscribed with the name of the swordsmith'),
	(106755,'銘板','めいばん','(n) nameplate (of machines)'),
	(106756,'銘文','めいぶん','(n) inscription'),
	(106757,'銘柄','めいがら','(n) brand/make/description/(P)'),
	(106758,'銘銘','めいめい','(n) each/individual'),
	(106759,'銘銘皿','めいめいざら','(n) small plates for individual helpings of food'),
	(106760,'銘木','めいぼく','(n) precious woods'),
	(106761,'鳴き交わす','なきかわす','(v5s) to exchange wooing cries/to cry (howl) to each other'),
	(106762,'鳴き声','なきごえ','(n,vs) cry (esp. animal)/roar/(P)'),
	(106763,'鳴く','なく','(v5k) (1) to sing (bird)/(2) to bark/to purr/to make sound (animal)/(P)'),
	(106764,'鳴らす','ならす','(v5s,vt) to ring/to sound/to chime/to beat/to snort (nose)/(P)'),
	(106765,'鳴り','なり','(n) ringing/sound/(P)'),
	(106766,'鳴り響く','なりひびく','(v5k,vi) to reverberate/to resound/to echo'),
	(106767,'鳴り出す','なりだす','(v5s) to begin making a sound (ringing, singing, crying, etc.)'),
	(106768,'鳴り渡る','なりわたる','(v5r,vi) to resound (echo) far and wide'),
	(106769,'鳴り物','なりもの','(n) a musical instrument/music/fanfare'),
	(106770,'鳴り物入り','なりものいり','(n) a flourish of trumpets'),
	(106771,'鳴り分け','なりわけ','(n) distinctive ring tones'),
	(106772,'鳴る','なる','(v5r,vi) to sound/to ring/to resound/to echo/to roar/to rumble/(P)'),
	(106773,'鳴咽','おえつ','(n,vs) sobbing/weeping/groaning/fit of crying'),
	(106774,'鳴管','めいかん','(n) syrinx (part of a bird)/lower larynx'),
	(106775,'鳴禽','めいきん','(n) songbird (Oscines subordem)'),
	(106776,'鳴禽類','めいきんるい','(n) songbirds genus (Oscines subordem)'),
	(106777,'鳴呼','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(106778,'鳴戸','なると','(n) maelstrom'),
	(106779,'鳴子','なるこ','(n) clapper'),
	(106780,'鳴動','めいどう','(n,vs) rumbling'),
	(106781,'鳴門','なると','(n) steamed fish-paste cake, sliced to decorate soup (type of kamaboko)/(P)'),
	(106782,'鳴門巻','なるとまき','(n) steamed fish-paste cake, sliced to decorate soup (type of kamaboko)'),
	(106783,'姪','めい','(n) niece/(P)'),
	(106784,'姪御','めいご','(n) (another person\'s) niece'),
	(106785,'姪御さん','めいごさん','(n) (another person\'s) niece'),
	(106786,'牝牛','めうし','(n) cow'),
	(106787,'牝鶏','めんどり','(n) female bird/hen'),
	(106788,'牝犬','めいぬ','(n) bitch/female dog'),
	(106789,'牝犬','めすいぬ','(n) bitch/female dog'),
	(106790,'牝鳥','めんどり','(n) female bird/hen'),
	(106791,'牝馬','ひんば','(n) (arch) mare'),
	(106792,'牝鷄','ひんけい','(n) hen'),
	(106793,'滅びて行く民族','ほろびていくみんぞく','(n) dying race'),
	(106794,'滅びる','ほろびる','(v1,vi) to be ruined/to go under/to perish/to be destroyed/(P)'),
	(106795,'滅ぶ','ほろぶ','(v5b) to be ruined/to go under/to perish/to be destroyed'),
	(106796,'滅ぼす','ほろぼす','(v5s,vt) to destroy/to overthrow/to wreck/to ruin/(P)'),
	(106797,'滅却','めっきゃく','(n,vs) extinguishment/destruction/effacement'),
	(106798,'滅菌','めっきん','(n,vs) sterilization/sterilisation'),
	(106799,'滅金','めっき','(n,vs) (1) gilt/plating/(2) pretense/pretence'),
	(106800,'滅殺','めっさつ','(n,vs) obliteration/annihilation'),
	(106801,'滅私','めっし','(n) selflessness/being unselfish'),
	(106802,'滅私奉公','めっしほうこう','(n) selfless devotion'),
	(106803,'滅相','めっそう','(adj-na,n) extravagant/absurd'),
	(106804,'滅多','めった','(adj-na,n) (uk) thoughtless/reckless/seldom (neg. verb)/careless/(P)'),
	(106805,'滅多に','めったに','(adv) rarely (with neg. verb)/seldom/(P)'),
	(106806,'滅多にない','めったにない','(adj) (uk) rare'),
	(106807,'滅多に見られない図','めったにみられないず','(n) seldom seen sight'),
	(106808,'滅多に無い','めったにない','(adj) (uk) rare'),
	(106809,'滅多切り','めったきり','(n) hack to pieces'),
	(106810,'滅多打ち','めったうち','(n) shower with blows'),
	(106811,'滅多矢鱈','めったやたら','(adj-na,n) reckless/indiscriminate'),
	(106812,'滅茶','めちゃ','(adj-na,n) absurd/excessive/ridiculous'),
	(106813,'滅茶苦茶','めちゃくちゃ','(adj-na,n) (1) (uk) absurd/unreasonable/nonsensical/preposterous/incoherent/(2) extreme/senseless/reckless/wanton/(3) disorder/confusion/mess/wreck'),
	(106814,'滅茶滅茶','めちゃめちゃ','(adj-na,n) (1) disorderly/messy/ruined/(2) absurd/unreasonable/excessive/rash'),
	(106815,'滅度','めつど','(n) extinguishing illusion and passing over to Nirvana'),
	(106816,'滅入る','めいる','(v5r,vi) to feel depressed'),
	(106817,'滅法','めっぽう','(adj-na,adv,n) extraordinary/absurd/very/in chaos/incoherent'),
	(106818,'滅亡','めつぼう','(n,vs) downfall/ruin/collapse/destruction/(P)'),
	(106819,'滅裂','めつれつ','(adj-na,n) in chaos/incoherent'),
	(106820,'免','めん','(n) dismissal'),
	(106821,'免じて','めんじて','(exp) in deference to'),
	(106822,'免じる','めんじる','(v1,vt) to dismiss/to exempt'),
	(106823,'免ずる','めんずる','(vz,vt) to dismiss/to exempt'),
	(106824,'免れる','まぬかれる','(v1,vi) to escape from/to be rescued from/to avoid/to evade/to avert/to elude/to be exempted/to be relieved from pain/to get rid of/(P)'),
	(106825,'免れる','まぬがれる','(v1,vi) to escape from/to be rescued from/to avoid/to evade/to avert/to elude/to be exempted/to be relieved from pain/to get rid of'),
	(106826,'免疫','めんえき','(n) immunity/immunization/immunisation/(P)'),
	(106827,'免疫学部','めんえきがくぶ','(n) Immunology Department/Department of Immunology'),
	(106828,'免疫系','めんえきけい','(n) immune system'),
	(106829,'免疫血清','めんえきけっせい','(n) serum'),
	(106830,'免疫細胞','めんえきさいぼう','(n) immune cell'),
	(106831,'免疫性','めんえきせい','(n) immunity'),
	(106832,'免疫体','めんえきたい','(n) antibody'),
	(106833,'免疫反応','めんえきはんのう','(n) immunoreaction'),
	(106834,'免疫不全症','めんえきふぜんしょう','(n) immunodeficiency disease'),
	(106835,'免官','めんかん','(n,vs) dismissal/discharge'),
	(106836,'免許','めんきょ','(n,vs) license/permit/licence/certificate/(P)'),
	(106837,'免許皆伝','めんきょかいでん','(n) initiation into the secrets (of an art)'),
	(106838,'免許証','めんきょしょう','(n) licence/license/permit/(P)'),
	(106839,'免許状','めんきょじょう','(n) license/licence/certificate/permit'),
	(106840,'免許制','めんきょせい','(n) license system/licence system'),
	(106841,'免罪','めんざい','(n) acquittal/pardon/papal indulgence'),
	(106842,'免罪符','めんざいふ','(n) indulgence'),
	(106843,'免囚','めんしゅう','(n) discharged prisoner/ex-convict'),
	(106844,'免除','めんじょ','(n,vs) exemption/exoneration/discharge/(P)'),
	(106845,'免状','めんじょう','(n) diploma/licence/license/(P)'),
	(106846,'免職','めんしょく','(n,vs) dismissal/sacking/discharge/(P)'),
	(106847,'免震','めんしん','(n) base isolation (in buildings to result in damping vibrations)'),
	(106848,'免震構造','めんしんこうぞう','(n) base isolated system/quake-absorbing structure'),
	(106849,'免税','めんぜい','(n,vs) tax exemption/duty exemption/(P)'),
	(106850,'免税所得','めんぜいしょとく','(n) tax-free income'),
	(106851,'免税店','めんぜいてん','(n) duty-free store'),
	(106852,'免税点','めんぜいてん','(n) tax exemption limit'),
	(106853,'免税表','めんぜいひょう','(n) duty-free list'),
	(106854,'免税品','めんぜいひん','(n) duty-free articles'),
	(106855,'免責','めんせき','(n,vs) exemption from responsibility/disclaimer/(P)'),
	(106856,'免責条項','めんせきじょうこう','(n) disclaimer/exemption clause/waiver clause'),
	(106857,'免責特権','めんせきとっけん','(n) diplomatic immunity'),
	(106858,'免租','めんそ','(n) tax exemption'),
	(106859,'免租地','めんそち','(n) tax-exempt land'),
	(106860,'免訴','めんそ','(n,vs) acquittal/dismissal (of a case)'),
	(106861,'免役','めんえき','(n) release from office/military service, or prison'),
	(106862,'免黜','めんちゅつ','(n,vs) dismissal'),
	(106863,'棉花','めんか','(n) raw cotton/cotton wool'),
	(106864,'棉実油','めんじつゆ','(n) cottonseed oil'),
	(106865,'綿','めん','(n) raw cotton/(P)'),
	(106866,'綿','わた','(n) cotton/padding/(P)'),
	(106867,'綿々','めんめん','(adj-t,adv-to) unbroken/endless/continuous'),
	(106868,'綿の実','わたのみ','(n) cotton seed'),
	(106869,'綿を糸に紡ぐ','めんをいとにつむぐ','(exp) to spin cotton into yarn'),
	(106870,'綿パン','めんパン','(n) (abbr) cotton pants'),
	(106871,'綿飴','わたあめ','(n) cotton candy/fairy floss'),
	(106872,'綿雲','わたぐも','(n) fleecy clouds'),
	(106873,'綿火薬','めんかやく','(n) guncotton/cotton powder'),
	(106874,'綿花','めんか','(n) raw cotton/cotton wool'),
	(106875,'綿菓子','わたがし','(n) cotton candy'),
	(106876,'綿弓','わたゆみ','(n) tool for willowing cotton'),
	(106877,'綿繰り','わたくり','(n) cotton ginning'),
	(106878,'綿糸','めんし','(n) cotton yarn (thread)'),
	(106879,'綿実','めんじつ','(n) cottonseed'),
	(106880,'綿実油','めんじつゆ','(n) cottonseed oil'),
	(106881,'綿織り物','めんおりもの','(n) cotton fabrics/cotton textiles'),
	(106882,'綿織物','めんおりもの','(n) cotton fabrics/cotton textiles'),
	(106883,'綿製品','めんせいひん','(n) made of cotton/cotton goods'),
	(106884,'綿雪','わたゆき','(n) large snowflakes'),
	(106885,'綿打ち','わたうち','(n) cotton beating'),
	(106886,'綿津見','わたつみ','(n) sea'),
	(106887,'綿摘み','わたつみ','(n) picking cotton'),
	(106888,'綿入れ','わたいれ','(n) padded'),
	(106889,'綿抜き','わたぬき','(n) unpadded kimono'),
	(106890,'綿布','めんぷ','(n) cotton cloth/cotton material/(P)'),
	(106891,'綿帽子','わたぼうし','(n) bride\'s silk floss headdress'),
	(106892,'綿棒','めんぼう','(n) cotton swab'),
	(106893,'綿紡','めんぼう','(n) cotton spinning'),
	(106894,'綿密','めんみつ','(adj-na,n) minute/detailed/careful/scrupulous/thorough/(P)'),
	(106895,'綿密周到','めんみつしゅうとう','(n,adj-na) detailed and careful/scrupulous/meticulous/elaborate'),
	(106896,'綿綿','めんめん','(adj-t,adv-to) unbroken/endless/continuous'),
	(106897,'綿毛','めんもう','(n) down/fuzz/fluff'),
	(106898,'綿毛','わたげ','(n) down/fuzz/fluff'),
	(106899,'綿油','わたあぶら','(n) cottonseed oil'),
	(106900,'綿羊','めんよう','(n) sheep'),
	(106901,'綿埃','わたぼこり','(n) dustballs/fluff'),
	(106902,'緬羊','めんよう','(n) sheep'),
	(106903,'緬甸','びるま','(n) Burma'),
	(106904,'緬甸','めんでん','(n) Burma'),
	(106905,'面','おも','(n) face'),
	(106906,'面','おもて','(n) face/(P)'),
	(106907,'面','つら','(n,n-suf) face/mug/surface/facial features/mask/face guard/side or facet/corner/page/(P)'),
	(106908,'面','めん','(n,n-suf) face/mug/surface/facial features/mask/face guard/side or facet/corner/page/(P)'),
	(106909,'面々','めんめん','(n) each one/all/every direction/(P)'),
	(106910,'面する','めんする','(vs-s) to face on/to look out on to/(P)'),
	(106911,'面と向かって','めんとむかって','(exp) right to one\'s face'),
	(106912,'面を取る','めんをとる','(exp) to plane off the corners'),
	(106913,'面を着ける','めんをつける','(exp) to put a mask on'),
	(106914,'面ファスナー','めんファスナー','(n) hook and loop fastener (e.g., Velcro)'),
	(106915,'面影','おもかげ','(n) face/looks/vestiges/trace/(P)'),
	(106916,'面映ゆい','おもはゆい','(adj) embarrassed/self-conscious/bashful/abashed'),
	(106917,'面汚し','つらよごし','(n) disgrace/shame'),
	(106918,'面画','めんが','(n) surface-drawing'),
	(106919,'面会','めんかい','(n,vs) interview/(P)'),
	(106920,'面会時間','めんかいじかん','(n) visiting or office hours'),
	(106921,'面会室','めんかいしつ','(n) visiting room'),
	(106922,'面会謝絶','めんかいしゃぜつ','(n) No Visitors'),
	(106923,'面会人','めんかいにん','(n) visitor'),
	(106924,'面会日','めんかいび','(n) visiting day'),
	(106925,'面掛','おもがい','(n) headstall/headgear'),
	(106926,'面詰','めんきつ','(n,vs) reprimanding (a person) personally/personal reproof'),
	(106927,'面喰らう','めんくらう','(v5u) to be confused (bewildered, taken aback)'),
	(106928,'面繋','おもがい','(n) headstall/headgear'),
	(106929,'面懸','おもがい','(n) headstall/headgear'),
	(106930,'面向不背','めんこうふはい','(n) flawless'),
	(106931,'面構え','つらがまえ','(n) expression/look'),
	(106932,'面魂','つらだましい','(n) fierce or defiant look/determined expression/plucky countenance'),
	(106933,'面差し','おもざし','(n) looks/features'),
	(106934,'面子','めんこ','(n) game of slapping cards down to overturn opponent\'s'),
	(106935,'面子','めんつ','(n) face/honour/honor/(P)'),
	(106936,'面持ち','おももち','(n) expression/look/countenance/face/(P)'),
	(106937,'面識','めんしき','(n) acquaintance/(P)'),
	(106938,'面取り','めんとり','(n,vs) chamfering/beveling/bevelling'),
	(106939,'面従後言','めんじゅうこうげん','(n) pretending to obey someone to his face but badmouthing him behind his back'),
	(106940,'面従腹背','めんじゅうふくはい','(n) pretending to obey but secretly betraying (someone)'),
	(106941,'面色','めんしょく','(n) expression/complexion'),
	(106942,'面食い','めんくい','(n) attracted by physical looks only'),
	(106943,'面食らう','めんくらう','(v5u) to be confused (bewildered, taken aback)'),
	(106944,'面積','めんせき','(n) area/(P)'),
	(106945,'面責','めんせき','(n,vs) personal reproof'),
	(106946,'面接','めんせつ','(n,vs) interview/(P)'),
	(106947,'面接試験','めんせつしけん','(n) interview/oral examination'),
	(106948,'面前','めんぜん','(n) presence'),
	(106949,'面相','めんそう','(n) countenance/features/looks'),
	(106950,'面相筆','めんそうふで','(n) fine-point brushes'),
	(106951,'面憎い','つらにくい','(adj) provoking/offensive'),
	(106952,'面舵','おもかじ','(n) starboard (side of a ship)'),
	(106953,'面舵を取る','おもかじをとる','(exp) steering to starboard'),
	(106954,'面体','めんてい','(n) face/looks'),
	(106955,'面談','めんだん','(n,vs) interview/(P)'),
	(106956,'面長','おもなが','(adj-na,n) oval-faced/long-faced'),
	(106957,'面長','めんちょう','(adj-na,n) oval-faced/long-faced'),
	(106958,'面通し','めんどおし','(n,vs) (police) line-up'),
	(106959,'面倒','めんどう','(adj-na,n) trouble/difficulty/care/attention/(P)'),
	(106960,'面倒い','めんどい','(adj) troublesome/bothersome'),
	(106961,'面倒をかける','めんどうをかける','(exp) to put someone to trouble'),
	(106962,'面倒を掛ける','めんどうをかける','(exp) to put someone to trouble'),
	(106963,'面倒見が良い','めんどうみがよい','(n) be very helpful/take good care of'),
	(106964,'面倒臭い','めんどうくさい','(adj) bother to do/tiresome/(P)'),
	(106965,'面当て','つらあて','(n) spiteful remarks'),
	(106966,'面罵','めんば','(n,vs) abusing someone to his (her) face'),
	(106967,'面罵罵倒','めんばばとう','(n) abuse'),
	(106968,'面白','おもしろ','(n) amusing/interesting/(P)'),
	(106969,'面白い','おもしろい','(adj) interesting/amusing/(P)'),
	(106970,'面白い所','おもしろいところ','(n) interesting passage'),
	(106971,'面白がる','おもしろがる','(v5r,vi) to amuse oneself/to be amused/to enjoy/to think fun'),
	(106972,'面白さ','おもしろさ','(n) interest/fun'),
	(106973,'面白み','おもしろみ','(n) interest/fun'),
	(106974,'面白可笑しい','おもしろおかしい','(adj) humorous/humourous/funny'),
	(106975,'面白半分','おもしろはんぶん','(adj-na,n) for fun/half in jest'),
	(106976,'面白味','おもしろみ','(n) interest/fun'),
	(106977,'面皮','めんぴ','(n) face'),
	(106978,'面付き','つらつき','(n) expression/look'),
	(106979,'面付け','めんつけ','(n) pagination (printing)'),
	(106980,'面部','めんぶ','(n) face'),
	(106981,'面壁','めんぺき','(n) meditation facing a wall'),
	(106982,'面変わり','おもがわり','(n) change in one\'s looks'),
	(106983,'面忘れ','おもわすれ','(n,vs) failure to recognize someone/failure to recognise someone'),
	(106984,'面貌','めんぼう','(n) looks'),
	(106985,'面頬','めんぽお','(n) face guard/visor'),
	(106986,'面面','めんめん','(n) each one/all/every direction'),
	(106987,'面目','めんぼく','(n) face/honour/honor/reputation/prestige/dignity/credit/(P)'),
	(106988,'面目','めんもく','(n) face/honour/honor/reputation/prestige/dignity/credit/(P)'),
	(106989,'面目が立つ','めんもくがたつ','(exp) to save one\'s face'),
	(106990,'面目ない','めんぼくない','(adj) ashamed'),
	(106991,'面目に係る問題','めんぼくにかかるもんだい','(n) problem concerning one\'s honor (honour)'),
	(106992,'面目を施す','めんぼくをほどこす','(exp) to get credit/to win honor/to win honour'),
	(106993,'面目一新','めんぼくいっしん','(n,vs) undergoing a complete change in appearance/changing something out of all recognition/a rise in one\'s reputation'),
	(106994,'面目一新','めんもくいっしん','(n,vs) undergoing a complete change in appearance/changing something out of all recognition/a rise in one\'s reputation'),
	(106995,'面目次第','めんぼくしだい','(n) face/honor/reputation'),
	(106996,'面目無い','めんぼくない','(adj) ashamed'),
	(106997,'面目躍如','めんもくやくじょ','(adj-t,adv-to) with evident joy of having lived up to one\'s reputation/having an effect of bolstering one\'s reputation'),
	(106998,'面妖','めんよう','(adj-na,n) weird/strange/mysterious'),
	(106999,'面容','めんよう','(n) looks, features');
INSERT INTO `edict` VALUES (107000,'面立ち','おもだち','(n) features'),
	(107001,'面輪','おもわ','(n) features'),
	(107002,'面疔','めんちょう','(n) facial carbuncle'),
	(107003,'面皰','にきび','(n) pimple/acne/(P)'),
	(107004,'面皰','めんぼう','(n) pimple/acne'),
	(107005,'面窶れ','おもやつれ','(n,vs) care-worn/haggard'),
	(107006,'麺','めん','(n) noodles'),
	(107007,'麺子','めんす','(n) variety of noodles'),
	(107008,'麺棒','めんぼう','(n) rolling pin'),
	(107009,'麺類','めんるい','(n) noodles/vermicelli'),
	(107010,'麺媽','めんま','(n) bamboo shoots boiled, sliced, fermented, dried or preserved in salt, then soaked in hot water and sea salt'),
	(107011,'麺媽','メンマ','(n) bamboo shoots boiled, sliced, fermented, dried or preserved in salt, then soaked in hot water and sea salt'),
	(107012,'摸','も','(n,vs) copy/imitate'),
	(107013,'摸擬','もぎ','(n,adj-no) imitation/sham/mock'),
	(107014,'摸擬試験','もぎしけん','(n) trial examination/sham examination'),
	(107015,'摸索','もさく','(n,vs) groping (for)'),
	(107016,'摸写','もしゃ','(n,vs) copy (of the real thing)/copying/reproduction/tracing'),
	(107017,'摸造','もぞう','(n,vs) counterfeit/imitation'),
	(107018,'摸牌','もうぱい','(n,vs) identifying a piece by touch in a mahjong game'),
	(107019,'摸倣','もほう','(n,vs) imitation/copying'),
	(107020,'模','も','(pref) imitation/copy/mock/replacement'),
	(107021,'模る','かたどる','(v5r,vi) (1) to model on/to make in the shape of/to represent/to pattern after/to imitate/(2) to symbolise'),
	(107022,'模擬','もぎ','(n,adj-no) imitation/sham/mock/(P)'),
	(107023,'模擬試験','もぎしけん','(n) trial examination/sham examination/(P)'),
	(107024,'模擬戦','もぎせん','(n) sham battle'),
	(107025,'模擬店','もぎてん','(n) refreshment booth'),
	(107026,'模型','もけい','(n) model/dummy/maquette/(P)'),
	(107027,'模型地図','もけいちず','(n) relief map'),
	(107028,'模型飛行機','もけいひこうき','(n) model plane'),
	(107029,'模糊','もこ','(adj-na,n) dimness/vagueness'),
	(107030,'模作','もさく','(n,vs) imitation (work)'),
	(107031,'模索','もさく','(n,vs) groping (for)/(P)'),
	(107032,'模試','もし','(n) sham examination'),
	(107033,'模式標本','もしきひょうほん','(n) type specimen'),
	(107034,'模写','もしゃ','(n,vs) copy (of the real thing)/copying/reproduction/tracing'),
	(107035,'模造','もぞう','(n,vs) imitation/mimic/(P)'),
	(107036,'模造紙','もぞうし','(n) imitation Japanese vellum'),
	(107037,'模造者','もぞうしゃ','(n) imitator'),
	(107038,'模造品','もぞうひん','(n) fake goods/imitations'),
	(107039,'模範','もはん','(n) exemplar/exemplification/exemplum/model/example/(P)'),
	(107040,'模範試合','もはんじあい','(n) exhibition match'),
	(107041,'模範囚','もはんしゅう','(n) well-behaved (model) prisoner/trusty (trustee)'),
	(107042,'模範生','もはんせい','(n) model or exemplary student'),
	(107043,'模範的','もはんてき','(adj-na) exemplary'),
	(107044,'模倣','もほう','(n,vs) imitation/copying/(P)'),
	(107045,'模倣者','もほうしゃ','(n) imitator'),
	(107046,'模本','もほん','(n) copy of an original manuscript'),
	(107047,'模様','もよう','(n) pattern/figure/design/(P)'),
	(107048,'模様次第','もようしだい','(n) according to circumstances/dependent on the state of things'),
	(107049,'模様替え','もようがえ','(n,vs) rearranging/remodeling/remodelling'),
	(107050,'茂み','しげみ','(n) thicket'),
	(107051,'茂る','しげる','(v5r,vi) to grow thick/to luxuriate/to be luxurious/(P)'),
	(107052,'茂林','もりん','(n) luxuriant (dense) forest'),
	(107053,'妄りがましい','みだりがましい','(oK) (adj) morally corrupt'),
	(107054,'妄りに','みだりに','(adv) without authority/without reason/arbitrarily/unnecessarily/indiscriminately/recklessly'),
	(107055,'妄挙','ぼうきょ','(n) unreasonable actions/lack of discrimination'),
	(107056,'妄言','ぼうげん','(n) reckless remark/rash remark/abusive language/thoughtless words'),
	(107057,'妄言','もうげん','(n) reckless remark/rash remark/abusive language/thoughtless words'),
	(107058,'妄言多謝','ぼうげんたしゃ','(exp) Kindly excuse my reckless remarks/Please excuse my thoughtless words. (used deferentially, in a letter, etc.)'),
	(107059,'妄言多謝','もうげんたしゃ','(exp) Kindly excuse my reckless remarks/Please excuse my thoughtless words. (used deferentially, in a letter, etc.)'),
	(107060,'妄語','もうご','(n,vs) lie/falsehood'),
	(107061,'妄語戒','もうごかい','(exp) (Buddh) do not speak untruthfully (precept)'),
	(107062,'妄執','もうしゅう','(n) deep-rooted delusion/firm conviction'),
	(107063,'妄信','ぼうしん','(n,vs) blind acceptance/blind belief/credulity/(P)'),
	(107064,'妄信','もうしん','(n,vs) blind acceptance/blind belief/credulity'),
	(107065,'妄説','ぼうせつ','(n) fallacy/false report'),
	(107066,'妄説','もうせつ','(n) fallacy/false report'),
	(107067,'妄想','ぼうそう','(n,vs) wild idea/delusion'),
	(107068,'妄想','もうそう','(n,vs) wild idea/delusion/(P)'),
	(107069,'妄想症','もうそうしょう','(n) paranoia'),
	(107070,'妄断','もうだん','(n,vs) reckless decision'),
	(107071,'妄動','ぼうどう','(n,vs) acting blindly'),
	(107072,'妄動','もうどう','(n,vs) acting blindly'),
	(107073,'妄念','もうねん','(n) distracting ideas/irrelevant thoughts'),
	(107074,'妄評','ぼうひょう','(n) unfair criticism/abusive remarks'),
	(107075,'妄評','もうひょう','(n) unfair criticism/abusive remarks'),
	(107076,'妄弁','ぼうべん','(n) incoherent talk'),
	(107077,'妄用','ぼうよう','(n,vs) misuse/abuse'),
	(107078,'孟夏','もうか','(n) April (of the lunar calendar)'),
	(107079,'孟子','もうし','(n) (1) Mencius (Meng Zi) (371-289BCE)/(2) the Discourses of Mencius - one of the Four Books'),
	(107080,'孟春','もうしゅん','(n) January (of the lunar calendar)'),
	(107081,'孟女','もうじょ','(n) eldest daughter'),
	(107082,'孟母三遷','もうぼさんせん','(exp) the importance of creating an environment conducive to a child\'s learning (Literally, \"Mencius\' mother, three moves\")'),
	(107083,'毛','け','(n) hair/fur/(P)'),
	(107084,'毛羽','けば','(n) fluff/fuzz'),
	(107085,'毛羽立つ','けばだつ','(v5t) to become fluffy'),
	(107086,'毛蟹','けがに','(n) hair crab'),
	(107087,'毛鈎','けばり','(n) (fishing) fly/lure'),
	(107088,'毛管','もうかん','(n) capillary'),
	(107089,'毛管現象','もうかんげんしょう','(n) capillary phenomenon'),
	(107090,'毛脚','けあし','(n) length of hair'),
	(107091,'毛玉','けだま','(n) pilling'),
	(107092,'毛筋','けすじ','(n) hair/hairline/minor details'),
	(107093,'毛穴','けあな','(n) pores (of the skin)'),
	(107094,'毛嫌い','けぎらい','(n,vs) antipathy/prejudice'),
	(107095,'毛孔','けあな','(n) pores'),
	(107096,'毛根','もうこん','(n) hair root'),
	(107097,'毛細管','もうさいかん','(n) capillaries'),
	(107098,'毛細血管','もうさいけっかん','(n) capillary vessel/capillary'),
	(107099,'毛糸','けいと','(n) knitting wool/(P)'),
	(107100,'毛織','けおり','(n) woollen fabric/woollen cloth'),
	(107101,'毛織り','けおり','(n) woollen fabric/woollen cloth'),
	(107102,'毛織り物','けおりもの','(n) woollen material/woollen goods or fabric'),
	(107103,'毛織錦','けおりにしき','(n) woollen brocade'),
	(107104,'毛織物','けおりもの','(n) woollen material/woollen goods or fabric'),
	(107105,'毛色','けいろ','(n) hair color/hair colour/disposition'),
	(107106,'毛深い','けぶかい','(adj) hairy/thickly haired'),
	(107107,'毛生え薬','けはえぐすり','(n) hair restorer'),
	(107108,'毛製品','もうせいひん','(n) woollen goods'),
	(107109,'毛染め','けぞめ','(n) hair coloring/hair colouring/hair dye'),
	(107110,'毛足','けあし','(n) length of hair'),
	(107111,'毛沢東主席','もうたくとうしゅせき','(n) Chairman Mao Zedong'),
	(107112,'毛茸','もうじょう','(n) hair/trichome'),
	(107113,'毛虫','けむし','(n) caterpillar/(P)'),
	(107114,'毛唐','けとう','(n) (derog) foreigner'),
	(107115,'毛唐人','けとうじん','(n) hairy barbarian/foreigner'),
	(107116,'毛頭','もうとう','(adv) not in the least'),
	(107117,'毛頭ない','もうとうない','(exp) having no intention'),
	(107118,'毛髪','もうはつ','(n) hair'),
	(107119,'毛抜き','けぬき','(n) (hair) tweezers/nippers'),
	(107120,'毛皮','けがわ','(n) fur/skin/pelt/(P)'),
	(107121,'毛皮商','けがわしょう','(n) furrier'),
	(107122,'毛筆','もうひつ','(n) (writing, painting) brush/(P)'),
	(107123,'毛布','もうふ','(n) blanket/(P)'),
	(107124,'毛並み','けなみ','(n) breading/lineage/lie of a (dog\'s) hair'),
	(107125,'毛編み','けあみ','(n) knitting'),
	(107126,'毛氈','もうせん','(n) carpet/rug'),
	(107127,'毛氈苔','もうせんごけ','(n) sundew'),
	(107128,'毛繻子','けじゅす','(n) satin cloth/sateen'),
	(107129,'毛脛','けずね','(n) hairy legs'),
	(107130,'毛虱','けじらみ','(n) crab lice'),
	(107131,'猛','もう','(adj-na) (1) greatly energetic/(2) ferocious/(pref) (3) extreme/severe'),
	(107132,'猛々しい','たけだけしい','(adj) ferocious'),
	(107133,'猛し','たけし','(n) (arch) brave'),
	(107134,'猛る','たける','(v5r,vi) (1) to rage/to be fierce/(2) to be excited'),
	(107135,'猛スピード','もうスピード','(n) great speed/recklessly fast speed'),
	(107136,'猛悪','もうあく','(adj-na,n) savage/ferocious/atrocious'),
	(107137,'猛威','もうい','(n) fury/power/menace/(P)'),
	(107138,'猛火','もうか','(n) raging or roaring flames'),
	(107139,'猛禽','もうきん','(n) bird of prey'),
	(107140,'猛禽類','もうきんるい','(n) Raptores'),
	(107141,'猛撃','もうげき','(n,vs) furious attack'),
	(107142,'猛犬','もうけん','(n) savage dog'),
	(107143,'猛虎','もうこ','(n) fierce tiger'),
	(107144,'猛攻','もうこう','(n,vs) fierce attack/(P)'),
	(107145,'猛攻撃','もうこうげき','(n) fierce attack'),
	(107146,'猛射','もうしゃ','(n,vs) withering gunfire'),
	(107147,'猛者','もさ','(n) man of valour/man of valor/stalwart'),
	(107148,'猛襲','もうしゅう','(n,vs) fierce attack/furious attack'),
	(107149,'猛獣','もうじゅう','(n) wild animal/beast of prey/(P)'),
	(107150,'猛獣使い','もうじゅうつかい','(n) wild-animal tamer'),
	(107151,'猛獣使い','もうじゅうづかい','(n) wild-animal tamer'),
	(107152,'猛獣狩り','もうじゅうがり','(n) big-game hunting'),
	(107153,'猛暑','もうしょ','(n) fierce heat/(P)'),
	(107154,'猛将','もうしょう','(n) brave general/brave warrior/courageous general'),
	(107155,'猛省','もうせい','(n,vs) serious reflection or soul-searching'),
	(107156,'猛進','もうしん','(n,vs) rushing madly ahead'),
	(107157,'猛吹雪','もうふぶき','(n) blizzard/furious snowstorm'),
	(107158,'猛然','もうぜん','(n,adj-t,adv-to) fiercely/savagely'),
	(107159,'猛打','もうだ','(n) heavy blow/heavy hit/(P)'),
	(107160,'猛打者','もうだしゃ','(n) slugger (baseball)/heavy hitter'),
	(107161,'猛鳥','もうちょう','(n) bird of prey'),
	(107162,'猛追','もうつい','(n,vs) hot chase (pursuit)/hectic chase'),
	(107163,'猛特訓','もうとっくん','(n) training extra hard'),
	(107164,'猛毒','もうどく','(n) deadly poison'),
	(107165,'猛爆','もうばく','(n,vs) heavy bombing/intensive bombing'),
	(107166,'猛勉強','もうべんきょう','(n) studying extra hard'),
	(107167,'猛猛しい','たけだけしい','(adj) ferocious'),
	(107168,'猛勇','もうゆう','(adj-na,n) valiant courage'),
	(107169,'猛烈','もうれつ','(adj-na,n) violent/vehement/rage/(P)'),
	(107170,'猛烈社員','もうれつしゃいん','(n) gung-ho organization (corporate) man (woman)/go-getter worker/hard-driving worker'),
	(107171,'猛練習','もうれんしゅう','(n) hard training'),
	(107172,'盲','めくら','(n) blindness/blind man/ignorance/ignoramus/(P)'),
	(107173,'盲','めしい','(n) blindness/blind man/ignorance/ignoramus'),
	(107174,'盲唖','もうあ','(n) blind and dumb'),
	(107175,'盲唖学校','もうあがっこう','(n) school for the blind and dumb'),
	(107176,'盲愛','もうあい','(n,vs) blind love'),
	(107177,'盲学校','もうがっこう','(n) school for the blind/(P)'),
	(107178,'盲管','もうかん','(n) cul-de-sac'),
	(107179,'盲管銃創','もうかんじゅうそう','(n) lodged-bullet wound'),
	(107180,'盲貫銃創','もうかんじゅうそう','(oK) (n) lodged-bullet wound'),
	(107181,'盲亀','もうき','(n) blind turtle'),
	(107182,'盲撃ち','めくらうち','(n) random shooting'),
	(107183,'盲穴','めくらあな','(n) blind hole'),
	(107184,'盲執','もうしゅう','(n) deep-rooted delusion/firm conviction'),
	(107185,'盲射','もうしゃ','(n,vs) shooting wildly'),
	(107186,'盲者','もうしゃ','(n) blind person'),
	(107187,'盲従','もうじゅう','(n,vs) blind obedience'),
	(107188,'盲信','もうしん','(n,vs) blind acceptance/blind belief/credulity'),
	(107189,'盲進','もうしん','(n,vs) rushing recklessly/presumption'),
	(107190,'盲人','もうじん','(n) blind person/(P)'),
	(107191,'盲想','ぼうそう','(n,vs) wild idea/delusion'),
	(107192,'盲想','もうそう','(n,vs) wild idea/delusion'),
	(107193,'盲窓','めくらまど','(n) blind window'),
	(107194,'盲打ち','めくらうち','(n) hitting blindly/random firing'),
	(107195,'盲探し','めくらさがし','(n) searching blindly'),
	(107196,'盲探り','めくらさぐり','(n) blindly groping'),
	(107197,'盲断','もうだん','(n) hasty conclusion'),
	(107198,'盲腸','もうちょう','(n) appendix/caecum/(P)'),
	(107199,'盲腸を散らす','もうちょうをちらす','(exp) to resolve appendicitis'),
	(107200,'盲腸炎','もうちょうえん','(n) appendicitis'),
	(107201,'盲腸炎手術','もうちょうえんしゅじゅつ','(n) appendectomy'),
	(107202,'盲点','もうてん','(n) blind spot/(P)'),
	(107203,'盲動','ぼうどう','(n,vs) acting blindly'),
	(107204,'盲動','もうどう','(n,vs) acting blindly'),
	(107205,'盲導犬','もうどうけん','(n) seeing eye dog/(P)'),
	(107206,'盲念','もうねん','(n) distracting ideas/irrelevant thoughts'),
	(107207,'盲買い','めくらがい','(n) buying blindly'),
	(107208,'盲爆','もうばく','(n,vs) blind (unscrupulous, indiscriminate) bombing'),
	(107209,'盲判','めくらばん','(n) blindly stamping one\'s seal'),
	(107210,'盲壁','めくらかべ','(n) windowless wall'),
	(107211,'盲滅法','めくらめっぽう','(adj-na,n) recklessness'),
	(107212,'盲目','もうもく','(adj-na,n) blindness/(P)'),
	(107213,'盲目的','もうもくてき','(adj-na,n) blind (devotion)'),
	(107214,'盲目飛行','もうもくひこう','(n) instrument flying'),
	(107215,'盲暦','めくらごよみ','(n) picture calendar for illiterates'),
	(107216,'網','あみ','(n) net/network/(P)'),
	(107217,'網漁業','あみぎょぎょう','(n) net fishing'),
	(107218,'網元','あみもと','(n) head of fisherman\'s group or union'),
	(107219,'網戸','あみど','(n) screen door'),
	(107220,'網杓子','あみじゃくし','(n) skimmer (kitchen utensil)'),
	(107221,'網焼き','あみやき','(n) (food) grilling/broiling'),
	(107222,'網状','もうじょう','(n,adj-no) net/vascular/reticulated'),
	(107223,'網状組織','もうじょうそしき','(n) reticulum/network'),
	(107224,'網打ち','あみうち','(n) net fishing'),
	(107225,'網袋','あみぶくろ','(n) string bag/net bag'),
	(107226,'網代','あじろ','(n) wickerwork'),
	(107227,'網代','あみしろ','(n) dividing up a fishing catch'),
	(107228,'網棚','あみだな','(n) luggage rack'),
	(107229,'網頭','あみがしら','(n) net radical/amigashira'),
	(107230,'網版','あみはん','(n) half-tone (printing)'),
	(107231,'網膜','もうまく','(n) retina/(P)'),
	(107232,'網膜剥離','もうまくはくり','(n) detachment of the retina'),
	(107233,'網目','あみめ','(n) (1) mesh (of net)/(2) halftone'),
	(107234,'網羅','もうら','(n,vs) comprising/including/covering/encompassing/comprehending/(P)'),
	(107235,'網猟','あみりょう','(n) hunting with a net'),
	(107236,'蒙','もう','(n) ignorance'),
	(107237,'蒙る','こうむる','(v5r,vt) to suffer/to receive/to sustain'),
	(107238,'蒙古','もうこ','(n) Mongolia'),
	(107239,'蒙古語','もうこご','(n) Mongolian (language)'),
	(107240,'蒙古人種','もうこじんしゅ','(n) the Mongoloid race'),
	(107241,'蒙古斑','もうこはん','(n) Mongolian spot/blue spot or mark'),
	(107242,'蒙古襞','もうこひだ','(n) epicanthus'),
	(107243,'蒙昧','もうまい','(adj-na,n) ignorance/(lack of) enlightenment or civilization (civilisation)/unenlightened/uncivilized/uncivilised'),
	(107244,'儲','ちょ','(n) being profitable'),
	(107245,'儲','もうけ','(n) profit/earnings'),
	(107246,'儲かる','もうかる','(v5r,vi) to be profitable/to yield a profit/(P)'),
	(107247,'儲け','もうけ','(n) profit/earnings/(P)'),
	(107248,'儲ける','もうける','(v1,vt) to get/to earn/to gain/to have (bear, beget) a child/(P)'),
	(107249,'儲け口','もうけぐち','(n) profitable job/way to make a fast buck'),
	(107250,'儲け主義','もうけしゅぎ','(n) moneymaking orientation'),
	(107251,'儲け付くで','もうけづくで','(exp) for investment/to make money'),
	(107252,'儲け物','もうけもの','(n) good bargain/a find/godsend'),
	(107253,'儲け役','もうけやく','(n) lucrative position'),
	(107254,'儲位','ちょい','(n) heirship'),
	(107255,'儲口','もうけぐち','(n) profitable job/way to make a fast buck'),
	(107256,'儲蓄','ちょちく','(n,vs) savings'),
	(107257,'儲付くで','もうけづくで','(exp) for investment/to make money'),
	(107258,'儲物','もうけもの','(n) good bargain/a find/godsend'),
	(107259,'儲役','もうけやく','(n) lucrative position'),
	(107260,'木','き','(n) tree/wood/timber/(P)'),
	(107261,'木々','きぎ','(n) every tree/many trees/all kinds of trees/(P)'),
	(107262,'木かげ','こかげ','(n) shade of tree/bower'),
	(107263,'木くず','きくず','(n) chip of wood'),
	(107264,'木こり','きこり','(n) woodcutter/lumberjack'),
	(107265,'木っ端','こっぱ','(n) (1) wood chip/splinter/(2) worthless thing or person'),
	(107266,'木っ端微塵','こっぱみじん','(n,vs) (uk) broken into small fragments/smashed to atoms/fragments and splinters/smithereens'),
	(107267,'木っ端役人','こっぱやくにん','(n) petty (minor) official (derogatory term)'),
	(107268,'木に縁って魚を求む','きによってさかなをもとむ','(exp) to ask for fish from a tree (Mencius)'),
	(107269,'木に竹を接ぐ','きにたけをつぐ','(exp) to sew a fox\'s skin to the lion\'s/to graft a bamboo shoot on a tree'),
	(107270,'木に絡まる植物','きにからまるしょくぶつ','(n) creeping plant on trees'),
	(107271,'木に留まる','きにとまる','(exp) to sit in a tree'),
	(107272,'木の下','このした','(adv) under a tree'),
	(107273,'木の下','このもと','(adv) under a tree'),
	(107274,'木の芽','きのめ','(n) bud of Japanese pepper tree (Xanthoxylum piperitum)/leaf bud/(P)'),
	(107275,'木の芽','このめ','(n) bud of Japanese pepper tree (Xanthoxylum piperitum)/leaf bud'),
	(107276,'木の間','このま','(n) in the trees'),
	(107277,'木の虚ろ','きのうつろ','(n) hollow in a tree'),
	(107278,'木の香','きのか','(n) smell of new wood'),
	(107279,'木の叉','きのまた','(n) crotch of a tree'),
	(107280,'木の実','きのみ','(n) nut/fruit/berry/(P)'),
	(107281,'木の実','このみ','(n) nut/fruit/berry'),
	(107282,'木の端','きのはし','(n) fragment of wood'),
	(107283,'木の本','きのもと','(adv) at the root of a tree'),
	(107284,'木の本','このもと','(adv) at the root of a tree'),
	(107285,'木の葉','きのは','(n) foliage/leaves of trees'),
	(107286,'木の葉','このは','(n) foliage/leaves of trees'),
	(107287,'木の葉の擦れる音','このはのこすれるおと','(n) rustling of leaves'),
	(107288,'木の葉木菟','このはずく','(n) screech owl'),
	(107289,'木を見て森を見ず','きをみてもりをみず','(exp) to not see the wood for the trees/to be caught up with trivial matters and lose sight of the big picture'),
	(107290,'木を透かす','きをすかす','(exp) to thin trees'),
	(107291,'木を伐る','きをきる','(exp) to fell a tree'),
	(107292,'木を揺すぶる','きをゆすぶる','(exp) to shake a tree (for fruit)'),
	(107293,'木ノ実','きのみ','(n) nut/fruit/berry'),
	(107294,'木ノ実','このみ','(n) nut/fruit/berry'),
	(107295,'木ノ葉','きのは','(n) foliage/leaves of trees'),
	(107296,'木ノ葉','このは','(n) foliage/leaves of trees/(P)'),
	(107297,'木ノ葉木菟','こノはずく','(n) screech owl'),
	(107298,'木蔭','こかげ','(n) shade of tree/bower'),
	(107299,'木陰','こかげ','(n) shade of tree/bower/(P)'),
	(107300,'木陰に憩う','こかげにいこう','(exp) to take a rest under a tree'),
	(107301,'木隠れ','こがくれ','(n) hidden behind trees'),
	(107302,'木瓜','ぼけ','(n) Japanese quince'),
	(107303,'木洩れ日','こもれび','(n) sunlight filtering through trees'),
	(107304,'木洩れ陽','こもれび','(n) sunlight filtering through trees'),
	(107305,'木灰','きばい','(n) wood ashes'),
	(107306,'木管','もっかん','(n) woodwind/wooden pipe/bobbin'),
	(107307,'木管楽器','もっかんがっき','(n) woodwind instrument'),
	(107308,'木魚','もくぎょ','(n) fish-shaped wooden temple drum'),
	(107309,'木琴','もっきん','(n) xylophone'),
	(107310,'木金','もくきん','(n) Thursday and Friday'),
	(107311,'木金土','もくきんど','(n) Thursday, Friday and Saturday'),
	(107312,'木偶','でく','(n) wooden figure or doll/puppet'),
	(107313,'木偶の坊','でくのぼう','(n) (1) wooden doll/(2) blockhead/good-for-nothing'),
	(107314,'木屑','きくず','(n) chip of wood'),
	(107315,'木靴','きぐつ','(n) wooden shoes/clogs'),
	(107316,'木型','きがた','(n) wooden form/shoe tree'),
	(107317,'木剣','ぼっけん','(n) bokken/wooden sword'),
	(107318,'木遣り','きやり','(n) workmen\'s chant while pulling a heavy load'),
	(107319,'木戸','きど','(n) wicket gate/wooden door/(P)'),
	(107320,'木戸御免','きどごめん','(n) have a pass to/have access to'),
	(107321,'木戸銭','きどせん','(n) gate money/admission fee'),
	(107322,'木戸番','きどばん','(n) doorman/gatekeeper'),
	(107323,'木枯し','こがらし','(n) cold wintry wind/(P)'),
	(107324,'木枯らし','こがらし','(n) cold wintry wind/(P)'),
	(107325,'木口','きぐち','(n) quality or kind or grade of wood/cut end (of a piece of wood)'),
	(107326,'木工','もっこう','(n) woodworking/woodworker/carpenter/(P)'),
	(107327,'木工機械','もっこうきかい','(n) woodworking tools/woodworking machines'),
	(107328,'木工具','もっこうぐ','(n) woodworking tool'),
	(107329,'木工所','もっこうしょ','(n) carpentry shop/woodworking plant/sawmill'),
	(107330,'木工所','もっこうじょ','(n) carpentry shop/woodworking plant/sawmill'),
	(107331,'木工場','もっこうじょう','(n) sawmill'),
	(107332,'木骨','もっこつ','(n) wooden frame'),
	(107333,'木魂','こだま','(n,vs) (1) echo/(2) the spirit of a tree'),
	(107334,'木犀','もくせい','(n) fragrant olive'),
	(107335,'木材','もくざい','(n) lumber/timber/wood/(P)'),
	(107336,'木材ガス','もくざいガス','(n) producer gas'),
	(107337,'木殺し','きごろし','(n) pounding the edges of planks of wood to join them'),
	(107338,'木皿','きざら','(n) wooden plate'),
	(107339,'木耳','きくらげ','(n) (uk) cloud ear mushroom/wood ear mushroom/Jew\'s ear mushroom'),
	(107340,'木質','もくしつ','(n) woody/ligneous'),
	(107341,'木質繊維','もくしつせんい','(n) wood fiber/wood fibre'),
	(107342,'木場','きば','(n) lumberyard/(P)'),
	(107343,'木食い虫','きくいむし','(n) wood borer'),
	(107344,'木食上人','もくじきしょうにん','(n) holy men who abstain from meat and cooked food'),
	(107345,'木深い','こぶかい','(adj) deep in the woods'),
	(107346,'木星','もくせい','(n) Jupiter (planet)/(P)'),
	(107347,'木精','もくせい','(n) wood alcohol/the spirit of a tree'),
	(107348,'木製','もくせい','(n,adj-no) wooden/made of wood/(P)'),
	(107349,'木製品','もくせいひん','(n) wooden products'),
	(107350,'木石','ぼくせき','(n) trees and stones/unfeeling person'),
	(107351,'木石漢','ぼくせきかん','(n) unfeeling or callous person'),
	(107352,'木切れ','きぎれ','(n) a piece of wood (cut from a larger piece)'),
	(107353,'木曾川','きそがわ','(n) river in Gifu Prefecture'),
	(107354,'木組','きぐみ','(n) wooden framework'),
	(107355,'木鼠','きねずみ','(n) squirrel'),
	(107356,'木叢','こむら','(n) thicket'),
	(107357,'木像','もくぞう','(n) wooden statue or image'),
	(107358,'木造','もくぞう','(n) wooden/made of wood/(P)'),
	(107359,'木造家屋','もくぞうかおく','(n) wooden house/frame house (building)'),
	(107360,'木造建築物','もくぞうけんちくぶつ','(n) wooden (timber) building'),
	(107361,'木造住宅','もくぞうじゅうたく','(n) wooden house/woodframe house'),
	(107362,'木賊','とくさ','(n) scouring rushes'),
	(107363,'木太刀','きだち','(n) wooden sword'),
	(107364,'木鐸','ぼくたく','(n) bell with wooden clapper/leader'),
	(107365,'木炭','もくたん','(n) charcoal/(P)'),
	(107366,'木炭画','もくたんが','(n) charcoal drawing'),
	(107367,'木炭自動車','もくたんじどうしゃ','(n) wood or charcoal fueled automobile'),
	(107368,'木炭車','もくたんくるま','(n) wood or charcoal fueled automobile'),
	(107369,'木炭車','もくたんしゃ','(n) wood or charcoal fueled automobile'),
	(107370,'木端','こっぱ','(n) (1) wood chip/splinter/(2) worthless thing or person'),
	(107371,'木端微塵','こっぱみじん','(n,vs) (uk) broken into small fragments/smashed to atoms/fragments and splinters/smithereens'),
	(107372,'木端役人','こっぱやくにん','(n) petty (minor) official (derogatory term)'),
	(107373,'木地','きじ','(n) wood grain/unpainted wood'),
	(107374,'木彫','もくちょう','(n) wood carving/woodcraft/(P)'),
	(107375,'木彫り','きぼり','(n) wood carving/woodcraft/(P)'),
	(107376,'木賃宿','きちんやど','(n) cheap lodging house'),
	(107377,'木槌','きづち','(n) wooden hammer'),
	(107378,'木通','あけび','(n) (food) akebia (type of shrub)/fruit of the akebia'),
	(107379,'木蔦','きづた','(n) kind of ivy/Hedera rhombea'),
	(107380,'木釘','きくぎ','(n) wooden peg'),
	(107381,'木天蓼','またたび','(n) (uk) silver vine (Actinidia polygama) (attracts cats, hence sometimes called catnip)'),
	(107382,'木登り','きのぼり','(n,vs) tree climbing'),
	(107383,'木登り魚','きのぼりうお','(n) climbing perch'),
	(107384,'木菟','みみずく','(n) (uk) horned owl'),
	(107385,'木刀','ぼくとう','(n) wooden sword'),
	(107386,'木糖','もくとう','(n) xylose/wood sugar'),
	(107387,'木糖醇','もくとうじゅん','(n) xylose/wood sugar'),
	(107388,'木乃伊','みいら','(pt:) (n) mummy (pt: mirra)'),
	(107389,'木馬','もくば','(n) wooden horse/rocking horse/horse used in gymnastics'),
	(107390,'木杯','もくはい','(n) wooden cup'),
	(107391,'木箱','きばこ','(n) wooden box'),
	(107392,'木肌','きはだ','(n) bark of a tree'),
	(107393,'木版','もくはん','(n) wood-block printing/wood engraving'),
	(107394,'木版画','もくはんが','(n) woodblock print'),
	(107395,'木挽き','こびき','(n) sawyer'),
	(107396,'木挽き歌','こびきうた','(n) sawyer\'s song'),
	(107397,'木皮','もくひ','(n) tree bark'),
	(107398,'木舞','こまい','(n) laths'),
	(107399,'木部','もくぶ','(n) wooden part/xylem'),
	(107400,'木仏','きぶつ','(n) wooden Buddha'),
	(107401,'木片','もくへん','(n) block (of wood)/chip/splinter/(P)'),
	(107402,'木本','もくほん','(n) tree/woody plant'),
	(107403,'木末','こぬれ','(n) twigs/treetops'),
	(107404,'木綿','きわた','(n) cotton'),
	(107405,'木綿','もめん','(n) cotton/(P)'),
	(107406,'木綿糸','もめんいと','(n) cotton thread'),
	(107407,'木綿針','もめんばり','(n) sewing needle for cotton thread'),
	(107408,'木綿物','もめんもの','(n) cotton goods or clothing'),
	(107409,'木木','きぎ','(n) every tree/many trees/all kinds of trees'),
	(107410,'木目','きめ','(n) grain (of wood)/curly grain'),
	(107411,'木目','もくめ','(n) grain (of wood)/curly grain'),
	(107412,'木目込','きめこみ','(n) (1) (abbr) wooden dolls/(2) type of theatrical makeup/(3) type of artwork using paper, cloth and paste'),
	(107413,'木目込み','きめこみ','(n) (1) (abbr) wooden dolls/(2) type of theatrical makeup/(3) type of artwork using paper, cloth and paste'),
	(107414,'木目込み人形','きめこみにんぎょう','(n) wooden doll with Japanese costumes made from cloth with the edges tucked into grooves in the wood/kimekomi doll'),
	(107415,'木目込人形','きめこみにんぎょう','(n) wooden doll with Japanese costumes made from cloth with the edges tucked into grooves in the wood/kimekomi doll'),
	(107416,'木目込雛','きめこみびな','(n) kimekomi doll'),
	(107417,'木目細か','きめこまか','(adj-na) texture/grain/meticulous'),
	(107418,'木曜','もくよう','(n-adv,n) Thursday/(P)'),
	(107419,'木曜日','もくようび','(n-adv,n) Thursday/(P)'),
	(107420,'木螺子','もくねじ','(n) wood screw'),
	(107421,'木履','ぼっくり','(n) girl\'s lacquered wooden clogs'),
	(107422,'木履','ぽっくり','(n) girl\'s lacquered wooden clogs'),
	(107423,'木理','もくり','(n) (wood\'s) grain'),
	(107424,'木立','こだち','(n) grove of trees'),
	(107425,'木立ち','こだち','(n) grove of trees'),
	(107426,'木霊','こだま','(n,vs) (1) echo/(2) the spirit of a tree'),
	(107427,'木煉瓦','きれんが','(n) wooden block'),
	(107428,'木煉瓦','もくれんが','(n) wooden block'),
	(107429,'木蓮','もくれん','(n) lily magnolia/magnolia quinquepeta'),
	(107430,'木漏れ日','こもれび','(n) sunbeams streaming through leaves'),
	(107431,'木蝋','もくろう','(n) Japan tallow'),
	(107432,'木槿','むくげ','(n) rose of Sharon'),
	(107433,'木苺','きいちご','(n) raspberry'),
	(107434,'木訥','ぼくとつ','(adj-na) unsophisticated/ruggedly honest/artless/unaffected/simple/naive'),
	(107435,'木鋏','きばさみ','(n) pruning shears'),
	(107436,'黙','しじま','(adj-na,n) silence/stillness/quietness'),
	(107437,'黙々','もくもく','(adj-t,adv-to) silent/tacit/mute'),
	(107438,'黙し難い','もだしがたい','(n) be unable to decline'),
	(107439,'黙とう','もくとう','(n,vs) silent prayer/(P)'),
	(107440,'黙り','だんまり','(n) silence/without giving notice/taciturnity/refusing explanation/pantomime'),
	(107441,'黙りこくる','だまりこくる','(v5r,vi) to keep silent'),
	(107442,'黙り込む','だまりこむ','(v5m,vi) to say no more/to sink into silence'),
	(107443,'黙る','だまる','(v5r,vi) to be silent/(P)'),
	(107444,'黙過','もっか','(n,vs) tacit approval'),
	(107445,'黙許','もっきょ','(n,vs) tacit permission or approval'),
	(107446,'黙契','もっけい','(n,vs) implicit agreement/tacit understanding'),
	(107447,'黙劇','もくげき','(n) pantomime'),
	(107448,'黙考','もっこう','(n,vs) contemplation/meditation'),
	(107449,'黙座','もくざ','(n) sit silently'),
	(107450,'黙殺','もくさつ','(n,vs) ignore/shelve/smother/treat with silent contempt/(P)'),
	(107451,'黙思','もくし','(n,vs) silent contemplation'),
	(107452,'黙止','もくし','(n,vs) keeping quiet/taking no measures'),
	(107453,'黙視','もくし','(n,vs) view without saying a word/tacit permission'),
	(107454,'黙示','もくし','(n) apocalypse'),
	(107455,'黙示録','もくしろく','(n) Book of Revelations (Christian Bible)/The Apocalypse'),
	(107456,'黙従','もくじゅう','(n,vs) acquiesce'),
	(107457,'黙然','もくねん','(n,adj-t,adv-to) silence/quietness'),
	(107458,'黙想','もくそう','(n,vs) meditation/silent contemplation'),
	(107459,'黙諾','もくだく','(n,vs) tacit consent'),
	(107460,'黙祷','もくとう','(n,vs) silent prayer'),
	(107461,'黙読','もくどく','(n,vs) reading silently'),
	(107462,'黙認','もくにん','(n,vs) connivance/tacit consent/toleration/(P)'),
	(107463,'黙念','もくねん','(n,adj-t,adv-to) silence/quietness'),
	(107464,'黙秘','もくひ','(n,vs) keep silent/keep a secret'),
	(107465,'黙秘権','もくひけん','(n) right to keep silent/(P)'),
	(107466,'黙黙','もくもく','(adj-t,adv-to) silent/tacit/mute'),
	(107467,'黙約','もくやく','(n) tacit agreement/default'),
	(107468,'黙礼','もくれい','(n,vs) silent bow'),
	(107469,'目','め','(n) (1) eye/eyeball/(2) eyesight/(3) look/(4) experience/(5) viewpoint/(6) ordinal number suffix/(P)'),
	(107470,'目','もく','(n) (1) item/division/class/(2) piece (in Go)'),
	(107471,'目から火が出る','めからひがでる','(v1) to \"see stars\" (i.e. after being hit in the head)'),
	(107472,'目から鱗が落ちる','めからうろこがおちる','(exp) to see the light/to be awakened to the truth/to have the scales fall from one\'s eyes'),
	(107473,'目がない','めがない','(adj) extremely fond of/having a weakness for'),
	(107474,'目が悪い','めがわるい','(n) have bad eyesight'),
	(107475,'目が回る','めがまわる','(v5r) to be dizzy/to feel faint'),
	(107476,'目が覚めた','めがさめた','(exp) I\'ve perked up (snapped out of it, become awake)'),
	(107477,'目が効く','めがきく','(exp) to have an eye for'),
	(107478,'目が据わって','めがすわって','(exp) with set eyes'),
	(107479,'目が点に成る','めがてんになる','(exp) to be stunned and utterly surprised (at something)'),
	(107480,'目が明く','めがあく','(exp) to come to see/to come to understand/to regain sight'),
	(107481,'目くじら','めくじら','(n) corner of one\'s eye'),
	(107482,'目くじらを立てる','めくじらをたてる','(exp) to scold over a minor matter'),
	(107483,'目ざとい','めざとい','(adj) (1) sharp sighted/(2) easily awakened'),
	(107484,'目ざわり','めざわり','(adj-na,n) eyesore'),
	(107485,'目じゃない','めじゃない','(exp) no big deal/no match/not worth worrying about'),
	(107486,'目する','もくする','(vs-s) to recognize/to recognise/to distinguish/to pay attention to'),
	(107487,'目っけ物','めっけもの','(n) bargain/find'),
	(107488,'目つき','めつき','(n) look/expression of the eyes/eyes'),
	(107489,'目つぶし','めつぶし','(n) thing thrown in someone\'s eyes in order to blind'),
	(107490,'目にあう','めにあう','(exp) to go through/to suffer'),
	(107491,'目につく','めにつく','(v5k) to be noticeable'),
	(107492,'目に悪い','めにわるい','(n) bad for the eyes'),
	(107493,'目に会う','めにあう','(exp) to go through/to suffer'),
	(107494,'目に掛かる','めにかかる','(exp) to see (someone)/to meet someone'),
	(107495,'目に止まる','めにとまる','(exp) to catch one\'s attention'),
	(107496,'目に触れる','めにふれる','(exp) to catch the eye/to attract attention'),
	(107497,'目に入れても痛くない','めにいれてもいたくない','(exp) thinking the sun shines out of someone\'s eyes/being the apple of one\'s eye'),
	(107498,'目に付く','めにつく','(v5k) to be noticeable'),
	(107499,'目に浮かぶ','めにうかぶ','(exp) to picture/to come into one\'s mind'),
	(107500,'目に余る','めにあまる','(exp) to be intolerable or unpardonable'),
	(107501,'目に留まる','めにとまる','(exp) to catch one\'s attention'),
	(107502,'目の詰んだ','めのつんだ','(n) close/fine(-grained)'),
	(107503,'目の玉','めのたま','(n) eyeball'),
	(107504,'目の細かな織り','めのこまかなおり','(n) fine texture'),
	(107505,'目の子勘定','めのこかんじょう','(n) rough estimate/mental arithmetic'),
	(107506,'目の子算','めのこざん','(n) rough estimate/mental arithmetic'),
	(107507,'目の色','めのいろ','(n) eye color/eye colour'),
	(107508,'目の前','めのまえ','(n) before one\'s eyes/immediate/imminent/(P)'),
	(107509,'目の前に','めのまえに','(adv) before one\'s eyes'),
	(107510,'目の粗い','めのあらい','(n) coarse (texture or grain)'),
	(107511,'目の敵','めのかたき','(n) enemy'),
	(107512,'目の当たり','まのあたり','(adv,n) in one\'s presence/face to face/on the spot/before one\'s eyes'),
	(107513,'目の毒','めのどく','(n) tempting thing'),
	(107514,'目の届く限り','めのとどくかぎり','(n) as far as the eye can reach'),
	(107515,'目の不自由','めのふじゆう','(n,adj-na) blindness/the blind'),
	(107516,'目の辺り','まのあたり','(adv,n) in one\'s presence/face to face/on the spot/before one\'s eyes'),
	(107517,'目ぼしい','めぼしい','(adj) main/chief/important/valuable'),
	(107518,'目まい','めまい','(n,vs) dizziness/giddiness/vertigo'),
	(107519,'目まぐるしい','めまぐるしい','(adj) hectic/bewildering/bustling/dizzy'),
	(107520,'目もくれない','めもくれない','(adj) indifferent/paying no attention/taking no notice'),
	(107521,'目も綾','めもあや','(adj-na) dazzlingly beautiful/brilliant'),
	(107522,'目をくらます','めをくらます','(exp) to deceive/to blind the eyes of'),
	(107523,'目をつける','めをつける','(exp) to have an eye on/to zero in on'),
	(107524,'目をつぶる','めをつぶる','(exp) to shut one\'s eyes/to ignore/to pretend not to know'),
	(107525,'目をやる','めをやる','(exp) to look'),
	(107526,'目を逸らす','めをそらす','(exp) to look away/to avert one\'s eyes'),
	(107527,'目を悦ばす','めをよろこばす','(exp) to feast one\'s eyes (on)'),
	(107528,'目を覚ます','めをさます','(exp) to wake up'),
	(107529,'目を喜ばす','めをよろこばす','(exp) to feast one\'s eyes (on)'),
	(107530,'目を見張る','めをみはる','(exp) to be amazed (at, by)'),
	(107531,'目を三角にして怒る','めをさんかくにしておこる','(exp) to be really angry'),
	(107532,'目を三角にする','めをさんかくにする','(exp) to look daggers at someone'),
	(107533,'目を止める','めをとめる','(v1) to take notice/to pay attention'),
	(107534,'目を真ん円にする','めをまんまるにする','(exp) to be very surprised'),
	(107535,'目を通す','めをとおす','(exp) to scan/to look over'),
	(107536,'目を伏せる','めをふせる','(v1) to cast down one\'s eyes'),
	(107537,'目を離す','めをはなす','(exp) to take one\'s eyes off'),
	(107538,'目ん玉','めんたま','(n) eyeballs'),
	(107539,'目安','めやす','(n) criterion/aim/(P)'),
	(107540,'目移り','めうつり','(n,vs) distraction/difficulty in choosing/inability to choose'),
	(107541,'目違い','めちがい','(n) error in judgment/error in judgement'),
	(107542,'目医者','めいしゃ','(n) eye doctor/oculist'),
	(107543,'目一杯','めいっぱい','(adj-na,adv,n) with all one\'s might'),
	(107544,'目溢し','めこぼし','(n,vs) connivance/overlook'),
	(107545,'目印','めじるし','(n,vs) mark/sign/landmark/(P)'),
	(107546,'目引き袖引き','めひきそでひき','(n) catching someone\'s attention by winking and tugging at their sleeve'),
	(107547,'目隠し','めかくし','(n,vs) eye bandage/blinkers/mask/(board) screen'),
	(107548,'目映い','まばゆい','(adj) dazzling/glaring/dazzlingly beautiful'),
	(107549,'目縁','まぶち','(n) eyelid'),
	(107550,'目下','めした','(n) subordinate(s)/inferior(s)/junior/(P)'),
	(107551,'目下','もっか','(n-adv,n-t) at present/now/(P)'),
	(107552,'目蓋','まぶた','(n) eyelids'),
	(107553,'目覚し','めざまし','(n) (abbr) alarm clock'),
	(107554,'目覚しい','めざましい','(adj) (arch) brilliant/splendid/striking/remarkable'),
	(107555,'目覚し時計','めざましとけい','(n) alarm clock'),
	(107556,'目覚し時計','めざましどけい','(n) alarm clock'),
	(107557,'目覚まし','めざまし','(n) (abbr) alarm clock/(P)'),
	(107558,'目覚ましい','めざましい','(adj) (arch) brilliant/splendid/striking/remarkable/(P)'),
	(107559,'目覚まし時計','めざましとけい','(n) alarm clock'),
	(107560,'目覚まし時計','めざましどけい','(n) alarm clock/(P)'),
	(107561,'目覚ます','めざます','(v5s) to wake up'),
	(107562,'目覚め','めざめ','(n) waking'),
	(107563,'目覚める','めざめる','(v1) to wake up/(P)'),
	(107564,'目角','めかど','(n) corner of one\'s eye'),
	(107565,'目掛ける','めがける','(v1,vt) to aim at'),
	(107566,'目顔','めがお','(n) signal/look'),
	(107567,'目詰まり','めづまり','(n) clogging up'),
	(107568,'目許','めもと','(n) eyes/skin round one\'s eyes'),
	(107569,'目許千両','めもとせんりょう','(n) beautiful eyes/bright-eyed/there being a sublime charm about one\'s eyes'),
	(107570,'目玉','めだま','(n) (1) eyeball/(2) (abbr) loss leader/drawcard/(P)'),
	(107571,'目玉商品','めだましょうひん','(n) loss leader/(P)'),
	(107572,'目玉焼き','めだまやき','(n) sunny-side-up fried eggs'),
	(107573,'目撃','もくげき','(n,vs) eye-witness/(P)'),
	(107574,'目撃者','もくげきしゃ','(n) eye-witness/witness'),
	(107575,'目撃者による','もくげきしゃによる','(exp) according to witnesses'),
	(107576,'目見え','めみえ','(n,vs) interview/stage debut'),
	(107577,'目元','めもと','(n) eyes/skin round one\'s eyes'),
	(107578,'目減り','めべり','(n,vs) loss in weight/decrease in value/(P)'),
	(107579,'目交い','まぐわい','(n) (uk) (arch) sexual intercourse'),
	(107580,'目垢','めあか','(n) eye discharge or mucus'),
	(107581,'目高','めだか','(n) medaka ricefish (Oryzias latipes)/killifish'),
	(107582,'目合い','まぐわい','(n) (uk) (arch) sexual intercourse'),
	(107583,'目今','もっこん','(n-adv,n-t) at present'),
	(107584,'目差す','めざす','(v5s,vt) to aim at/to have an eye on'),
	(107585,'目算','もくさん','(n,vs) expectations/anticipation/calculation/estimate/plan'),
	(107586,'目刺し','めざし','(n) dried sardines (held together by a bamboo skewer or string piercing the eye sockets)'),
	(107587,'目指','もくし','(n) aim at/spot/sight'),
	(107588,'目指す','めざす','(v5s,vt) to aim at/to have an eye on/(P)'),
	(107589,'目脂','めやに','(n) eye mucus/eye discharge/\"sleep\"'),
	(107590,'目視','もくし','(n,vs) eyesight/seeing'),
	(107591,'目次','もくじ','(n) table of contents/(P)'),
	(107592,'目出度い','めでたい','(adj) happy/simple soul/propitious/joyous/(P)'),
	(107593,'目処','めど','(n) (1) aim/goal/(2) prospect/outlook/(P)'),
	(107594,'目障り','めざわり','(adj-na,n) obstructing a view/eyesore (unpleasant sight)'),
	(107595,'目上','めうえ','(n) superior(s)/senior/(P)'),
	(107596,'目色','めいろ','(n) facial expression'),
	(107597,'目尻','めじり','(n) corner of the eye'),
	(107598,'目新しい','めあたらしい','(adj) original/novel/new'),
	(107599,'目深に','まぶかに','(adv) wearing low over one\'s eyes'),
	(107600,'目星','めぼし','(n) objective'),
	(107601,'目盛','めもり','(n) scale/gradations'),
	(107602,'目盛り','めもり','(n) scale/gradations/(P)'),
	(107603,'目先','めさき','(n) near future/immediate/before one/(P)'),
	(107604,'目先相場','めさきそうば','(n) the market trend in the near future'),
	(107605,'目線','めせん','(n) one\'s gaze'),
	(107606,'目前','もくぜん','(n) before your very eyes/(P)'),
	(107607,'目早い','めばやい','(adj) sharp-eyed'),
	(107608,'目草','まぐさ','(n) lintel/lintel beam'),
	(107609,'目送','もくそう','(n,vs) following with one\'s eyes/gazing after'),
	(107610,'目測','もくそく','(n,vs) eye measurement/measure with eye/(P)'),
	(107611,'目打ち','めうち','(n) perforation'),
	(107612,'目端','めはし','(n) quick witted'),
	(107613,'目地','めじ','(n) joint'),
	(107614,'目茶','めちゃ','(adj-na,n) absurd/excessive/ridiculous'),
	(107615,'目茶苦茶','めちゃくちゃ','(adj-na,n) (1) (uk) absurd/unreasonable/nonsensical/preposterous/incoherent/(2) extreme/senseless/reckless/wanton/(3) disorder/confusion/mess/wreck/(P)'),
	(107616,'目茶目茶','めちゃめちゃ','(adj-na,n) (1) disorderly/messy/ruined/(2) absurd/unreasonable/excessive/rash/(P)'),
	(107617,'目張り','めばり','(n,vs) (1) weather stripping/(2) putting on eyeliner'),
	(107618,'目通し','めどおし','(n) glancing through'),
	(107619,'目通り','めどおり','(n) audience with'),
	(107620,'目潰し','めつぶし','(n) thing thrown in someone\'s eyes in order to blind'),
	(107621,'目釘','めくぎ','(n) rivet on a sword hilt'),
	(107622,'目的','もくてき','(n) purpose/goal/aim/objective/intention/(P)'),
	(107623,'目的を貫く','もくてきをつらぬく','(exp) to accomplish (attain) one\'s object'),
	(107624,'目的意識','もくてきいしき','(n) sense of purpose'),
	(107625,'目的格','もくてきかく','(n) objective case'),
	(107626,'目的格補語','もくてきかくほご','(n) objective complement/noun or adjective following and modifing the direct object'),
	(107627,'目的語','もくてきご','(n) (ling) object'),
	(107628,'目的地','もくてきち','(n) place of destination/(P)'),
	(107629,'目的地に到る','もくてきちにいたる','(exp) to arrive at one\'s destination'),
	(107630,'目的物','もくてきぶつ','(n) object'),
	(107631,'目的論','もくてきろん','(n) teleology'),
	(107632,'目貼り','めばり','(n,vs) (1) weather stripping/(2) putting on eyeliner'),
	(107633,'目塗り','めぬり','(n,vs) sealing or plastering up'),
	(107634,'目途','めど','(n) (1) aim/goal/(2) prospect/outlook'),
	(107635,'目当て','めあて','(n) object/purpose/guide/end/view/(P)'),
	(107636,'目頭','めがしら','(n) inner canthus/inner corner of the eye/(P)'),
	(107637,'目配せ','めくばせ','(n) exchanging looks/winking'),
	(107638,'目配り','めくばり','(n,vs) being watchful/keeping watch/keeping an eye open'),
	(107639,'目白','めじろ','(n) silvereye/white-eye/(P)'),
	(107640,'目白押し','めじろおし','(n) jostling/milling about/(P)'),
	(107641,'目八分','めはちぶ','(n) (1) below eye level/(2) about eight-tenths full'),
	(107642,'目八分','めはちぶん','(n) (1) below eye level/(2) about eight-tenths full'),
	(107643,'目抜き','めぬき','(n,adj-no) principal/main/important/fashionable/(P)'),
	(107644,'目抜き通り','めぬきどおり','(n) principal street'),
	(107645,'目庇','まびさし','(n) visor/eyeshade'),
	(107646,'目鼻','めはな','(n) shape/form'),
	(107647,'目鼻が付く','めはながつく','(exp) to take a concrete shape'),
	(107648,'目鼻立','めはなだち','(n) looks/features'),
	(107649,'目鼻立ち','めはなだち','(n) looks/features'),
	(107650,'目標','もくひょう','(n) mark/objective/target/(P)'),
	(107651,'目標管理','もくひょうかんり','(n) MBO/management by objectives'),
	(107652,'目敏い','めざとい','(adj) (1) sharp sighted/(2) easily awakened'),
	(107653,'目付き','めつき','(n) look/expression of the eyes/eyes/(P)'),
	(107654,'目腐れ','めくされ','(n) bleary-eyed person'),
	(107655,'目腐れ金','めくされがね','(n) pittance'),
	(107656,'目分量','めぶんりょう','(n) measuring by eye'),
	(107657,'目糞','めくそ','(n) eye discharge or mucus'),
	(107658,'目方','めかた','(n) weight/(P)'),
	(107659,'目明かし','めあかし','(n) (Edo-period) police detective'),
	(107660,'目明き','めあき','(n) one who can see/educated or sensible person'),
	(107661,'目薬','めぐすり','(n) eye drops/eyewash/(P)'),
	(107662,'目利き','めきき','(n) judgement/judgment/connoisseur'),
	(107663,'目立ちたがり','めだちたがり','(n) show-off'),
	(107664,'目立ちたがり屋','めだちたがりや','(n) show-off'),
	(107665,'目立ちたがる','めだちたがる','(v5r) to show off'),
	(107666,'目立つ','めだつ','(v5t,vi) to be conspicuous/to stand out/(P)'),
	(107667,'目立て','めたて','(n) setting (of a saw)'),
	(107668,'目礼','もくれい','(n,vs) nodding/greeting (with eyes)'),
	(107669,'目録','もくろく','(n) catalogue/catalog/list/(P)'),
	(107670,'目論み','もくろみ','(n,vs) plan/scheme/project/program/programme/intention/goal'),
	(107671,'目論む','もくろむ','(v5m,vt) to plan/to form a plan/to scheme/to envision/to intend to do'),
	(107672,'目論見','もくろみ','(n,vs) plan/scheme/project/program/programme/intention/goal'),
	(107673,'目論見書','もくろみしょ','(n) prospectus/offering memorandum'),
	(107674,'目屎','めくそ','(n) eye discharge or mucus'),
	(107675,'目撥','めばち','(n) bigeye tuna (edible fish, Thunnus obesus)/albacore'),
	(107676,'目眩','めまい','(n,vs) dizziness/giddiness/vertigo/(P)'),
	(107677,'目眩く','めくるめく','(v5k,vi) to dazzle/to blind'),
	(107678,'目笊','めざる','(n) openwork bamboo basket'),
	(107679,'目箒','めぼうき','(n) (uk) sweet basil'),
	(107680,'目籠','めかご','(n) openwork bamboo basket'),
	(107681,'勿','ぶつ','(n) must not/do not/be not'),
	(107682,'勿','もち','(n) must not/do not/be not'),
	(107683,'勿れ','なかれ','(prt) must not/do not'),
	(107684,'勿れ主義の道徳','なかれしゅぎのどうとく','(n) negative virtues'),
	(107685,'勿怪','もっけ','(adj-na,n) unexpected'),
	(107686,'勿怪の幸い','もっけのさいわい','(n) windfall/piece of good luck'),
	(107687,'勿体','もったい','(n) (1) superior airs/air of importance/(2) overemphasis'),
	(107688,'勿体ない','もったいない','(adj) (uk) too good/more than one deserves/wasteful/sacrilegious/unworthy of/(P)'),
	(107689,'勿体ぶる','もったいぶる','(v5r,vi) to put on airs/to assume importance'),
	(107690,'勿体振る','もったいぶる','(v5r,vi) to put on airs/to assume importance'),
	(107691,'勿体無い','もったいない','(adj) (uk) too good/more than one deserves/wasteful/sacrilegious/unworthy of'),
	(107692,'勿忘草','わすれなぐさ','(n) forget-me-not'),
	(107693,'勿論','もちろん','(adv) (uk) of course/certainly/naturally/(P)'),
	(107694,'餅','もち','(n) (uk) sticky rice cake/(P)'),
	(107695,'餅つき','もちつき','(n) pounding mochi'),
	(107696,'餅屋','もちや','(n) rice cake shop keeper/rice cake store (shop)'),
	(107697,'餅草','もちぐさ','(n) mugwort'),
	(107698,'餅肌','もちはだ','(n) soft, smooth skin'),
	(107699,'餅米','もちごめ','(n) glutinous rice'),
	(107700,'餅網','もちあみ','(n) grill or grate for toasting rice cakes'),
	(107701,'餅搗き','もちつき','(n) pounding mochi'),
	(107702,'尤なる','ゆうなる','(exp) superb/outstanding'),
	(107703,'尤も','もっとも','(adj-na,adv,conj,n) quite right/plausible/natural/but then/although/(P)'),
	(107704,'尤もらしい','もっともらしい','(adj) plausible/(P)'),
	(107705,'尤度','ゆうど','(n) plausibility'),
	(107706,'尤物','ゆうぶつ','(n) something superior/beautiful woman'),
	(107707,'戻し','もどし','(n) returning/giving back/(P)'),
	(107708,'戻す','もどす','(v5s,vt) to restore/to put back/to return/(P)'),
	(107709,'戻り','もどり','(n) return/reaction/recovery/(P)'),
	(107710,'戻り道','もどりみち','(n) the way back'),
	(107711,'戻る','もどる','(v5r,vi) to turn back/to return/(P)'),
	(107712,'籾','もみ','(n) unhulled rice'),
	(107713,'貰い子','もらいご','(n) adopted child/foster child'),
	(107714,'貰い手','もらいて','(n) receiver/recipient'),
	(107715,'貰い物','もらいもの','(n) (received) present/gift'),
	(107716,'貰う','もらう','(v5u,vt) (1) (uk) to receive/to take/to accept/(2) to get somebody to do something (follows a verb in \"te\" form)/(P)'),
	(107717,'貰泣き','もらいなき','(n) infectious crying'),
	(107718,'問','もん','(n) problem/question/(P)'),
	(107719,'問い','とい','(n) question/query/(P)'),
	(107720,'問いかける','といかける','(v1,vt) to ask a question'),
	(107721,'問いをかける','といをかける','(exp) to ask a question of (a person)'),
	(107722,'問いを掛ける','といをかける','(exp) to ask a question of (a person)'),
	(107723,'問い掛ける','といかける','(v1,vt) to ask a question'),
	(107724,'問い詰める','といつめる','(v1,vt) to press a question/to cross-examine'),
	(107725,'問い合わせ','といあわせ','(n) enquiry/inquiry/ENQ/(P)'),
	(107726,'問い合わせる','といあわせる','(v1) to enquire/to inquire/to seek information/(P)'),
	(107727,'問い合わせ状','といあわせじょう','(n) letter of inquiry/letter of enquiry'),
	(107728,'問い合わせ先','といあわせさき','(n) reference'),
	(107729,'問い質す','といただす','(v5s,vt) to enquire of someone about something (inquire)/to question'),
	(107730,'問い正す','といただす','(v5s) to question'),
	(107731,'問い直す','といなおす','(v5s) to question/to query'),
	(107732,'問い返す','といかえす','(v5s,vt) to ask again/to ask back'),
	(107733,'問う','とう','(v5u-s,vt) (1) to ask/to question/to inquire/(2) to charge (i.e. with a crime)/to accuse/(3) to care (about)/(4) without regard to (with negative verb)/(P)'),
	(107734,'問わず','とわず','(exp) regardless of'),
	(107735,'問わず語り','とわずがたり','(n) unprompted remark or statement'),
	(107736,'問屋','といや','(n) wholesale store'),
	(107737,'問屋','とんや','(n) wholesale store/(P)'),
	(107738,'問合せ','といあわせ','(n) enquiry/inquiry/ENQ'),
	(107739,'問罪','もんざい','(n,vs) accusation/indictment'),
	(107740,'問診','もんしん','(n,vs) interview (usually medical)/history taking'),
	(107741,'問責','もんせき','(n,vs) blame/censure/reproof/reprimand/rebuke/(P)'),
	(107742,'問責決議','もんせきけつぎ','(n) censure motion'),
	(107743,'問題','もんだい','(n) problem/question/(P)'),
	(107744,'問題の点','もんだいのてん','(n) point in dispute'),
	(107745,'問題を扱う','もんだいをあつかう','(exp) to deal with (handle) a matter'),
	(107746,'問題を詰める','もんだいをつめる','(exp) to work toward a solution to a problem'),
	(107747,'問題を取り上げる','もんだいをとりあげる','(v1) to take up a problem'),
	(107748,'問題意識','もんだいいしき','(n) awareness of the issues/(P)'),
	(107749,'問題解決','もんだいかいけつ','(n) problem-solving'),
	(107750,'問題外','もんだいがい','(n) unthinkable/out of the question'),
	(107751,'問題劇','もんだいげき','(n) controversial or problem play'),
	(107752,'問題債権','もんだいさいけん','(n) problem loans'),
	(107753,'問題視','もんだいし','(n,vs) viewed as a problem'),
	(107754,'問題児','もんだいじ','(n) problem child'),
	(107755,'問題商法','もんだいしょうほう','(n) unscrupulous (crooked, fraudulent) business practices/pernicious sales methods'),
	(107756,'問題提起','もんだいていき','(n,vs) raising a question/posing a problem/setting a hare running'),
	(107757,'問題点','もんだいてん','(n) the point at issue/(P)'),
	(107758,'問題発言','もんだいはつげん','(n) problematical statement/controversial statement'),
	(107759,'問題領域','もんだいりょういき','(n) problem area'),
	(107760,'問答','もんどう','(n,vs) questions and answers/dialogue/(P)'),
	(107761,'問答無益','もんどうむえき','(n) there being no use in arguing (about it)/being stone-deaf to someone\'s appeals'),
	(107762,'問答無用','もんどうむよう','(n) there being no use in arguing (about it)'),
	(107763,'悶々','もんもん','(adj-na,n) worrying endlessly/anguishedly'),
	(107764,'悶え','もだえ','(n) agony/anguish'),
	(107765,'悶える','もだえる','(v1,vi) to be in agony/to worry'),
	(107766,'悶死','もんし','(n,vs) die in agony'),
	(107767,'悶絶','もんぜつ','(n,vs) fainting in agony'),
	(107768,'悶着','もんちゃく','(n,vs) trouble/quarrel/dispute'),
	(107769,'悶悶','もんもん','(adj-na,n) worrying endlessly/anguishedly'),
	(107770,'紋','もん','(n) (family) crest/coat of arms/(P)'),
	(107771,'紋羽二重','もんはぶたえ','(n) crest-decorated habutae (silk fabric used as a cloth for lining high-quality kimono)/figured habutae'),
	(107772,'紋所','もんどころ','(n) family crest'),
	(107773,'紋章','もんしょう','(n) crest/coat of arms/(P)'),
	(107774,'紋章学','もんしょうがく','(n) heraldry'),
	(107775,'紋織り','ものり','(n) figured textiles'),
	(107776,'紋切り型','もんきりがた','(adj-na,n,adj-no) fixed formula/stereotyped phrase/hackneyed/(P)'),
	(107777,'紋日','もんび','(n) holiday'),
	(107778,'紋白蝶','もんしろちょう','(n) cabbage butterfly'),
	(107779,'紋付き','もんつき','(n) clothing (e.g., kimono) decorated with one\'s family crest'),
	(107780,'紋服','もんぷく','(n) clothing decorated with one\'s family crest'),
	(107781,'紋様','もんよう','(n) pattern/design'),
	(107782,'門','かど','(n,n-suf) (1) gate/(P)'),
	(107783,'門','もん','(n,n-suf) (1) gate/(n) (2) counter for cannons/(P)'),
	(107784,'門を開ける','もんをあける','(exp) to open the gate'),
	(107785,'門違い','かどちがい','(exp) barking up the wrong tree/calling at the wrong house'),
	(107786,'門院','もんいん','(n) empress dowager'),
	(107787,'門衛','もんえい','(n) gatekeeper/doorman/porter'),
	(107788,'門下','もんか','(n) one\'s pupil or student or follower/(P)'),
	(107789,'門下生','もんかせい','(n) pupil/disciple/follower/(P)'),
	(107790,'門火','かどび','(n) fire lit at a gate for funerals, weddings and Obon'),
	(107791,'門外','もんがい','(n) outside a gate/beyond one\'s area of expertise'),
	(107792,'門外漢','もんがいかん','(n) outsider/layman/amateur/(P)'),
	(107793,'門外不出','もんがいふしゅつ','(n) (treasuring something by) never taking (it) off the premises'),
	(107794,'門鑑','もんかん','(n) a pass allowing one through a gate'),
	(107795,'門限','もんげん','(n) closing time/lockup/curfew'),
	(107796,'門戸','もんこ','(n) door/(P)'),
	(107797,'門戸を閉ざす','もんこをとざす','(exp) to exclude/to close the door to'),
	(107798,'門戸開放','もんこかいほう','(n) open door policy'),
	(107799,'門戸開放政策','もんこかいほうせいさく','(n) open door policy'),
	(107800,'門口','かどぐち','(n) door/entrance/gateway'),
	(107801,'門構え','もんがまえ','(n) style of a gate/gate-equipped house'),
	(107802,'門札','もんさつ','(n) doorplate/nameplate/gate pass'),
	(107803,'門歯','もんし','(n) incisor/incisive tooth'),
	(107804,'門出','かどで','(n,vs) departure/setting out'),
	(107805,'門出茸','かどでたけ','(n) (obsc) departure mushroom'),
	(107806,'門松','かどまつ','(n) New Year\'s pine decoration/(P)'),
	(107807,'門人','もんじん','(n) pupil/student/follower'),
	(107808,'門跡','もんぜき','(n) (head priest of) temple formerly led by founder of sect/temple in which resided a member of nobility or imperial family/(head priest of) Honganji (temple in Kyoto)'),
	(107809,'門前','もんぜん','(n) before a gate/(P)'),
	(107810,'門前雀羅','もんぜんじゃくら','(n) (a house) looking deserted with few visitors'),
	(107811,'門前成市','もんぜんせいし','(n) having a constant stream of visitors/being thronged with callers'),
	(107812,'門前町','もんぜんちょう','(n) town originally built around a temple or shrine'),
	(107813,'門前町','もんぜんまち','(n) town originally built around a temple or shrine'),
	(107814,'門前払い','もんぜんばらい','(n) turning another away at the gate or front door/refusing to receive a caller/(P)'),
	(107815,'門地','もんち','(n) degree/lineage'),
	(107816,'門柱','もんちゅう','(n) gatepost/pier'),
	(107817,'門弟','もんてい','(n) disciple/pupil/follower'),
	(107818,'門徒','もんと','(n) follower/believer'),
	(107819,'門灯','もんとう','(n) gate lamp'),
	(107820,'門閥','もんばつ','(n) lineage/pedigree/good family'),
	(107821,'門番','もんばん','(n) gate watcher'),
	(107822,'門扉','もんぴ','(n) door(s) of a gate/(P)'),
	(107823,'門付け','かどづけ','(n) (one who offers) door-to-door entertainment'),
	(107824,'門並み','かどなみ','(n-t) line of houses/at every door'),
	(107825,'門脈','もんみゃく','(n) portal vein'),
	(107826,'匁','もんめ','(n) unit of weight, approx. 3.75 g'),
	(107827,'也','なり','(n) a sum of money'),
	(107828,'冶','や','(n) melting'),
	(107829,'冶金','やきん','(n) metallurgy'),
	(107830,'冶金学','やきんがく','(n) metallurgy (the science)'),
	(107831,'冶金学者','やきんがくしゃ','(n) metallurgist'),
	(107832,'冶具','じぐ','(iK) (n) jig (tool)'),
	(107833,'冶工','やこう','(n) metallurgical worker'),
	(107834,'夜','よる','(n-adv,n-t) evening/night/(P)'),
	(107835,'夜々','よよ','(n-adv,n-t) every evening/night after night'),
	(107836,'夜々中','よるよなか','(n-t) midnight'),
	(107837,'夜が明ける','よがあける','(exp) dawn breaks/day dawns'),
	(107838,'夜ごと','よごと','(n-t) nightly'),
	(107839,'夜でも見える目','よるでもみえるめ','(n) eyes capable of seeing in the dark'),
	(107840,'夜なべ','よなべ','(n,vs) night work'),
	(107841,'夜な夜な','よなよな','(adv) every evening/night after night'),
	(107842,'夜のしじま','よるのしじま','(exp) stillness of night'),
	(107843,'夜の静寂','よるのしじま','(exp) stillness of night'),
	(107844,'夜の帳','よるのとばり','(n) veil of darkness'),
	(107845,'夜もすがら','よもすがら','(adv) all night'),
	(107846,'夜を語り明かす','よをかたりあかす','(exp) to talk the night away'),
	(107847,'夜暗','やあん','(n) dead of night/shades of night'),
	(107848,'夜陰','やいん','(n) shades of evening/dead of night'),
	(107849,'夜烏','よがらす','(n) night crow'),
	(107850,'夜雨','やう','(n) night rain'),
	(107851,'夜営','やえい','(n,vs) encamping at night'),
	(107852,'夜伽','よとぎ','(n,vs) (1) attending someone through the night (guard, nurse)/(2) act of a woman sleeping with a man (at his bidding)/(3) keeping overnight vigil over body before burial'),
	(107853,'夜稼ぎ','よかせぎ','(n) night work/burglary'),
	(107854,'夜会','やかい','(n) evening party'),
	(107855,'夜会結び','やかいむすび','(n) evening hairdo'),
	(107856,'夜会服','やかいふく','(n) evening dress'),
	(107857,'夜回り','よまわり','(n,vs) night watch/night watchman'),
	(107858,'夜学','やがく','(n) evening course/night-school/(P)'),
	(107859,'夜学校','やがっこう','(n) night school'),
	(107860,'夜寒','よさむ','(n) night cold/cold night'),
	(107861,'夜寒','よざむ','(n) night cold/cold night'),
	(107862,'夜間','やかん','(n-adv,n-t) at night/nighttime/(P)'),
	(107863,'夜間営業','やかんえいぎょう','(n) open at night'),
	(107864,'夜間勤務','やかんきんむ','(n) night work'),
	(107865,'夜間撮影','やかんさつえい','(n) night photography'),
	(107866,'夜間着陸訓練','やかんちゃくりくくんれん','(n) night landing practice (NLP) (practise)'),
	(107867,'夜間中学','やかんちゅうがく','(n) evening middle school'),
	(107868,'夜間部','やかんぶ','(n) night-school season'),
	(107869,'夜間預金々庫','やかんよきんきんこ','(n) night-deposit safe'),
	(107870,'夜間預金金庫','やかんよきんきんこ','(n) night-deposit safe'),
	(107871,'夜気','やき','(n) night air/stillness of night/cool evening'),
	(107872,'夜汽車','よぎしゃ','(n) night train'),
	(107873,'夜詰め','よづめ','(n) night watch'),
	(107874,'夜宮','よみや','(n) eve of a festival vigil'),
	(107875,'夜泣き','よなき','(n,vs) crying (of an infant) at night (due to colic)'),
	(107876,'夜業','やぎょう','(n,vs) night work/night shift'),
	(107877,'夜曲','やきょく','(n) nocturne'),
	(107878,'夜勤','やきん','(n) night shift/(P)'),
	(107879,'夜具','やぐ','(n) bedding/(P)'),
	(107880,'夜空','よぞら','(n) night sky/(P)'),
	(107881,'夜景','やけい','(n) night view/(P)'),
	(107882,'夜警','やけい','(n) night watchman'),
	(107883,'夜見の国','よみのくに','(n) hades/realm of the dead/the next world'),
	(107884,'夜見世','よみせ','(n) night shop/night fair'),
	(107885,'夜光','やこう','(n) nocturnal luminescence'),
	(107886,'夜光時計','やこうどけい','(n) luminous watch'),
	(107887,'夜光虫','やこうちゅう','(n) phosphorescent animalcule'),
	(107888,'夜光塗料','やこうとりょう','(n) luminous paint'),
	(107889,'夜攻め','よぜめ','(n) night attack'),
	(107890,'夜更かし','よふかし','(n,vs) staying up late/keeping late hours/sitting up late at night/nighthawk/(P)'),
	(107891,'夜更け','よふけ','(n) late at night/(P)'),
	(107892,'夜更し','よふかし','(n,vs) staying up late/keeping late hours/sitting up late at night/nighthawk'),
	(107893,'夜行','やぎょう','(n,vs) walking around at night/night train/night travel'),
	(107894,'夜行','やこう','(n,vs) walking around at night/night train/night travel/(P)'),
	(107895,'夜行性','やこうせい','(n) nocturnal habit'),
	(107896,'夜叉','やしゃ','(n) Buddhist guardian deities/demonic warriors'),
	(107897,'夜祭り','よまつり','(n) night festival'),
	(107898,'夜桜','よざくら','(n) cherry trees at evening'),
	(107899,'夜晒','よざらし','(n) leaving things exposed outside all night'),
	(107900,'夜仕事','よしごと','(n) night work'),
	(107901,'夜市','よいち','(n) night market'),
	(107902,'夜襲','やしゅう','(n,vs) night attack/nocturnal assault'),
	(107903,'夜商い','よあきない','(n) night trading'),
	(107904,'夜商人','よあきんど','(n) night shopkeeper'),
	(107905,'夜上がり','よあがり','(n) weather clearing at night'),
	(107906,'夜色','やしょく','(n) shades of night/night scene'),
	(107907,'夜食','やしょく','(n) supper/night meal'),
	(107908,'夜深い','よぶかい','(adj) (staying) up late at night'),
	(107909,'夜深け','よふけ','(n) late at night'),
	(107910,'夜戦','やせん','(n) night warfare'),
	(107911,'夜船','よふね','(n) night boat'),
	(107912,'夜前','やぜん','(n-adv,n-t) last night'),
	(107913,'夜想曲','やそうきょく','(n) nocturne'),
	(107914,'夜鷹','よたか','(n) nighthawk/street walker'),
	(107915,'夜鷹蕎麦','よたかそば','(n) ambulatory evening vendor of noodles (or the noodles themselves)'),
	(107916,'夜遅く','よるおそく','(adv) late at night/at a late hour'),
	(107917,'夜着','よぎ','(n) night-clothes/heavy kimono-like quilt'),
	(107918,'夜中','やちゅう','(n-t) all night/the whole night'),
	(107919,'夜中','よじゅう','(n-t) all night/the whole night'),
	(107920,'夜中','よなか','(n-adv,n-t) midnight/dead of night/(P)'),
	(107921,'夜昼','よるひる','(adv,n) day and night'),
	(107922,'夜長','よなが','(n-adv,n) long night'),
	(107923,'夜鳥','やちょう','(n) nocturnal bird'),
	(107924,'夜通し','よどおし','(adv,n) all night'),
	(107925,'夜釣り','よづり','(n) night angling'),
	(107926,'夜店','よみせ','(n) night shop/night fair'),
	(107927,'夜盗','やとう','(n) night burglar'),
	(107928,'夜盗蛾','よとうが','(n) cabbage armyworm'),
	(107929,'夜盗虫','やとうむし','(n) cutworm/army worm'),
	(107930,'夜盗虫','よとうむし','(n) cutworm/army worm'),
	(107931,'夜討ち','ようち','(n) night attack'),
	(107932,'夜逃げ','よにげ','(n,vs) night flight'),
	(107933,'夜働き','よばたらき','(n,vs) night work'),
	(107934,'夜道','よみち','(n) street at night/making a night journey'),
	(107935,'夜凪','よなぎ','(n) evening calm'),
	(107936,'夜尿症','やにょうしょう','(n) bed-wetting/enuresis'),
	(107937,'夜這い','よばい','(n,vs) night crawling/sneaking visit'),
	(107938,'夜泊','やはく','(n,vs) night mooring'),
	(107939,'夜半','やはん','(n-adv,n-t) midnight/dead of night'),
	(107940,'夜半','よわ','(n-adv,n-t) midnight/dead of night'),
	(107941,'夜番','やばん','(n) night watch/night sentry'),
	(107942,'夜番','よばん','(n) night watch/night sentry'),
	(107943,'夜風','よかぜ','(n) night wind'),
	(107944,'夜分','やぶん','(n-adv,n-t) evening/night/nighttime'),
	(107945,'夜糞峰榛','よぐそみねばり','(n) Japanese cherry birch/betula grossa'),
	(107946,'夜歩き','よあるき','(n,vs) walking around at night'),
	(107947,'夜毎','よごと','(n-adv,n-t) every night'),
	(107948,'夜霧','よぎり','(n) night fog'),
	(107949,'夜明かし','よあかし','(n,vs) staying up all night/all-night vigil'),
	(107950,'夜明け','よあけ','(n) dawn/daybreak/(P)'),
	(107951,'夜明けの明星','よあけのみょうじょう','(n) morning star'),
	(107952,'夜鳴き','よなき','(n) crying or singing (of bird, etc.) at night'),
	(107953,'夜鳴き蕎麦','よなきそば','(n) ambulatory evening vendor of noodles (or the noodles themselves)'),
	(107954,'夜盲症','やもうしょう','(n) night blindness'),
	(107955,'夜目','よめ','(n) in the dark'),
	(107956,'夜目にも明るい','よめにもあかるい','(n) luminous in the dark'),
	(107957,'夜目遠目','よめとおめ','(n) seen in the dark or at a distance/(a woman) looking prettier when seen in the dark or at a distance'),
	(107958,'夜夜','よよ','(n-adv,n-t) every evening/night after night'),
	(107959,'夜夜中','よるよなか','(n-t) midnight'),
	(107960,'夜遊び','よあそび','(n,vs) nightlife/night amusements'),
	(107961,'夜来','やらい','(n-adv,n-t) overnight/since last night'),
	(107962,'夜嵐','よあらし','(n) night storm'),
	(107963,'夜立ち','よだち','(n,vs) setting out at night'),
	(107964,'夜露','よつゆ','(n) evening dew/night dew'),
	(107965,'夜郎自大','やろうじだい','(adj-na,n) throwing one\'s weight around in a small group without knowing one\'s real worth in a larger world outside'),
	(107966,'夜話','やわ','(n) night talks/evening tea parties'),
	(107967,'夜話','よばなし','(n) night talks/evening tea parties'),
	(107968,'夜籠り','よごもり','(n) the dead of night/praying all night in a shrine or temple'),
	(107969,'爺','じじ','(n) (uk) grandfather/old man'),
	(107970,'爺','じじい','(n) (uk) grandfather/old man'),
	(107971,'爺さん','じいさん','(n) grandfather/male senior-citizen/(P)'),
	(107972,'耶嬢','やじょう','(n) father and mother'),
	(107973,'耶蘇','やそ','(n) Jesus (archaic rendering)'),
	(107974,'耶馬台国','やばたいこく','(n) (arch) Yamataikoku/(Japanese history) a country that existed within Japan. Ruled by Queen Himiko in the third century AD'),
	(107975,'耶馬台国','やまたいこく','(n) (arch) Yamataikoku/(Japanese history) a country that existed within Japan. Ruled by Queen Himiko in the third century AD'),
	(107976,'野','の','(n) field/(P)'),
	(107977,'野に隠れる','のにかくれる','(exp) to retire from public service'),
	(107978,'野に下る','やにくだる','(exp) to leave the government service'),
	(107979,'野に在る','やにある','(exp) to be in opposition/to be in private life'),
	(107980,'野の花','ののはな','(n) wild flowers'),
	(107981,'野育ち','のそだち','(n) untutored/wild'),
	(107982,'野営','やえい','(n,vs) camping/campground/making camp'),
	(107983,'野営地','やえいち','(n) camp site/campground'),
	(107984,'野猿','やえん','(n) wild monkey'),
	(107985,'野牡丹','のぼたん','(n) asian melastome/melastoma candidum'),
	(107986,'野火','のび','(n) burning off the fields'),
	(107987,'野外','やがい','(n,adj-no) fields/outskirts/open air/suburbs/(P)'),
	(107988,'野外劇','やがいげき','(n) pageant'),
	(107989,'野外撮影','やがいさつえい','(n) outdoor photography'),
	(107990,'野菊','のぎく','(n) wild chrysanthemum/aster'),
	(107991,'野球','やきゅう','(n) baseball/(P)'),
	(107992,'野球拳','やきゅうけん','(n) strip version of rock-paper-scissors forfeit game/yakyuken'),
	(107993,'野球場','やきゅうじょう','(n) baseball ground'),
	(107994,'野球選手','やきゅうせんしゅ','(n) baseball player/ballplayer'),
	(107995,'野球熱','やきゅうねつ','(n) baseball fever/enthusiasm for baseball'),
	(107996,'野球部','やきゅうぶ','(n) baseball team'),
	(107997,'野牛','やぎゅう','(n) buffalo'),
	(107998,'野禽','やきん','(n) wild birds'),
	(107999,'野駒','のごま','(n) a Siberian rubythroat');
INSERT INTO `edict` VALUES (108000,'野鶏','やけい','(n) fowl'),
	(108001,'野犬','やけん','(n) stray dog/ownerless dog/(P)'),
	(108002,'野犬狩り','やけんがり','(n) rounding up stray dogs'),
	(108003,'野原','のはら','(n) field/(P)'),
	(108004,'野合','やごう','(n,vs) illicit union/collusion/(P)'),
	(108005,'野合政権','やごうせいけん','(n) administration established through an unprincipled political coalition/a government of convenience/cabinet created through an unholy alliance'),
	(108006,'野菜','やさい','(n) vegetable/(P)'),
	(108007,'野菜を卸しで買う','やさいをおろしでかう','(exp) to buy vegetables wholesale'),
	(108008,'野菜を腐らす','やさいをくさらす','(exp) to spoil the vegetables'),
	(108009,'野菜一皿','やさいひとさら','(n) a dish of vegetables'),
	(108010,'野菜汁','やさいじる','(n) vegetable soup'),
	(108011,'野菜畑','やさいばたけ','(n) vegetable garden/kitchen garden'),
	(108012,'野菜炒め','やさいいため','(n) fried vegetables'),
	(108013,'野晒し','のざらし','(n) weather-beaten'),
	(108014,'野山','のやま','(n) hills and fields/hill and dale/(P)'),
	(108015,'野史','やし','(n) non-official or privately composed history'),
	(108016,'野師','やし','(n) showman/charlatan/faker/quack'),
	(108017,'野次','やじ','(n) hooting/jeering/heckling'),
	(108018,'野次る','やじる','(v5r,vt) to jeer (at)/to hoot/to boo/to catcall/to heckle'),
	(108019,'野次馬','やじうま','(n) curious onlookers/rubbernecks'),
	(108020,'野次馬根性','やじうまこんじょう','(n) the spirit of curiosity'),
	(108021,'野手','やしゅ','(n) a fielder/(P)'),
	(108022,'野趣','やしゅ','(n) rural beauty/rusticity/rustic beauty'),
	(108023,'野獣','やじゅう','(n) beast/monster/wild animal/(P)'),
	(108024,'野獣派','やじゅうは','(n) Fauvism/the Fauvists'),
	(108025,'野宿','のじゅく','(n,vs) camping'),
	(108026,'野焼き','のやき','(n) burning off the fields'),
	(108027,'野心','やしん','(n) ambition/aspiration/designs/treachery/(P)'),
	(108028,'野心家','やしんか','(n) ambitious person'),
	(108029,'野心満々','やしんまんまん','(adj-t,adv-to) burning with ambition/highly ambitious'),
	(108030,'野心満満','やしんまんまん','(adj-t,adv-to) burning with ambition/highly ambitious'),
	(108031,'野人','やじん','(n) yeti/abominable snowman'),
	(108032,'野垂れ死に','のたれじに','(n,vs) dying by the roadside/dying a dog\'s death'),
	(108033,'野性','やせい','(n,adj-no) wild (nature)/uncouth/rough/unpolished/(P)'),
	(108034,'野生','やせい','(n,vs) wild/growing wild/(P)'),
	(108035,'野生の草花','やせいのくさはな','(n) wildflower'),
	(108036,'野生犬','やせいいぬ','(n) (1) wild dog, Asiatic jackal Canis aureus ssp.)/Asiatic jackal/golden jackal/(2) side-striped jackal (carnivore, Canis adustus)'),
	(108037,'野生動物','やせいどうぶつ','(n) wild animal'),
	(108038,'野生動物保護団体','やせいどうぶつほごだんたい','(n) wildlife protection organization (organisation)'),
	(108039,'野積み','のづみ','(n) piled out in the open'),
	(108040,'野戦','やせん','(n) field (mil)'),
	(108041,'野戦特科','やせんとっか','(n) field artillery'),
	(108042,'野戦病院','やせんびょういん','(n) field hospital'),
	(108043,'野戦砲兵','やせんほうへい','(n) field artillery'),
	(108044,'野選','やせん','(n) (baseball) a fielder\'s choice'),
	(108045,'野鼠','のねずみ','(n) field mouse'),
	(108046,'野草','のぐさ','(n) wild grasses/field grass/wildflowers'),
	(108047,'野草','やそう','(n) wild grasses/field grass/wildflowers'),
	(108048,'野太い','のぶとい','(adj) audacious/throaty (voice)'),
	(108049,'野太刀','のだち','(n) large war sword (carried across the back)'),
	(108050,'野中','のなか','(n) in the middle of a field/(P)'),
	(108051,'野猪','やちょ','(n) wild boar'),
	(108052,'野鳥','やちょう','(n) wild bird/(P)'),
	(108053,'野天','のてん','(n) in the open/the open air'),
	(108054,'野天風呂','のてんぶろ','(n) open-air bath'),
	(108055,'野点','のだて','(n,vs) (1) open-air tea ceremony/(2) aristocrat taking a break during a trip in a palanquin/(3) something standing in the open'),
	(108056,'野点て','のだて','(n,vs) (1) open-air tea ceremony/(2) aristocrat taking a break during a trip in a palanquin/(3) something standing in the open'),
	(108057,'野兎','のうさぎ','(n) hare/wild rabbit'),
	(108058,'野党','やとう','(n) opposition party/(P)'),
	(108059,'野党指導者','やとうしどうしゃ','(n) opposition leader'),
	(108060,'野党連合','やとうれんごう','(n) opposition alliance'),
	(108061,'野盗','やとう','(n) brigand/bandit'),
	(108062,'野道','のみち','(n) path in a field'),
	(108063,'野猫','のねこ','(n) stray cat'),
	(108064,'野馬','のうま','(n) wild horse'),
	(108065,'野蛮','やばん','(adj-na,n) savage/uncivilized/uncivilised/(P)'),
	(108066,'野蛮人','やばんじん','(n) barbarian/savage'),
	(108067,'野卑','やひ','(adj-na,n) vulgarity/meanness'),
	(108068,'野蒜','のびる','(n) wild rocambole (edible plant, Allium grayi)'),
	(108069,'野葡萄','のぶどう','(n) wild grape(vine)/ampelopsis'),
	(108070,'野分き','のわき','(n) late autumn (fall) windstorm in the countryside'),
	(108071,'野辺','のべ','(n) field'),
	(108072,'野辺送り','のべおくり','(n) burial'),
	(108073,'野暮','やぼ','(adj-na,n) unrefinedness/uncouthness/boorishness/(P)'),
	(108074,'野暮ったい','やぼったい','(adj) unfashionable (e.g., clothes)/uncouth/unpolished'),
	(108075,'野暮天','やぼてん','(n) boorishness/coarseness/stupidity'),
	(108076,'野暮用','やぼよう','(n) minor business'),
	(108077,'野放し','のばなし','(adj-na,n) leaving something to take care of itself/(P)'),
	(108078,'野放図','のほうず','(adj-na,n) unregulated'),
	(108079,'野砲','やほう','(n) field gun/field artillery'),
	(108080,'野望','やぼう','(n) ambition/aspiration/designs/treachery/(P)'),
	(108081,'野末','のずえ','(n) corners of a field/(P)'),
	(108082,'野遊び','のあそび','(n) an outing'),
	(108083,'野立て','のだて','(iK) (n,vs) (1) open-air tea ceremony/(2) aristocrat taking a break during a trip in a palanquin/(3) something standing in the open'),
	(108084,'野良','のら','(n) rural/agricultural/fields'),
	(108085,'野良犬','のらいぬ','(n) stray dog'),
	(108086,'野良仕事','のらしごと','(n) farm work/field labour/field labor'),
	(108087,'野良着','のらぎ','(n) clothes for doing farm work or working in fields'),
	(108088,'野良猫','のらねこ','(n) stray cat/alley cat'),
	(108089,'野路','のじ','(n) path in a field'),
	(108090,'野路子','のじこ','(n) Japanese yellow bunting'),
	(108091,'野郎','やろう','(n) rascal/(P)'),
	(108092,'野茉莉','えごのき','(n) Japanese snowbell/styrax japonica'),
	(108093,'野薔薇','のばら','(n) wild rose'),
	(108094,'野鄙','やひ','(adj-na,n) vulgar/base/mean'),
	(108095,'野鶲','のびたき','(n) a stonechat'),
	(108096,'弥が上にも','いやがうえにも','(adv) all the more'),
	(108097,'弥な明後日','やなあさって','(n-adv,n-t) four days from now'),
	(108098,'弥の明後日','やのあさって','(n-adv,n-t) four days from now'),
	(108099,'弥久','びきゅう','(n) extending over a long time'),
	(108100,'弥四','やし','(n) showman/charlatan/faker/quack'),
	(108101,'弥次','やじ','(n) hooting/jeering/heckling'),
	(108102,'弥次る','やじる','(v5r,vt) to jeer (at)/to hoot/to boo/to catcall/to heckle'),
	(108103,'弥次馬','やじうま','(n) curious onlookers/rubbernecks'),
	(108104,'弥次馬根性','やじうまこんじょう','(n) the spirit of curiosity'),
	(108105,'弥次郎兵衛','やじろべえ','(n) balancing toy'),
	(108106,'弥生','やよい','(n) (obs) third month of the lunar calendar/spring/(P)'),
	(108107,'弥生時代','やよいじだい','(n) Yayoi period (c. 300 BCE-300 CE)'),
	(108108,'弥増さる','いやまさる','(v5r,vi) to become still greater'),
	(108109,'弥増す','いやます','(v5s,vi) to increase (all the more)'),
	(108110,'弥陀','みだ','(n) (abbr) Amitabha'),
	(108111,'弥縫','びほう','(n,vs) patching up'),
	(108112,'弥縫策','びほうさく','(n) stopgap measure/temporary expedient'),
	(108113,'弥漫','びまん','(n,vs) pervasion'),
	(108114,'弥猛に','やたけに','(adv) burning with desire'),
	(108115,'弥猛心','やたけごころ','(n) fervent spirit'),
	(108116,'弥勒','みろく','(n) Maitreya (a bodhisattva)'),
	(108117,'矢','や','(n) arrow/(P)'),
	(108118,'矢っ張','やっぱ','(adv,exp) (uk) also/as I thought/still/in spite of/absolutely/of course'),
	(108119,'矢っ張り','やっぱり','(adv,exp) (uk) also/as I thought/still/in spite of/absolutely/of course/(P)'),
	(108120,'矢印','やじるし','(n) directing arrow/(P)'),
	(108121,'矢羽','やばね','(n) arrow feathers'),
	(108122,'矢羽根','やばね','(n) arrow feathers'),
	(108123,'矢叫び','やさけび','(n) yell made by archers when firing a volley of arrows/yell which opens a battle'),
	(108124,'矢叫び','やたけび','(n) yell made by archers when firing a volley of arrows/yell which opens a battle'),
	(108125,'矢玉','やだま','(n) ammunition/arrows and bullets/missile/projectile'),
	(108126,'矢継ぎ早','やつぎばや','(adj-na,n,adj-no) rapid succession (e.g., questions)'),
	(108127,'矢継早','やつぎばや','(adj-na,n,adj-no) rapid succession (e.g., questions)'),
	(108128,'矢車草','やぐるまそう','(n) Roger\'s bronze leaf'),
	(108129,'矢種','やだね','(n) one\'s supply of arrows'),
	(108130,'矢場','やば','(n) archery range/brothel'),
	(108131,'矢先','やさき','(n) arrowhead/brunt/target/(P)'),
	(108132,'矢先に','やさきに','(adv) just when one is ..'),
	(108133,'矢鱈','やたら','(adj-na,adv) at random'),
	(108134,'矢鱈に','やたらに','(adv) (uk) randomly/recklessly/blindly/(P)'),
	(108135,'矢弾','やだま','(n) ammunition/arrows and bullets/missile/projectile'),
	(108136,'矢張り','やはり','(adv,exp) (uk) also/as I thought/still/in spite of/absolutely/of course/(P)'),
	(108137,'矢庭に','やにわに','(adv) suddenly/instantly'),
	(108138,'矢筒','やづつ','(n) a quiver'),
	(108139,'矢筈','やはず','(n) notch of an arrow/forked tool used for hanging scrolls'),
	(108140,'矢飛白','やがすり','(n) pattern resembling that of arrow feathers'),
	(108141,'矢文','やぶみ','(n) letter affixed to an arrow'),
	(108142,'矢柄','やがら','(n) shaft of an arrow'),
	(108143,'矢面','やおもて','(n) bearing the full brunt of something'),
	(108144,'矢面に立つ','やおもてにたつ','(exp) to bear the full brunt of'),
	(108145,'矢来','やらい','(n) rough fence of bamboo, logs, etc. constructed at battle sites or execution grounds'),
	(108146,'矢立て','やたて','(n) portable brush-and-ink case'),
	(108147,'矢絣','やがすり','(n) pattern resembling that of arrow feathers'),
	(108148,'厄','やく','(n) misfortune/bad luck/evil/disaster/(P)'),
	(108149,'厄を落とす','やくをおとす','(exp) to exorcise/to escape evil'),
	(108150,'厄介','やっかい','(adj-na,n) trouble/burden/care/bother/worry/dependence/support/kindness/obligation/(P)'),
	(108151,'厄介事','やっかいごと','(n) trouble/difficulty/burden'),
	(108152,'厄介者','やっかいもの','(n) dependent/parasite/hanger-on/burden'),
	(108153,'厄介払い','やっかいばらい','(n,vs) good riddance'),
	(108154,'厄介物','やっかいもの','(n) nuisance/encumbrance'),
	(108155,'厄災','やくさい','(n) calamity/disaster/accident'),
	(108156,'厄除け','やくよけ','(n) warding off evil'),
	(108157,'厄前','やくまえ','(n) the year before the unlucky year'),
	(108158,'厄難','やくなん','(n) calamity/evil/misfortune'),
	(108159,'厄日','やくび','(n) unlucky day/evil day'),
	(108160,'厄年','やくどし','(n) unlucky year/critical age/(P)'),
	(108161,'厄負け','やくまけ','(n,vs) victimized by the unlucky year/victimised by the unlucky year'),
	(108162,'厄払い','やくはらい','(n,vs) exorcism/good riddance'),
	(108163,'厄払い','やくばらい','(n,vs) exorcism/good riddance'),
	(108164,'厄落とし','やくおとし','(n) escape from evil/exorcism'),
	(108165,'役','えき','(n) war/campaign/battle'),
	(108166,'役','やく','(n,n-suf) use/service/role/position/(P)'),
	(108167,'役に就く','やくにつく','(exp) to be appointed to a post/to assume office'),
	(108168,'役に就ける','やくにつける','(exp) to place someone in a position'),
	(108169,'役に立たない','やくにたたない','(exp) be of no avail/be useless/(P)'),
	(108170,'役に立つ','やくにたつ','(v5t) to be helpful/to be useful/(P)'),
	(108171,'役を割り振る','やくをわりふる','(exp) to assign a role to an actor'),
	(108172,'役を干される','やくをほされる','(exp) to be deprived of one\'s role'),
	(108173,'役を勤める','やくをつとめる','(exp) to act (as)/to hold an office/to play the part (of)'),
	(108174,'役員','やくいん','(n) officer/official/executive/staff/(P)'),
	(108175,'役員会','やくいんかい','(n) board or officer\'s meeting'),
	(108176,'役員報酬','やくいんほうしゅう','(n) officer\'s compensation or remuneration'),
	(108177,'役回り','やくまわり','(n) role/part/(unpleasant) duty/(P)'),
	(108178,'役割','やくわり','(n) part/assigning (allotment of) parts/role/duties/(P)'),
	(108179,'役割り','やくわり','(n) part/assigning (allotment of) parts/role/duties'),
	(108180,'役割分担','やくわりぶんたん','(n,vs) division (distribution) of roles/role-sharing'),
	(108181,'役儀','やくぎ','(n) role/duty/responsibility'),
	(108182,'役牛','えきぎゅう','(n) work cow/work cattle'),
	(108183,'役向き','やくむき','(n) nature of one\'s position'),
	(108184,'役者','やくしゃ','(n) actor/actress/(P)'),
	(108185,'役者稼業','やくしゃかぎょう','(n) stage career/acting career'),
	(108186,'役者気質','やくしゃかたぎ','(n) characteristic temperament (spirit) of an actor'),
	(108187,'役者子供','やくしゃこども','(n) skilled actor who is like a child offstage/good actor who knows but little of the ways of the world'),
	(108188,'役者生命','やくしゃせいめい','(n) acting career/career as an actress'),
	(108189,'役者馬鹿','やくしゃばか','(n) good actor who is inept in all other matters/demon for acting who is utterly indifferent to all other concerns/skilled actor who knows little of life/person who excels in one occupation (profession) but lacks simple common sense'),
	(108190,'役者風情','やくしゃふぜい','(n) (the likes of) a mere actor'),
	(108191,'役者冥利','やくしゃみょうり','(n) the happiness (good fortune) of being an actor/feeling blessed for being an actor'),
	(108192,'役所','やくしょ','(n) government office/public office/(P)'),
	(108193,'役所仕事','やくしょしごと','(n) red tape/red-tapism/officialism/bureaucratic bungling'),
	(108194,'役場','やくば','(n) town hall/(P)'),
	(108195,'役職','やくしょく','(n) post/managerial position/official position/(P)'),
	(108196,'役職手当','やくしょくてあて','(n) executive allowance'),
	(108197,'役人','やくにん','(n) government official/(P)'),
	(108198,'役人根性','やくにんこんじょう','(n) bureaucratism/bureaucratic nature'),
	(108199,'役人風','やくにんかぜ','(n) (putting on the) airs of an official'),
	(108200,'役僧','やくそう','(n) priest in charge of a temple\'s clerical duties'),
	(108201,'役替え','やくがえ','(n,vs) change of post'),
	(108202,'役宅','やくたく','(n) government housing for officials'),
	(108203,'役畜','えきちく','(n) beasts of burden'),
	(108204,'役得','やくとく','(n) emoluments/perquisite/side benefit'),
	(108205,'役不足','やくぶそく','(adj-na,n) dissatisfaction with one\'s position'),
	(108206,'役付き','やくつき','(n) holding a position of responsibility'),
	(108207,'役付き','やくづき','(n) holding a position of responsibility'),
	(108208,'役夫','えきふ','(n) laborer/labourer'),
	(108209,'役柄','やくがら','(n) role/(P)'),
	(108210,'役務','えきむ','(n) labor/labour/service'),
	(108211,'役務賠償','えきむばいしょう','(n) reparation in the form of service'),
	(108212,'役名','やくめい','(n) official title'),
	(108213,'役目','やくめ','(n) duty/business/(P)'),
	(108214,'役目柄','やくめがら','(n) by virtue of one\'s office/in the nature of one\'s duties'),
	(108215,'役立たず','やくだたず','(n,adj-no) useless/deadhead'),
	(108216,'役立つ','やくだつ','(v5t) to be useful/to be helpful/to serve the purpose/(P)'),
	(108217,'役立てる','やくだてる','(v1,vt) to put to use/to make use of/to turn to account'),
	(108218,'役力士','やくりきし','(n) (member of one of) the top four ranks of sumo wrestlers'),
	(108219,'約','やく','(adv,n) approximately/about/some/(P)'),
	(108220,'約める','つづめる','(v1,vt) to abridge/to shorten/to economize'),
	(108221,'約を交わす','やくをかわす','(exp) to exchange promises'),
	(108222,'約款','やっかん','(n) agreement/stipulation/article/clause/(P)'),
	(108223,'約言','やくげん','(n,vs) summary/contraction/verbal agreement'),
	(108224,'約手','やくて','(n) promissory note'),
	(108225,'約数','やくすう','(n) divisor/factor/measure'),
	(108226,'約束','やくそく','(n,vs) (1) arrangement/promise/(2) convention/rule/(P)'),
	(108227,'約束に背く','やくそくにそむく','(exp) to break one\'s promise'),
	(108228,'約束の通り','やくそくのとおり','(n) as promised/true to one\'s promise'),
	(108229,'約束を違える','やくそくをちがえる','(exp) to break a promise'),
	(108230,'約束事','やくそくごと','(n) promise'),
	(108231,'約束手形','やくそくてがた','(n) promissory note'),
	(108232,'約諾','やくだく','(n,vs) agreement/promise'),
	(108233,'約定','やくじょう','(n,vs) agreement/stipulation/contract'),
	(108234,'約定済み','やくじょうずみ','(n) promised'),
	(108235,'約定書','やくじょうしょ','(n) written contract'),
	(108236,'約半年','やくはんねん','(exp) approximately half a year'),
	(108237,'約半分','やくはんぶん','(n) approximately half'),
	(108238,'約分','やくぶん','(n,vs) reduction of a fraction (to lowest terms)'),
	(108239,'薬','くすり','(n) medicine/pharmaceuticals/drugs/(P)'),
	(108240,'薬になる','くすりになる','(exp) to be beneficial (to)/to do (a person) good'),
	(108241,'薬の代','くすりのしろ','(n) cost of medicine'),
	(108242,'薬の力','くすりのちから','(n) efficacy of a drug'),
	(108243,'薬を扱う','くすりをあつかう','(exp) to deal in medicines'),
	(108244,'薬を飲み違える','くすりをのみちがえる','(exp) to take the wrong medicine'),
	(108245,'薬を合わせる','くすりをあわせる','(exp) to compound a medicine'),
	(108246,'薬を打つ','やくをうつ','(exp) to inject a unit of dope'),
	(108247,'薬を付ける','くすりをつける','(exp) to apply medicine'),
	(108248,'薬餌','やくじ','(n) medicine/drugs'),
	(108249,'薬餌療法','やくじりょうほう','(n) treatment by medicine and diet'),
	(108250,'薬液','やくえき','(n) liquid medicine'),
	(108251,'薬園','やくえん','(n) medicinal-herb garden'),
	(108252,'薬屋','くすりや','(n) pharmacy/chemist/drug store'),
	(108253,'薬価','やっか','(n) NHI (National Health Insurance) drug price/(P)'),
	(108254,'薬科大学','やっかだいがく','(n) pharmaceutical college/college of pharmacy'),
	(108255,'薬禍','やっか','(n) harmful side effects of a medicine or drug'),
	(108256,'薬害','やくがい','(n) harmful side effects of a medicine or drug/(P)'),
	(108257,'薬学','やくがく','(n) (study of) pharmacy/pharmaceutics/(P)'),
	(108258,'薬学者','やくがくしゃ','(n) pharmacologist'),
	(108259,'薬学部','やくがくぶ','(n) pharmaceutical department/college of pharmacy'),
	(108260,'薬缶','やかん','(n) kettle/(P)'),
	(108261,'薬缶頭','やかんあたま','(n) bald head'),
	(108262,'薬局','やっきょく','(n) pharmacy/chemist/drugstore/(P)'),
	(108263,'薬局方','やっきょくほう','(n) pharmacopeia'),
	(108264,'薬玉','くすだま','(n) ornamental scent bag/decorative paper ball'),
	(108265,'薬九層倍','くすりくそうばい','(exp) \"There is a huge markup in medicines.\"'),
	(108266,'薬研','やげん','(n) druggist\'s mortar'),
	(108267,'薬効','やっこう','(n) efficacy of a drug or medicine'),
	(108268,'薬効物','やっこうぶつ','(n) medically effective ingredient'),
	(108269,'薬剤','やくざい','(n) medicine/drug/(P)'),
	(108270,'薬剤師','やくざいし','(n) chemist/pharmacist/(P)'),
	(108271,'薬殺','やくさつ','(n,vs) (killing by) poison'),
	(108272,'薬師','やくし','(n) Bhaisajyaguru/Pindola/The Healing Buddha'),
	(108273,'薬師如来','やくしにょらい','(n) Buddha able to cure all ills'),
	(108274,'薬指','くすりゆび','(n) ring finger/(P)'),
	(108275,'薬事法','やくじほう','(n) (Japanese) Pharmaceutical Affairs Law'),
	(108276,'薬種','やくしゅ','(n) drugs'),
	(108277,'薬酒','やくしゅ','(n) alcoholic beverage for medicinal purposes'),
	(108278,'薬食い','くすりぐい','(n) winter-time practice of eating meat of animals such as boar and deer to ward off cold (practise)'),
	(108279,'薬疹','やくしん','(n) drug rash (eruption)'),
	(108280,'薬石効無く','やくせきこうなく','(adv) no medical treatment having proved effective'),
	(108281,'薬石無効','やくせきむこう','(n) neither medicines nor medical care having little effect on a patient'),
	(108282,'薬草','やくそう','(n) medicinal plants'),
	(108283,'薬草療法','やくそうりょうほう','(n) herbal therapy'),
	(108284,'薬代','くすりだい','(n) charge for medicine'),
	(108285,'薬湯','くすりゆ','(n) medicated bath'),
	(108286,'薬湯','やくとう','(n) medicated bath'),
	(108287,'薬湯','やくゆ','(ik) (n) medicated bath'),
	(108288,'薬毒','やくどく','(n) poison in medicine'),
	(108289,'薬箱','くすりばこ','(n) medicine box'),
	(108290,'薬品','やくひん','(n) medicine/chemicals/(P)'),
	(108291,'薬品会社','やくひんがいしゃ','(n) pharmaceutical company'),
	(108292,'薬瓶','くすりびん','(n) medicine bottle/vial'),
	(108293,'薬物','やくぶつ','(n) medicines/drugs/(P)'),
	(108294,'薬物検査','やくぶつけんさ','(n) drug test'),
	(108295,'薬物使用','やくぶつしよう','(n) drug use'),
	(108296,'薬物治療','やくぶつちりょう','(n) drug therapy'),
	(108297,'薬物中毒','やくぶつちゅうどく','(n) medicinal poisoning'),
	(108298,'薬物統制','やくぶつとうせい','(n) drug control'),
	(108299,'薬物不法所持','やくぶつふほうしょじ','(n) drug possession'),
	(108300,'薬物乱用','やくぶつらんよう','(n) drug abuse'),
	(108301,'薬物療法','やくぶつりょうほう','(n) pharmacotherapy'),
	(108302,'薬舗','やくほ','(n) drugstore/pharmacy/chemist'),
	(108303,'薬包','やくほう','(n) chartula/cartridge'),
	(108304,'薬包紙','やくほうし','(n) paper for wrapping powdered medicine'),
	(108305,'薬方','やくほう','(n) prescription'),
	(108306,'薬味','やくみ','(n) spice(s)/condiment(s)/(P)'),
	(108307,'薬名','やくめい','(n) name of a drug or medicine'),
	(108308,'薬用','やくよう','(n) medicinal use'),
	(108309,'薬用酒','やくようしゅ','(n) alcoholic beverage for medicinal purposes'),
	(108310,'薬用植物','やくようしょくぶつ','(n) medicinal plants or herbs'),
	(108311,'薬用石鹸','やくようせっけん','(n) medicinal soap'),
	(108312,'薬理','やくり','(n) effects of drugs'),
	(108313,'薬理学','やくりがく','(n) pharmacology'),
	(108314,'薬理作用','やくりさよう','(n) medicinal action'),
	(108315,'薬礼','やくれい','(n) medical fee'),
	(108316,'薬箋','やくせん','(n) prescription'),
	(108317,'薬籠','やくろう','(n) medicine chest (container)'),
	(108318,'薬籠中の物','やくろうちゅうのもの','(n) complete mastery of or over/at one\'s beck and call'),
	(108319,'薬罐','やかん','(n) kettle'),
	(108320,'薬罐をかける','やかんをかける','(exp) to put a kettle on (the stove)'),
	(108321,'薬罐を掛ける','やかんをかける','(exp) to put a kettle on (the stove)'),
	(108322,'薬罐頭','やかんあたま','(n) bald head'),
	(108323,'薬莢','やっきょう','(n) (ammunition) cartridge'),
	(108324,'薬鑵','やかん','(n) kettle'),
	(108325,'薬鑵頭','やかんあたま','(n) bald head'),
	(108326,'訳','やく','(n) translation/version'),
	(108327,'訳','わけ','(n) (uk) conclusion from reasoning, judgement or calculation based on something read or heard/reason/cause/meaning/circumstances/situation/(P)'),
	(108328,'訳がない','わけがない','(exp) (uk) (there is) no reason'),
	(108329,'訳が分らない','わけがわからない','(adj) incomprehensible'),
	(108330,'訳が無い','わけがない','(exp) (uk) (there is) no reason'),
	(108331,'訳し難い','やくしがたい','(n) difficult to translate'),
	(108332,'訳す','やくす','(v5s) to translate/(P)'),
	(108333,'訳ではない','わけではない','(exp) (uk) it does not mean that../I don\'t mean that ..'),
	(108334,'訳では無い','わけではない','(exp) (uk) it does not mean that../I don\'t mean that ..'),
	(108335,'訳ない','わけない','(adj) (1) easy/simple/(exp) (2) (there is) no reason'),
	(108336,'訳にはいかない','わけにはいかない','(exp) (uk) impossible to do (although wants to)'),
	(108337,'訳にはいか無い','わけにはいかない','(exp) (uk) impossible to do (although wants to)'),
	(108338,'訳にはいきません','わけにはいきません','(exp) (uk) impossible to do (although wants to)'),
	(108339,'訳の分かった人','わけのわかったひと','(n) sensible man'),
	(108340,'訳の分からない言葉','わけのわからないことば','(n) meaningless words/words that make no sense'),
	(108341,'訳も無く','わけもなく','(n) without cause/without reason'),
	(108342,'訳解','やっかい','(n,vs) translating and explaining'),
	(108343,'訳業','やくぎょう','(n) the translation profession'),
	(108344,'訳語','やくご','(n) terms used in translation'),
	(108345,'訳合い','わけあい','(n) reason/circumstances/meaning'),
	(108346,'訳載','やくさい','(n,vs) running a translation (in a magazine)'),
	(108347,'訳詞','やくし','(n) translated text'),
	(108348,'訳詩','やくし','(n) translated poem'),
	(108349,'訳者','やくしゃ','(n) translator/(P)'),
	(108350,'訳出','やくしゅつ','(n,vs) translation'),
	(108351,'訳述','やくじゅつ','(n,vs) translation'),
	(108352,'訳書','やくしょ','(n) translation'),
	(108353,'訳知り','わけしり','(n) man of the world/experienced in matters of the heart'),
	(108354,'訳注','やくちゅう','(n) translation with notes/translator\'s notes'),
	(108355,'訳読','やくどく','(n,vs) oral translation/reading and translating'),
	(108356,'訳文','やくぶん','(n) a translation/translated sentence'),
	(108357,'訳柄','わけがら','(n) reason/circumstances/meaning'),
	(108358,'訳本','やくほん','(n) translated book'),
	(108359,'訳無い','わけない','(adj) (1) easy/simple/(exp) (2) (there is) no reason'),
	(108360,'訳無く','わけなく','(adv) easily/without difficulty'),
	(108361,'訳名','やくめい','(n,vs) name or word formed by translation'),
	(108362,'躍り','おどり','(n) leaping/jumping/spring/exciting/(P)'),
	(108363,'躍り掛かる','おどりかかる','(v5r) to spring at or upon'),
	(108364,'躍り掛る','おどりかかる','(v5r) to spring at or upon'),
	(108365,'躍り懸かる','おどりかかる','(v5r) to spring at or upon'),
	(108366,'躍り込む','おどりこむ','(v5m,vi) to jump into/to rush into'),
	(108367,'躍り出る','おどりでる','(v1,vi) to jump (e.g., to first place)/to spring out'),
	(108368,'躍り上がる','おどりあがる','(v5r,vi) to spring up/to leap to one\'s feet/to jump up and down'),
	(108369,'躍る','おどる','(v5r,vi) (1) to dance/(2) to jump'),
	(108370,'躍起','やっき','(adj-na,n) desperation/eagerness/(P)'),
	(108371,'躍進','やくしん','(n,vs) rush/dash/onslaught/dancing ahead/(P)'),
	(108372,'躍動','やくどう','(n,vs) lively motion/throb/(P)'),
	(108373,'躍如','やくじょ','(adj-t,adv-to) vivid/lifelike/graphic/(P)'),
	(108374,'靖国','せいこく','(n) pacifying the nation'),
	(108375,'柳','やなぎ','(n) willow/slim/(P)'),
	(108376,'柳び','りゅうび','(n) beautiful eyebrows'),
	(108377,'柳暗花明','りゅうあんかめい','(n) (1) beautiful scenery of spring/(2) red-light district'),
	(108378,'柳巷花街','りゅうこうかがい','(n) red-light district/pleasure quarter'),
	(108379,'柳行李','やなぎごうり','(n) wicker trunk'),
	(108380,'柳腰','やなぎごし','(n) (1) slim waist/(2) waist of a willow tree'),
	(108381,'柳条','りゅうじょう','(n) willow twig'),
	(108382,'柳刃','やなぎば','(n) kitchen knife for sashimi'),
	(108383,'柳刃包丁','やなぎばぼうちょう','(n) kitchen knife for sashimi'),
	(108384,'柳川鍋','やながわなべ','(n) soup prepared with dojou'),
	(108385,'柳眉','りゅうび','(n) beautiful eyebrows'),
	(108386,'柳葉魚','ししゃも','(n) smelt'),
	(108387,'柳緑花紅','りゅうりょくかこう','(n) red blossoms and green willows/beautiful scenery of spring/natural beauty/beauty of nature'),
	(108388,'薮','やぶ','(n) thicket/bush/grove/scrub'),
	(108389,'薮をつついて蛇を出す','やぶをつついてへびをだす','(exp) let sleeping dogs lie'),
	(108390,'薮蚊','やぶか','(n) striped mosquito'),
	(108391,'薮蛇','やぶへび','(exp,n) that\'ll teach you/you should have kept quiet'),
	(108392,'薮蛇に成る','やぶへびになる','(exp) you\'ll only make work for yourself/to stir up a hornet\'s nest/to put one\'s foot in one\'s mouth'),
	(108393,'愉しい','たのしい','(adj) enjoyable/fun'),
	(108394,'愉しげ','たのしげ','(adj-na) happy/cheerful/pleasant'),
	(108395,'愉しみ','たのしみ','(adj-na,n) enjoyment/pleasure/diversion/amusement/hobby'),
	(108396,'愉悦','ゆえつ','(n,vs) joy'),
	(108397,'愉快','ゆかい','(adj-na,n) pleasant/happy/(P)'),
	(108398,'愉快犯','ゆかいはん','(n) criminal who takes delight in people\'s reaction to his crimes'),
	(108399,'愉楽','ゆらく','(n) pleasure'),
	(108400,'愉色','ゆしょく','(n) cheerful expression/pleased look'),
	(108401,'愈','ゆ','(n) more and more/increasingly/at last/beyond doubt'),
	(108402,'愈々','いよいよ','(adv) (uk) more and more/all the more/increasingly/at last/beyond doubt'),
	(108403,'愈愈','いよいよ','(adv) (uk) more and more/all the more/increasingly/at last/beyond doubt/(P)'),
	(108404,'油','あぶら','(n) oil/(P)'),
	(108405,'油っ濃い','あぶらっこい','(adj) (uk) greasy/fatty/oily'),
	(108406,'油を引く','あぶらをひく','(exp) to oil'),
	(108407,'油を絞る','あぶらをしぼる','(exp) (1) to chew out/to reprimand severely/to rake over the coals/to give a sound scolding/(2) to press oil'),
	(108408,'油を搾る','あぶらをしぼる','(exp) (1) to chew out/to reprimand severely/to rake over the coals/to give a sound scolding/(2) to press oil'),
	(108409,'油を売る','あぶらをうる','(exp) to loaf (particularly on the job)'),
	(108410,'油圧','ゆあつ','(n) oil pressure/hydraulics'),
	(108411,'油圧器','ゆあつき','(n) hydraulic equipment'),
	(108412,'油圧計','ゆあつけい','(n) oil pressure gauge'),
	(108413,'油井','ゆせい','(n) oil well/(P)'),
	(108414,'油煙','ゆえん','(n) lamp soot (smoke)'),
	(108415,'油絵','あぶらえ','(n) oil painting/(P)'),
	(108416,'油絵の具','あぶらえのぐ','(n) oils/oil colors/oil colours/oil paints (colors, colours)/oil-based paints (for artwork)'),
	(108417,'油絵具','あぶらえのぐ','(n) oils/oil colors/oil colours/oil paints (colors, colours)/oil-based paints (for artwork)'),
	(108418,'油汗','あぶらあせ','(n) cold sweat/greasy sweat'),
	(108419,'油気','あぶらけ','(n) oiliness/greasiness'),
	(108420,'油差し','あぶらさし','(n) oilcan'),
	(108421,'油彩','ゆさい','(n) oil painting/(P)'),
	(108422,'油菜','あぶらな','(n) (food) rape (seed oil plant) (Brassica Campestris)'),
	(108423,'油剤','ゆざい','(n) oil-based (or greasy) medicine'),
	(108424,'油紙','あぶらがみ','(n) oil paper/oiled paper'),
	(108425,'油紙','ゆし','(n) oil paper/oiled paper'),
	(108426,'油脂','ゆし','(n) fat/fats and oils/(P)'),
	(108427,'油脂工業','ゆしこうぎょう','(n) the oil and fat industry'),
	(108428,'油照り','あぶらでり','(n) sultry weather'),
	(108429,'油状','ゆじょう','(n) oily'),
	(108430,'油性','ゆせい','(n) oily'),
	(108431,'油性塗料','ゆせいとりょう','(n) oil-based paint'),
	(108432,'油蝉','あぶらぜみ','(n) large brown cicada'),
	(108433,'油染みる','あぶらじみる','(v1,vi) to become greasy/to be oil-stained'),
	(108434,'油然','ゆうぜん','(n,adj-t,adv-to) welling or bubbling up'),
	(108435,'油層','ゆそう','(n) an oil stratum'),
	(108436,'油槽','ゆそう','(n) oil tank'),
	(108437,'油槽船','ゆそうせん','(n) an oil tanker'),
	(108438,'油糟','あぶらかす','(n) oil cake'),
	(108439,'油送管','ゆそうかん','(n) an oil pipeline'),
	(108440,'油送船','ゆそうせん','(n) an oil tanker'),
	(108441,'油単','ゆたん','(n) oilcloth'),
	(108442,'油断','ゆだん','(n,vs) negligence/unpreparedness/(P)'),
	(108443,'油断大敵','ゆだんたいてき','(exp) Unpreparedness is one\'s greatest enemy/He that is too secure is not safe'),
	(108444,'油虫','あぶらむし','(n) cockroach/hanger-on/parasite'),
	(108445,'油壷','あぶらつぼ','(n) oilcan/oil container'),
	(108446,'油田','ゆでん','(n) oil field/(P)'),
	(108447,'油田掘削施設','ゆでんくっさくしせつ','(n) oil rig'),
	(108448,'油砥石','あぶらといし','(n) oilstone'),
	(108449,'油粕','あぶらかす','(n) oil cake'),
	(108450,'油薬','あぶらぐすり','(n) ointment'),
	(108451,'油揚','あぶらあげ','(n) (food) fried tofu'),
	(108452,'油揚','あぶらげ','(n) (food) fried tofu'),
	(108453,'油揚げ','あぶらあげ','(n) (food) fried tofu'),
	(108454,'油揚げ','あぶらげ','(n) (food) fried tofu'),
	(108455,'油炒め','あぶらいため','(n) vegetables cooked in oil/fried vegetables'),
	(108456,'癒える','いえる','(v1,vi) to recover/to be healed'),
	(108457,'癒し系','いやしけい','(n,adj-no) healing (system)/rejeuvenating/refreshing/soothing'),
	(108458,'癒す','いやす','(v5s,vt) to heal/to cure'),
	(108459,'癒やす','いやす','(v5s,vt) to heal/to cure'),
	(108460,'癒合','ゆごう','(n,vs) agglutination/adhesion'),
	(108461,'癒傷組織','ゆしょうそしき','(n) wound-healing tissue'),
	(108462,'癒着','ゆちゃく','(n,vs) adhesion/(P)'),
	(108463,'癒着体質','ゆちゃくたいしつ','(n) tendency to form collusive ties/predisposition to generate cozy (collusive) relationships'),
	(108464,'諭し','さとし','(n) guidance/admonition'),
	(108465,'諭す','さとす','(v5s,vt) to admonish/to persuade/to warn/to remonstrate/(P)'),
	(108466,'諭告','ゆこく','(n,vs) admonition/public announcement'),
	(108467,'諭旨','ゆし','(n,vs) explanation/reasoning'),
	(108468,'諭示','ゆし','(n,vs) official suggestion/instruction (to subordinate)'),
	(108469,'輸液','ゆえき','(n,vs) transfusion'),
	(108470,'輸銀','ゆぎん','(n) import-export bank/(P)'),
	(108471,'輸血','ゆけつ','(n,vs) blood transfusion/(P)'),
	(108472,'輸出','ゆしゅつ','(n,vs) export/(P)'),
	(108473,'輸出関連株','ゆしゅつかんれんかぶ','(n) export-related shares'),
	(108474,'輸出規制','ゆしゅつきせい','(n) export controls'),
	(108475,'輸出検査','ゆしゅつけんさ','(n) export inspection'),
	(108476,'輸出港','ゆしゅつこう','(n) an export(ing) port'),
	(108477,'輸出主導型経済','ゆしゅつしゅどうがたけいざい','(n) export-driven economy'),
	(108478,'輸出手形','ゆしゅつてがた','(n) an export bill'),
	(108479,'輸出信用状','ゆしゅつしんようじょう','(n) export letter of credit'),
	(108480,'輸出制限','ゆしゅつせいげん','(n) export restrictions'),
	(108481,'輸出税','ゆしゅつぜい','(n) export duties'),
	(108482,'輸出超過','ゆしゅつちょうか','(n) excess of exports'),
	(108483,'輸出入','ゆしゅつにゅう','(n) export and import/(P)'),
	(108484,'輸出品','ゆしゅつひん','(n) exported goods'),
	(108485,'輸出保険','ゆしゅつほけん','(n) export insurance'),
	(108486,'輸精管','ゆせいかん','(n) spermaduct'),
	(108487,'輸送','ゆそう','(n,vs) transport/transportation/(P)'),
	(108488,'輸送機','ゆそうき','(n) transport'),
	(108489,'輸送機関','ゆそうきかん','(n) (means of) transport'),
	(108490,'輸送船','ゆそうせん','(n) transport ship/troop ship'),
	(108491,'輸送費','ゆそうひ','(n) shipping charges/transportation expenses'),
	(108492,'輸送量','ゆそうりょう','(n) traffic/volume or quantity of goods transported'),
	(108493,'輸送力','ゆそうりょく','(n) carrying power/transportation (carrying) capacity'),
	(108494,'輸入','ゆにゅう','(n,vs) importation/import/introduction/(P)'),
	(108495,'輸入課徴金','ゆにゅうかちょうきん','(n) a surcharge on imports'),
	(108496,'輸入額','ゆにゅうがく','(n) level of imports'),
	(108497,'輸入割り当て制','ゆにゅうわりあてせい','(n) (abbr) an import quota system'),
	(108498,'輸入割り当て制度','ゆにゅうわりあてせいど','(n) an import quota system'),
	(108499,'輸入業者','ゆにゅうぎょうしゃ','(n) importer/import merchant (trader)/importing firm'),
	(108500,'輸入港','ゆにゅうこう','(n) port of entry'),
	(108501,'輸入自由化','ゆにゅうじゆうか','(n) liberalization of imports/liberalisation of imports'),
	(108502,'輸入手形','ゆにゅうてがた','(n) an import bill'),
	(108503,'輸入制限','ゆにゅうせいげん','(n) import restrictions'),
	(108504,'輸入税','ゆにゅうぜい','(n) import duties'),
	(108505,'輸入超過','ゆにゅうちょうか','(n) excess of imports'),
	(108506,'輸入盤','ゆにゅうばん','(n) foreign (imported) record'),
	(108507,'輸入品','ゆにゅうひん','(n) imported goods'),
	(108508,'輸入量','ゆにゅうりょう','(n) import volume'),
	(108509,'輸尿管','ゆにょうかん','(n) ureter'),
	(108510,'輸卵管','ゆらんかん','(n) oviduct/Fallopian tubes'),
	(108511,'輸贏','しゅえい','(n) gain or loss/victory or defeat'),
	(108512,'輸贏','ゆえい','(n) gain or loss/victory or defeat'),
	(108513,'唯','ただ','(adj-pn,adv,conj) free of charge/mere/sole/only/usual/common/(P)'),
	(108514,'唯々','ただただ','(adv) (uk) absolutely/only/emphatic modifier'),
	(108515,'唯々諾々','いいだくだく','(adj-na) quite willingly/readily/with acquiescence'),
	(108516,'唯そこへ行きさえすれば良い','ただそこへいきさえすればよい','(exp) have (need) only to go there'),
	(108517,'唯でさえ','ただでさえ','(adv) (uk) even at the best of times/(even) under normal circumstances/in addition to'),
	(108518,'唯一','ゆいいつ','(adv,n) only/sole/unique/(P)'),
	(108519,'唯一','ゆいつ','(adv,n) only/sole/unique/(P)'),
	(108520,'唯一度','ただいちど','(n) only once'),
	(108521,'唯一不二','ゆいいつふじ','(n,adj-no) one and only/unique'),
	(108522,'唯一無二','ゆいいつむに','(adj-na,n,adj-no) one and only/unique'),
	(108523,'唯一無比','ゆいいつむひ','(n,adj-no) one and only/unique'),
	(108524,'唯我独尊','ゆいがどくそん','(n) self-conceit/vainglory/Holy am I alone'),
	(108525,'唯我論','ゆいがろん','(n) solipsism (phil.)'),
	(108526,'唯今','ただいま','(oK) (adv,int,n) (uk) Here I am/I\'m home!/presently/right away/right now/just now'),
	(108527,'唯心論','ゆいしんろん','(n) spiritualism/idealism/mentalism'),
	(108528,'唯美主義','ゆいびしゅぎ','(n) estheticism'),
	(108529,'唯物史観','ゆいぶつしかん','(n) historical materialism'),
	(108530,'唯物主義','ゆいぶつしゅぎ','(n) materialism'),
	(108531,'唯物弁証法','ゆいぶつべんしょうほう','(n) dialectical materialism'),
	(108532,'唯物論','ゆいぶつろん','(n) materialism/(P)'),
	(108533,'唯名論','ゆいめいろん','(n) nominalism'),
	(108534,'唯唯','ただただ','(adv) (uk) absolutely/only/emphatic modifier'),
	(108535,'唯唯諾諾','いいだくだく','(adj-na) quite willingly/readily/with acquiescence'),
	(108536,'唯唯諾諾として','いいだくだくとして','(exp) readily/willingly'),
	(108537,'唯理論','ゆいりろん','(n) rationalism'),
	(108538,'佑','う','(n) help'),
	(108539,'佑','ゆう','(n) help'),
	(108540,'佑助','ゆうじょ','(n) assistance'),
	(108541,'優','やさ','(pref) gentle/affectionate'),
	(108542,'優','ゆう','(adj-na,n) actor/superiority/gentleness'),
	(108543,'優々閑々','ゆうゆうかんかん','(adj-t,adv-to) composed and unhurried/easygoing and leisurely/in indolence'),
	(108544,'優しい','やさしい','(adj) tender/kind/gentle/graceful/affectionate/amiable/suave/(P)'),
	(108545,'優しい声','やさしいこえ','(n) soft voice'),
	(108546,'優しくする','やさしくする','(exp) to be kind to/to treat kindly'),
	(108547,'優しげ','やさしげ','(adj-na) gentle/kind/sweet-looking'),
	(108548,'優に','ゆうに','(adv) easily/sufficiently/well/skillfully'),
	(108549,'優る','まさる','(v5r,vi) to excel/to surpass/to outrival'),
	(108550,'優るとも劣らない','まさるともおとらない','(adj) not at all inferior to'),
	(108551,'優るとも劣らぬ','まさるともおとらぬ','(n) not at all inferior to'),
	(108552,'優れた','すぐれた','(adj) great/excellent'),
	(108553,'優れた学者','すぐれたがくしゃ','(n) eminent scholar'),
	(108554,'優れて','すぐれて','(adv) exceedingly/conspicuously/by far'),
	(108555,'優れる','すぐれる','(v1,vi) to surpass/to outstrip/to excel/(P)'),
	(108556,'優渥','ゆうあく','(adj-na,n) gracious'),
	(108557,'優位','ゆうい','(adj-na,n) predominance/ascendancy/superiority/(P)'),
	(108558,'優位性','ゆういせい','(n) predominance'),
	(108559,'優越','ゆうえつ','(n,vs) supremacy/predominance/being superior to'),
	(108560,'優越感','ゆうえつかん','(n) superiority complex/sense of superiority/(P)'),
	(108561,'優越権','ゆうえつけん','(n) special rights/predominant rights'),
	(108562,'優越性','ゆうえつせい','(n) supremacy/predominance'),
	(108563,'優越複合','ゆうえつふくごう','(n) superiority complex'),
	(108564,'優艶','ゆうえん','(adj-na,n) charming/fascinating'),
	(108565,'優雅','ゆうが','(adj-na,n) elegance/grace/refinement/(P)'),
	(108566,'優遇','ゆうぐう','(n,vs) favorable treatment/favourable treatment/hospitality/warm reception/good treatment/hearty welcome/(P)'),
	(108567,'優形','やさがた','(n) slender figure'),
	(108568,'優弧','ゆうこ','(n) superior (major) arc'),
	(108569,'優姿','やさすがた','(n) graceful figure'),
	(108570,'優者','ゆうしゃ','(n) superior individual'),
	(108571,'優秀','ゆうしゅう','(adj-na,n) superiority/excellence/(P)'),
	(108572,'優秀品','ゆうしゅうひん','(n) high-grade merchandise'),
	(108573,'優柔','ゆうじゅう','(adj-na,n) indecisiveness'),
	(108574,'優柔不断','ゆうじゅうふだん','(n) shilly-shally/indecisiveness/(P)'),
	(108575,'優駿','ゆうしゅん','(n) fine horse'),
	(108576,'優駿馬','ゆうしゅんば','(n) fine horse'),
	(108577,'優女','やさおんな','(n) (1) gentle woman/affectionate woman'),
	(108578,'優女','やさめ','(n) (1) gentle woman/affectionate woman'),
	(108579,'優女','ゆうじょ','(n) (1) gentle woman/affectionate woman/(n) (2) beautiful graceful woman'),
	(108580,'優勝','ゆうしょう','(n,vs) overall victory/championship/(P)'),
	(108581,'優勝を争う','ゆうしょうをあらそう','(exp) to contend for victory'),
	(108582,'優勝額','ゆうしょうがく','(n) portrait of sumo tournament winner'),
	(108583,'優勝旗','ゆうしょうき','(n) championship pennant'),
	(108584,'優勝決定戦','ゆうしょうけっていせん','(n) deciding match (in a competition for a cup (pennant))'),
	(108585,'優勝候補','ゆうしょうこうほ','(n) favorite (top choice) for the championship (favourite)/best bet for the title'),
	(108586,'優勝者','ゆうしょうしゃ','(n) prize winner/pennant winner/victor'),
	(108587,'優勝戦','ゆうしょうせん','(n) championship tournament/finals'),
	(108588,'優勝馬','ゆうしょうば','(n) winning horse'),
	(108589,'優勝杯','ゆうしょうはい','(n) championship cup'),
	(108590,'優勝劣敗','ゆうしょうれっぱい','(n) survival of the fittest'),
	(108591,'優勢','ゆうせい','(adj-na,n) superiority/superior power/predominance/preponderance/(P)'),
	(108592,'優性','ゆうせい','(n) dominance'),
	(108593,'優性形質','ゆうせいけいしつ','(n) dominant character'),
	(108594,'優生','ゆうせい','(n) eugenic'),
	(108595,'優生学','ゆうせいがく','(n) eugenics'),
	(108596,'優生結婚','ゆうせいけっこん','(n) eugenic marriage'),
	(108597,'優生手術','ゆうせいしゅじゅつ','(n) sterilization/sterilisation'),
	(108598,'優生保護法','ゆうせいほごほう','(n) Eugenic Protection Act'),
	(108599,'優先','ゆうせん','(n,vs) preference/priority/(P)'),
	(108600,'優先扱い','ゆうせんあつかい','(n) priority treatment/preferential treatment'),
	(108601,'優先外貨','ゆうせんがいか','(n) preferred foreign currency'),
	(108602,'優先株','ゆうせんかぶ','(n) preferred stock/preference shares'),
	(108603,'優先株主','ゆうせんかぶぬし','(n) holder of preferred stock'),
	(108604,'優先権','ゆうせんけん','(n) priority/preference/preferential right'),
	(108605,'優先事項','ゆうせんじこう','(n) priority matter'),
	(108606,'優先順位','ゆうせんじゅんい','(n) priority'),
	(108607,'優先席','ゆうせんせき','(n) priority seating'),
	(108608,'優先的','ゆうせんてき','(adj-na) preferential/(P)'),
	(108609,'優待','ゆうたい','(n,vs) preferential treatment/hospitality/warm reception/welcome'),
	(108610,'優待券','ゆうたいけん','(n) complimentary ticket'),
	(108611,'優退','ゆうたい','(n,vs) bowing out/retiring voluntarily'),
	(108612,'優男','やさおとこ','(n) man of gentle manners/man of delicate features'),
	(108613,'優長','ゆうちょう','(adj-na) (1) leisurely/slow/deliberate/easygoing/(adj-na) (2) conspicuous/exceeding/deliberate'),
	(108614,'優等','ゆうとう','(adj-na,n) (academic) excellence/superiority'),
	(108615,'優等賞','ゆうとうしょう','(n) honor prize/honour prize'),
	(108616,'優等賞状','ゆうとうしょうじょう','(n) grand-prize diploma'),
	(108617,'優等生','ゆうとうせい','(n) honor student/honours student/(P)'),
	(108618,'優等卒業生','ゆうとうそつぎょうせい','(n) honor graduate/honours graduate'),
	(108619,'優曇華','うどんげ','(n) plantain flower'),
	(108620,'優美','ゆうび','(adj-na,n) grace/refinement/elegance/(P)'),
	(108621,'優優閑閑','ゆうゆうかんかん','(adj-t,adv-to) composed and unhurried/easygoing and leisurely/in indolence'),
	(108622,'優利','ゆうり','(adj-na,n) advantageous/better/profitable/lucrative'),
	(108623,'優良','ゆうりょう','(adj-na,n) superior/excellent/fine/(P)'),
	(108624,'優良株','ゆうりょうかぶ','(n) blue-chip stock/gilt-edged stock'),
	(108625,'優良児','ゆうりょうじ','(n) superior child'),
	(108626,'優良店','ゆうりょうてん','(n) store holding a special commendation (e.g., from the mayor)'),
	(108627,'優良馬','ゆうりょうば','(n) thoroughbred horse'),
	(108628,'優良品','ゆうりょうひん','(n) superior articles'),
	(108629,'優劣','ゆうれつ','(n) (relative) merits/superiority or inferiority/quality/(P)'),
	(108630,'優婉','ゆうえん','(adj-na,n) elegant/grand'),
	(108631,'優諚','ゆうじょう','(n) gracious imperial message'),
	(108632,'勇','ゆう','(n) bravery/courage/heroism/(P)'),
	(108633,'勇ましい','いさましい','(adj) brave/valiant/gallant/courageous/(P)'),
	(108634,'勇み足','いさみあし','(n) (1) overeagerness/rashness/(2) forward step-out (in sumo)/(P)'),
	(108635,'勇み肌','いさみはだ','(n) gallantry'),
	(108636,'勇み立つ','いさみたつ','(v5t,vi) to cheer up/to be encouraged (by)/to be in high spirits'),
	(108637,'勇む','いさむ','(v5m) to be in high spirits/to be encouraged/to be lively/to cheer up/(P)'),
	(108638,'勇を鼓す','ゆうをこす','(exp) to screw up one\'s courage/to take heart'),
	(108639,'勇往','ゆうおう','(n) spirited advance/energetically going forward'),
	(108640,'勇往邁進','ゆうおうまいしん','(n,vs) dash and go/pushing forward'),
	(108641,'勇敢','ゆうかん','(adj-na) brave/heroic/gallant/(P)'),
	(108642,'勇敢さ','ゆうかんさ','(n) bravery/heroism/gallantry'),
	(108643,'勇敢無比','ゆうかんむひ','(n) being unmatched (unparalleled) for bravery'),
	(108644,'勇気','ゆうき','(n) courage/bravery/valour/valor/nerve/boldness/(P)'),
	(108645,'勇気を奮い起こす','ゆうきをふるいおこす','(exp) to muster up one\'s courage'),
	(108646,'勇気百倍','ゆうきひゃくばい','(n,vs) inspire someone with fresh courage/with redoubled courage'),
	(108647,'勇気付け','ゆうきづけ','(n) have a burst of courage'),
	(108648,'勇気付ける','ゆうきづける','(v1,vt) to encourage/to cheer'),
	(108649,'勇気凛々','ゆうきりんりん','(adj-t,adv-to) full of spirit/brimming with courage/high-spirited/mettlesome'),
	(108650,'勇気凛凛','ゆうきりんりん','(adj-t,adv-to) full of spirit/brimming with courage/high-spirited/mettlesome'),
	(108651,'勇決','ゆうけつ','(n,vs) decisiveness'),
	(108652,'勇健','ゆうけん','(adj-na,n) sound health'),
	(108653,'勇士','ゆうし','(n) brave warrior/hero/brave man/(P)'),
	(108654,'勇姿','ゆうし','(n) gallant figure'),
	(108655,'勇者','ゆうしゃ','(n) hero/the brave/man of valour/man of valor'),
	(108656,'勇将','ゆうしょう','(n) brave general/great soldier'),
	(108657,'勇進','ゆうしん','(adj-na,n,vs) dashing forward bravely'),
	(108658,'勇図','ゆうと','(n) ambitious undertaking'),
	(108659,'勇戦','ゆうせん','(n,vs) brave fight/desperate fight'),
	(108660,'勇壮','ゆうそう','(adj-na) heroic/brave/majestic/soul-stirring/lively/gallant'),
	(108661,'勇退','ゆうたい','(n,vs) bowing out/retiring voluntarily/(P)'),
	(108662,'勇断','ゆうだん','(n,vs) resolute decision'),
	(108663,'勇飛','ゆうひ','(n) flying jump/great achievement'),
	(108664,'勇夫','ゆうふ','(n) valiant man'),
	(108665,'勇婦','ゆうふ','(n) heroine/brave woman'),
	(108666,'勇武','ゆうぶ','(adj-na,n) bravery/valor/valour/military prowess'),
	(108667,'勇名','ゆうめい','(n) fame/great renown'),
	(108668,'勇猛','ゆうもう','(adj-na,n) daring/bravery/valor/valour'),
	(108669,'勇猛果敢','ゆうもうかかん','(n,adj-na) daring and resolute/having dauntless courage'),
	(108670,'勇猛心','ゆうもうしん','(n) intrepid spirit'),
	(108671,'勇猛精進','ゆうみょうしょうじん','(n,vs) engage in ascetic practices with dauntless spirit'),
	(108672,'勇猛無比','ゆうもうむひ','(n,adj-na,adj-no) most brave/as brave as any/unmatched for valor'),
	(108673,'勇躍','ゆうやく','(n,vs) taking heart/being in high spirits'),
	(108674,'勇力','ゆうりょく','(n) courage'),
	(108675,'勇烈','ゆうれつ','(adj-na,n) bravery/valor/valour/courage'),
	(108676,'勇邁','ゆうまい','(adj-na) heroic/courageous'),
	(108677,'友','とも','(n) friend/companion/pal/(P)'),
	(108678,'友だち','ともだち','(n) friend/companion'),
	(108679,'友の死を愁える','とものしをうれえる','(exp) to grieve for the death of a friend'),
	(108680,'友愛','ゆうあい','(n) fraternity/friendship/(P)'),
	(108681,'友愛会','ゆうあいかい','(n) fraternal association/friendship society/fraternity'),
	(108682,'友愛結婚','ゆうあいけっこん','(n) companionate marriage'),
	(108683,'友引','ともびき','(n) good day for business and lawsuits (trial day)'),
	(108684,'友引','ゆういん','(n) good day for business and lawsuits (trial day)'),
	(108685,'友垣','ともがき','(n) friend'),
	(108686,'友宜','ゆうぎ','(n) friendship/friendly relations/fellowship'),
	(108687,'友義','ゆうぎ','(n) friendship\'s responsibilities'),
	(108688,'友誼','ゆうぎ','(n) friendship/friendly relations/fellowship'),
	(108689,'友誼国家','ゆうぎこっか','(n) friendly nation'),
	(108690,'友軍','ゆうぐん','(n) friendly troops'),
	(108691,'友軍部隊','ゆうぐんぶたい','(n) friendly troops'),
	(108692,'友交','ゆうこう','(n) friendship/amity/companionship'),
	(108693,'友好','ゆうこう','(n) friendship/(P)'),
	(108694,'友好関係','ゆうこうかんけい','(n) (establish) friendly (cordial) relations (with, between)/(form) friendship (e.g., with a nation)'),
	(108695,'友好国','ゆうこうこく','(n) friendly nation'),
	(108696,'友好条約','ゆうこうじょうやく','(n) treaty of friendship'),
	(108697,'友好通商航海','ゆうこうつうしょうこうかい','(n) (treaty of) friendship, commerce and navigation'),
	(108698,'友好的','ゆうこうてき','(adj-na) friendly/amicable'),
	(108699,'友情','ゆうじょう','(n) friendship/fellowship/(P)'),
	(108700,'友人','ゆうじん','(n) friend/(P)'),
	(108701,'友人を訪ねる','ゆうじんをたずねる','(exp) to call on a friend'),
	(108702,'友人間','ゆうじんかん','(n) among one\'s friends'),
	(108703,'友成','ともなり','(n) developing friendship'),
	(108704,'友禅染','ゆうぜんぞめ','(n) type of dyeing method or pattern/silk printed by the Yuzen process'),
	(108705,'友禅染め','ゆうぜんぞめ','(n) type of dyeing method or pattern/silk printed by the Yuzen process'),
	(108706,'友達','ともだち','(n) friend/companion/(P)'),
	(108707,'友達に疎んじられる','ともだちにうとんじられる','(exp) to be treated distantly by one\'s friends'),
	(108708,'友達を泊める','ともだちをとめる','(exp) to put a friend up for the night'),
	(108709,'友達を伴って','ともだちをともなって','(exp) accompanied by a friend'),
	(108710,'友達感覚','ともだちかんかく','(n) relationship that is like that of friends'),
	(108711,'友達甲斐','ともだちがい','(n) true friendship'),
	(108712,'友達付き合い','ともだちづきあい','(n) friendly relations'),
	(108713,'友釣り','ともづり','(n) fishing with decoys'),
	(108714,'友党','ゆうとう','(n) allied political party'),
	(108715,'友討ち','ともうち','(n) friends shooting one another'),
	(108716,'友朋','ゆうほう','(n) (arch) friend'),
	(108717,'友邦','ゆうほう','(n) friendly nation'),
	(108718,'宥める','なだめる','(v1,vt) (uk) to soothe/to calm/to pacify/(P)'),
	(108719,'宥め賺す','なだめすかす','(v5s,vt) to soothe and humor (humour)/to coax'),
	(108720,'宥和','ゆうわ','(n,vs) appeasement'),
	(108721,'宥和政策','ゆうわせいさく','(n) appeasement policy'),
	(108722,'幽々','ゆうゆう','(adj-t,adv-to) deep/dark/quiet'),
	(108723,'幽か','かすか','(adj-na,n) faint/dim/weak/indistinct/hazy/poor/wretched'),
	(108724,'幽する','ゆうする','(vs-s) to confine to a room'),
	(108725,'幽暗','ゆうあん','(adj-na,n) dark and secluded'),
	(108726,'幽欝','ゆううつ','(adj-na,n) depression/melancholy/dejection/gloom'),
	(108727,'幽遠','ゆうえん','(adj-na,n) deep and remote'),
	(108728,'幽雅','ゆうが','(n) refinement'),
	(108729,'幽界','ゆうかい','(n) hades/realm of the dead'),
	(108730,'幽閑','ゆうかん','(adj-na,n) quiet and secluded'),
	(108731,'幽鬼','ゆうき','(n) ghost/revenant/spirit (of the dead)/departed soul'),
	(108732,'幽客','ゆうかく','(n) quiet guest/orchid'),
	(108733,'幽居','ゆうきょ','(n,vs) hermitage/retreat/retirement/seclusion'),
	(108734,'幽境','ゆうきょう','(n) solitude/secluded place'),
	(108735,'幽契','ゆうけい','(n) secret promise'),
	(108736,'幽景','ゆうけい','(n) quiet sequestered scene'),
	(108737,'幽玄','ゆうげん','(adj-na,n) occult/mystery'),
	(108738,'幽香','ゆうこう','(n) fragrance'),
	(108739,'幽魂','ゆうこん','(n) spirits of the dead'),
	(108740,'幽室','ゆうしつ','(n) darkened room/quiet room'),
	(108741,'幽寂','ゆうじゃく','(adj-na,n) quiet/sequestered'),
	(108742,'幽寂味','ゆうじゃくみ','(n) solitude/quiet'),
	(108743,'幽趣','ゆうしゅ','(n) a quiet (natural) setting'),
	(108744,'幽囚','ゆうしゅう','(n,vs) imprisonment'),
	(108745,'幽愁','ゆうしゅう','(n) deep contemplation/melancholy/gloom'),
	(108746,'幽勝','ゆうしょう','(n) beautiful and quiet scene'),
	(108747,'幽棲','ゆうせい','(n,vs) living a quiet life in seclusion away from the masses'),
	(108748,'幽栖','ゆうせい','(n,vs) living a quiet life in seclusion away from the masses'),
	(108749,'幽然','ゆうぜん','(adj-t,adv-to) quiet and secluded'),
	(108750,'幽窓','ゆうそう','(n) quiet window'),
	(108751,'幽体','ゆうたい','(n) ethereal body'),
	(108752,'幽体離脱','ゆうたいりだつ','(n) out-of-body experience'),
	(108753,'幽谷','ゆうこく','(n) deep ravine/glen'),
	(108754,'幽鳥','ゆうちょう','(n) mountain bird'),
	(108755,'幽微','ゆうび','(adj-na) dim/indistinct'),
	(108756,'幽閉','ゆうへい','(n,vs) confinement/imprisonment/incarceration/house arrest/depressed feeling/(P)'),
	(108757,'幽冥','ゆうめい','(n) semidarkness/deep and strange/hades/the present and the other world/dark and light'),
	(108758,'幽冥界','ゆうめいかい','(n) hades/realm of the dead'),
	(108759,'幽明','ゆうめい','(n) semidarkness/deep and strange/hades/the present and the other world/dark and light'),
	(108760,'幽明相隔てる','ゆうめいあいへだてる','(v1) to die'),
	(108761,'幽門','ゆうもん','(n) pylorus/opening of stomach into duodenum'),
	(108762,'幽門狭窄','ゆうもんきょうさく','(n) pyloric stenosis'),
	(108763,'幽幽','ゆうゆう','(adj-t,adv-to) deep/dark/quiet'),
	(108764,'幽林','ゆうりん','(n) deep forest'),
	(108765,'幽霊','ゆうれい','(n) ghost/specter/spectre/apparition/phantom/(P)'),
	(108766,'幽霊屋敷','ゆうれいやしき','(n) haunted house'),
	(108767,'幽霊会社','ゆうれいがいしゃ','(n) bogus company/paper company'),
	(108768,'幽霊株','ゆうれいかぶ','(n) watered stock/bogus shares'),
	(108769,'幽霊社員','ゆうれいしゃいん','(n) bogus (phantom) employee'),
	(108770,'幽霊人口','ゆうれいじんこう','(n) ghost population'),
	(108771,'幽霊船','ゆうれいせん','(n) phantom ship'),
	(108772,'幽霊話','ゆうれいばなし','(n) ghost story'),
	(108773,'幽鬱','ゆううつ','(n) depression'),
	(108774,'幽邃','ゆうすい','(adj-na,n) retired and quiet'),
	(108775,'幽邃境','ゆうすいきょう','(n) secluded place'),
	(108776,'悠々','ゆうゆう','(adj-t,adv-to) quiet/calm/leisurely/easy/(P)'),
	(108777,'悠々緩々','ゆうゆうかんかん','(adj-t,adv-to) composed and unhurried/easygoing and leisurely/in indolence'),
	(108778,'悠々閑々','ゆうゆうかんかん','(adj-t,adv-to) composed and unhurried/easygoing and leisurely/in indolence'),
	(108779,'悠々自適','ゆうゆうじてき','(adj-na,n) living a life of leisure with dignity/living quietly and comfortably free from worldly cares/otium cum dignitate'),
	(108780,'悠遠','ゆうえん','(adj-na,n) faraway/remoteness'),
	(108781,'悠久','ゆうきゅう','(adj-na,n) eternity/perpetuity/permanence/(P)'),
	(108782,'悠然','ゆうぜん','(n,adj-t,adv-to) with an air of composure/calmly'),
	(108783,'悠長','ゆうちょう','(adj-na) (1) leisurely/slow/deliberate/easygoing/(P)'),
	(108784,'悠悠','ゆうゆう','(adj-t,adv-to) quiet/calm/leisurely/easy'),
	(108785,'悠悠緩緩','ゆうゆうかんかん','(adj-t,adv-to) composed and unhurried/easygoing and leisurely/in indolence'),
	(108786,'悠悠閑閑','ゆうゆうかんかん','(adj-t,adv-to) composed and unhurried/easygoing and leisurely/in indolence'),
	(108787,'悠悠自適','ゆうゆうじてき','(adj-na,n) living a life of leisure with dignity/living quietly and comfortably free from worldly cares/otium cum dignitate'),
	(108788,'悠悠自適の生活','ゆうゆうじてきのせいかつ','(n) life free from worldly cares'),
	(108789,'悠揚','ゆうよう','(adj-na,n) self-possessed/calm'),
	(108790,'憂い','うい','(adj) unhappy/sad/gloomy'),
	(108791,'憂い','うれい','(n) grief/distress/sorrow/(P)'),
	(108792,'憂いを帯びた顔','うれいをおびたかお','(exp) sorrowful look'),
	(108793,'憂い顔','うれいがお','(n) sad face/sorrowful face/anxious look/sad countenance'),
	(108794,'憂い事','うれいごと','(n) bitter experience/misery/distress/grief/sad thoughts'),
	(108795,'憂い悩む','うれいなやむ','(v5m) to be grievously troubled'),
	(108796,'憂うつ','ゆううつ','(adj-na,n) depression/melancholy/dejection/gloom'),
	(108797,'憂うべき','うれうべき','(exp) deplorable/alarming/grievous/lamentable'),
	(108798,'憂える','うれえる','(v1,vt) to grieve/to lament/to be anxious/to be distressed/(P)'),
	(108799,'憂き身','うきみ','(n) wretched life'),
	(108800,'憂き目','うきめ','(n) bitter experience/misery/distress/grief/sad thoughts/hardship/(P)'),
	(108801,'憂き目を見る','うきめをみる','(exp) to have a hard time of it/to have a bitter experience'),
	(108802,'憂さ','うさ','(n) gloom/melancholy'),
	(108803,'憂さを晴らしに','うさをはらしに','(adv) (uk) for amusement/by way of diversion (distraction from grief)'),
	(108804,'憂さ晴らし','うさばらし','(n) diversion/distraction'),
	(108805,'憂欝','ゆううつ','(adj-na,n) depression/melancholy/dejection/gloom'),
	(108806,'憂欝症','ゆううつしょう','(n) melancholia/hypochondria'),
	(108807,'憂患','ゆうかん','(n,vs) sorrow/worry/distress'),
	(108808,'憂苦','ゆうく','(n,vs) trouble/distress/sorrow'),
	(108809,'憂虞','ゆうぐ','(n,vs) anxiety/fear'),
	(108810,'憂国','ゆうこく','(n) patriotism/(P)'),
	(108811,'憂国慨世','ゆうこくがいせい','(n) worrying about the conditions of the country out of sheer patriotism'),
	(108812,'憂思','ゆうし','(n,vs) grieving'),
	(108813,'憂事','うれいごと','(n) bitter experience/misery/distress/grief/sad thoughts'),
	(108814,'憂愁','ゆうしゅう','(n,vs) melancholy/gloom/grief'),
	(108815,'憂色','ゆうしょく','(n) melancholy air/anxious look/traces of sorrow/gloom'),
	(108816,'憂心','ゆうしん','(n) grieving heart'),
	(108817,'憂身','うきみ','(n) life of misery'),
	(108818,'憂世','うきよ','(n) fleeting life/this transient world/sad world'),
	(108819,'憂世','ゆうせい','(n) worrying about world conditions'),
	(108820,'憂晴し','うさばらし','(n) diversion/distraction'),
	(108821,'憂戚','ゆうせき','(n) grief'),
	(108822,'憂憤','ゆうふん','(n,vs) grief and anger'),
	(108823,'憂目','うきめ','(n) bitter experience/misery/distress/grief/sad thoughts/hardship'),
	(108824,'憂悶','ゆうもん','(n,vs) anguish/mortification'),
	(108825,'憂慮','ゆうりょ','(n,vs) anxiety/concern/fear/(P)'),
	(108826,'憂哭','うきね','(n) sobbing'),
	(108827,'憂懼','ゆうく','(n,vs) fear/apprehension/dread'),
	(108828,'憂鬱','ゆううつ','(adj-na,n) depression/melancholy/dejection/gloom/(P)'),
	(108829,'憂鬱質','ゆううつしつ','(n) susceptibility to depression'),
	(108830,'憂鬱症','ゆううつしょう','(n) severe depression'),
	(108831,'有','ゆう','(n,vs) possession/(P)'),
	(108832,'有する','ゆうする','(vs-s) to own/to be endowed with/(P)'),
	(108833,'有らずもがな','あらずもがな','(adj-no) uncalled for/unnecessary/gratuitous'),
	(108834,'有らぬ','あらぬ','(pref) different/false/wrong/improper'),
	(108835,'有らゆる','あらゆる','(adj-pn) (uk) all/every/(P)'),
	(108836,'有らん限り','あらんかぎり','(adj-no,adv,exp) all/as much as possible'),
	(108837,'有りうる','ありうる','(v5uru,vi) to be possible/to be likely/to be probable'),
	(108838,'有りえる','ありえる','(v1,vi) to be possible/to be likely'),
	(108839,'有りがち','ありがち','(adj-na,n) frequent/common/usual'),
	(108840,'有りそう','ありそう','(n) (uk) probable'),
	(108841,'有りったけ','ありったけ','(adv,n) (uk) all that one has/all that there is/the whole'),
	(108842,'有りっ丈','ありったけ','(adv,n) (uk) all that one has/all that there is/the whole'),
	(108843,'有りとあらゆる','ありとあらゆる','(n) every single (piece of furniture)/every possible (excuse)'),
	(108844,'有りのまま','ありのまま','(adj-na,adv,n) (uk) the truth/fact/as it is/frankly/(P)'),
	(108845,'有りの儘','ありのまま','(adj-na,adv,n) (uk) the truth/fact/as it is/frankly'),
	(108846,'有りふれた','ありふれた','(adj) (uk) unsurprising/trite/commonplace/mundane'),
	(108847,'有りもしない','ありもしない','(adj) nonexistent/unreal/imaginary/spurious'),
	(108848,'有り金','ありがね','(n) money on hand'),
	(108849,'有り高','ありだか','(n) amount on hand'),
	(108850,'有り合う','ありあう','(v5u,vi) to happen to be present'),
	(108851,'有り合せ','ありあわせ','(n,adj-no) anything available/on hand/ready/(P)'),
	(108852,'有り合わせ','ありあわせ','(n,adj-no) anything available/on hand/ready/(P)'),
	(108853,'有り勝ち','ありがち','(adj-na,n) frequent/common/usual'),
	(108854,'有り触れた','ありふれた','(adj) (uk) unsurprising/trite/commonplace/mundane/(P)'),
	(108855,'有り触れる','ありふれる','(adj) common'),
	(108856,'有り切れ','ありぎれ','(n) remnants'),
	(108857,'有り体','ありてい','(adj-na,n) the unvarnished truth'),
	(108858,'有り得ない程','ありえないほど','(n) unbelievable'),
	(108859,'有り得べき','ありうべき','(adj-pn) possible/probable/likely'),
	(108860,'有り得る','ありうる','(v5uru,vi) to be possible/to be likely/to be probable'),
	(108861,'有り得る','ありえる','(v1,vi) to be possible/to be likely'),
	(108862,'有り難い','ありがたい','(adj) grateful/thankful/welcome/appreciated/evoking gratitude/(P)'),
	(108863,'有り難う','ありがとう','(conj,exp) (uk) Thank you/(P)'),
	(108864,'有り難うございます','ありがとうございます','(exp) (uk) thank you'),
	(108865,'有り難う御座います','ありがとうございます','(exp) (uk) thank you'),
	(108866,'有り難がる','ありがたがる','(v5r) to be thankful/to feel grateful/to show one\'s gratitude'),
	(108867,'有り難く頂く','ありがたくいただく','(exp) to accept (a thing) with thanks'),
	(108868,'有り難み','ありがたみ','(n) value/worth/virtue'),
	(108869,'有り難味','ありがたみ','(n) value/worth/virtue'),
	(108870,'有り難迷惑','ありがためいわく','(adj-na,n) unwelcome favor/unwelcome favour/mixed blessing/white elephant'),
	(108871,'有り難涙','ありがたなみだ','(n) tears of gratitude'),
	(108872,'有り付く','ありつく','(v5k) to get/to obtain/to come by/to find'),
	(108873,'有り布','ありぎれ','(n) remnants'),
	(108874,'有り無し','ありなし','(n) (1) (comp) yes or no/existence or nonexistence'),
	(108875,'有り明け','ありあけ','(n) dawn or daybreak (with the moon still visible)/all night'),
	(108876,'有り余っている','ありあまっている','(exp) to be in excess'),
	(108877,'有り余る','ありあまる','(v5r,vi) to be superfluous/to be in excess/to be more than enough'),
	(108878,'有り様','ありさま','(n) state/condition/circumstances/the way things are or should be/truth/(P)'),
	(108879,'有り様','ありよう','(n) state/condition/circumstances/the way things are or should be/truth'),
	(108880,'有る','ある','(v5r-i,vi) (1) (uk) to live/to be/to exist/(2) to have/(3) to be located/(4) to be equipped with/(5) to happen/to come about'),
	(108881,'有るか無きか','あるかなきか','(exp) so slight as to be all but non-existent'),
	(108882,'有るまじき','あるまじき','(adj) unworthy/unbecoming/improper'),
	(108883,'有る限り','あるかぎり','(n) all (there is)'),
	(108884,'有る時払い','あるときばらい','(n) paying loan installments whenever one happens to have money (instalments)'),
	(108885,'有意','ゆうい','(adj-na,n,adj-no) significance'),
	(108886,'有意義','ゆういぎ','(adj-na,n) significance/usefulness/meaningful/worthwhile/(P)'),
	(108887,'有意義に過ごす','ゆういぎにすごす','(exp) Have a good time!'),
	(108888,'有意差','ゆういさ','(n) significant difference'),
	(108889,'有意的','ゆういてき','(adj-na) intentional/significant'),
	(108890,'有為','うい','(n) (Buddh) perpetual change caused by karma/vicissitudes of life/that which is made'),
	(108891,'有為','ゆうい','(adj-na,n) capable/able/talented/promising'),
	(108892,'有為の材','ゆういのざい','(n) man of talent'),
	(108893,'有為転変','ういてんぺん','(n) mutability (of worldly affairs)/fleeting shifts and changes (of human life)'),
	(108894,'有益','ゆうえき','(adj-na,n) beneficial/profitable/(P)'),
	(108895,'有益無害','ゆうえきむがい','(n,adj-na) beneficial and harmless'),
	(108896,'有煙炭','ゆうえんたん','(n) soft or bituminous coal'),
	(108897,'有価','ゆうか','(n) valuable (object)'),
	(108898,'有価証券','ゆうかしょうけん','(n) marketable securities/stocks and bonds/(P)'),
	(108899,'有価物','ゆうかぶつ','(n) valuables'),
	(108900,'有夏','ゆうか','(n) Mainland China'),
	(108901,'有害','ゆうがい','(adj-na,n) harmfulness/(P)'),
	(108902,'有害食品','ゆうがいしょくひん','(n) harmful food'),
	(108903,'有害物質','ゆうがいぶっしつ','(n) toxic substance'),
	(108904,'有害無益','ゆうがいむえき','(n) more harm than good/harmful and of no use'),
	(108905,'有蓋','ゆうがい','(n) covered/roofed/lidded'),
	(108906,'有蓋貨車','ゆうがいかしゃ','(n) boxcar'),
	(108907,'有感地震','ゆうかんじしん','(n) earthquake large enough to feel'),
	(108908,'有閑','ゆうかん','(n) leisured'),
	(108909,'有閑マダム','ゆうかんマダム','(n) bourgeoise wife'),
	(108910,'有閑階級','ゆうかんかいきゅう','(n) the leisured class'),
	(108911,'有期','ゆうき','(n,adj-no) definite period or term'),
	(108912,'有期刑','ゆうきけい','(n) definite term (of a prison sentence)'),
	(108913,'有期年金','ゆうきねんきん','(n) fixed-term annuity'),
	(108914,'有機','ゆうき','(n) organic/(P)'),
	(108915,'有機ゴミ','ゆうきゴミ','(n) organic waste'),
	(108916,'有機塩溶媒','ゆうきえんようばい','(n) organochloride solvent'),
	(108917,'有機汚染物質','ゆうきおせんぶっしつ','(n) organic pollutant'),
	(108918,'有機化学','ゆうきかがく','(n) organic chemistry'),
	(108919,'有機化合物','ゆうきかごうぶつ','(n) organic compound'),
	(108920,'有機色素','ゆうきしきそ','(n) organic dye (optical disc media)'),
	(108921,'有機水銀','ゆうきすいぎん','(n) organic mercury'),
	(108922,'有機水銀中毒','ゆうきすいぎんちゅうどく','(n) organic mercury poisoning'),
	(108923,'有機体','ゆうきたい','(n) organic body/organism'),
	(108924,'有機的','ゆうきてき','(adj-na) organic'),
	(108925,'有機農業','ゆうきのうぎょう','(n) organic farming'),
	(108926,'有機農法','ゆうきのうほう','(n) organic agriculture (farming)'),
	(108927,'有機肥料','ゆうきひりょう','(n) organic fertilizer/organic fertiliser'),
	(108928,'有機物','ゆうきぶつ','(n) organic matter/(P)'),
	(108929,'有気音','ゆうきおん','(n) (phonetics) an aspirate'),
	(108930,'有給','ゆうきゅう','(n,adj-no) salaried/with pay/(P)'),
	(108931,'有給休暇','ゆうきゅうきゅうか','(n) paid vacation'),
	(108932,'有卦','うけ','(n) streak of good luck'),
	(108933,'有形','ゆうけい','(n) material/tangible/concrete'),
	(108934,'有形固定資産','ゆうけいこていしさん','(n) tangible fixed assets'),
	(108935,'有形財産','ゆうけいざいさん','(n) tangible assets'),
	(108936,'有形文化財','ゆうけいぶんかざい','(n) tangible cultural properties'),
	(108937,'有形無形','ゆうけいむけい','(n) tangible and intangible/material and spiritual'),
	(108938,'有権解釈','ゆうけんかいしゃく','(n) official interpretation or construction (e.g., of a law)'),
	(108939,'有権者','ゆうけんしゃ','(n) constituency/electorate/(P)'),
	(108940,'有言実行','ゆうげんじっこう','(n,vs) carry out one\'s words/be as good as one\'s word/make good on one\'s promise'),
	(108941,'有限','ゆうげん','(adj-na,n) finite/limited/(P)'),
	(108942,'有限花序','ゆうげんかじょ','(n) definite inflorescence'),
	(108943,'有限会社','ゆうげんがいしゃ','(n) limited company'),
	(108944,'有限級数','ゆうげんきゅうすう','(n) a finite series'),
	(108945,'有限個','ゆうげんこ','(n) countable'),
	(108946,'有限集合','ゆうげんしゅうごう','(n) finite set'),
	(108947,'有限状態文法','ゆうげんじょうたいぶんぽう','(n) finite-state grammar'),
	(108948,'有限責任','ゆうげんせきにん','(n) limited liability'),
	(108949,'有功','ゆうこう','(adj-na,n) merit'),
	(108950,'有功章','ゆうこうしょう','(n) medal for merit'),
	(108951,'有効','ゆうこう','(adj-na,n) validity/availability/effectiveness/(P)'),
	(108952,'有効ポテンシャル','ゆうこうポテンシャル','(n) effective potential (physics)'),
	(108953,'有効期間','ゆうこうきかん','(n) term of validity/period for which (a ticket) is available (valid)'),
	(108954,'有効期間','ゆうこうきげん','(n) term of validity/period for which (a ticket) is available (valid)'),
	(108955,'有効期限','ゆうこうきげん','(n) expiration date (on a credit card)/effective date'),
	(108956,'有効作用','ゆうこうさよう','(n) effective action (physics)'),
	(108957,'有効需要','ゆうこうじゅよう','(n) effective demand'),
	(108958,'有効数字','ゆうこうすうじ','(n) significant digits'),
	(108959,'有効性','ゆうこうせい','(n) validity/effectiveness'),
	(108960,'有効成分','ゆうこうせいぶん','(n) active ingredient'),
	(108961,'有効打','ゆうこうだ','(n) telling blow'),
	(108962,'有孔虫','ゆうこうちゅう','(n) foraminifer'),
	(108963,'有罪','ゆうざい','(n) guilt/culpability/(P)'),
	(108964,'有罪答弁','ゆうざいとうべん','(n) guilty plea'),
	(108965,'有罪判決','ゆうざいはんけつ','(n) guilty verdict/judgment of guilty (judgement)'),
	(108966,'有産','ゆうさん','(n) propertied/monied'),
	(108967,'有産階級','ゆうさんかいきゅう','(n) the propertied class/bourgeoisie'),
	(108968,'有刺鉄線','ゆうしてっせん','(n) barbed wire'),
	(108969,'有司','ゆうし','(n) an official'),
	(108970,'有史','ゆうし','(n) recorded in history/historical'),
	(108971,'有史以来','ゆうしいらい','(n-t) since the dawn of history'),
	(108972,'有志','ゆうし','(n) voluntary/volunteer/sympathizer/sympathiser/(P)'),
	(108973,'有志一同','ゆうしいちどう','(exp) all those interested (in the matter)/all those willing/(from) all of us/(from) everyone concerned'),
	(108974,'有視界飛行','ゆうしかいひこう','(n) visual flight'),
	(108975,'有資格者','ゆうしかくしゃ','(n) licensed or qualified or eligible person'),
	(108976,'有事','ゆうじ','(n) emergency/(P)'),
	(108977,'有事立法','ゆうじりっぽう','(n) legislation to deal with emergencies'),
	(108978,'有識','ゆうしき','(n) well-informed/learned'),
	(108979,'有識経験者','ゆうしきけいけんしゃ','(n) knowledgeable and experienced person'),
	(108980,'有識者','ゆうしきしゃ','(n) expert/knowledgeable person/(P)'),
	(108981,'有終','ゆうしゅう','(n) perfection'),
	(108982,'有衆','ゆうしゅう','(n) the multitudes/the people'),
	(108983,'有償','ゆうしょう','(n) compensation/consideration/(P)'),
	(108984,'有償契約','ゆうしょうけいやく','(n) an onerous contract/contract made for a consideration'),
	(108985,'有象無象','うぞうむぞう','(n) mob/the masses/rabble/riffraff'),
	(108986,'有情','うじょう','(n) (Buddh) sentient beings/(feelings of) humanity'),
	(108987,'有情無情','うじょうむじょう','(n) sentient and nonsentient beings'),
	(108988,'有職','ゆうしょく','(n) (1) holding a job/(2) learned/well-versed in usages or practices of the court or military households (practises)/knowlegeable'),
	(108989,'有職','ゆうそく','(n) (1) holding a job/(2) learned/well-versed in usages or practices of the court or military households (practises)/knowlegeable'),
	(108990,'有職故実','ゆうそくこじつ','(n) well-versed in usages or practices of the court or military households (practises)'),
	(108991,'有職者','ゆうしょくしゃ','(n) employed person'),
	(108992,'有色','ゆうしょく','(n) colored/coloured'),
	(108993,'有色野菜','ゆうしょくやさい','(n) brightly colored vegetables/brightly coloured vegetables'),
	(108994,'有触れる','ありふれる','(adj) common'),
	(108995,'有心','うしん','(n) (1) discrimination/historical school of poetic thought/(2) (Buddh) attachment/distractions'),
	(108996,'有神論','ゆうしんろん','(n) theism/belief in existence of a god or gods'),
	(108997,'有人','ゆうじん','(n) manned/occupied/piloted/(P)'),
	(108998,'有人化','ゆうじんか','(n) manning/occupying'),
	(108999,'有数','ゆうすう','(adj-na,n) prominent/leading/(P)');
INSERT INTO `edict` VALUES (109000,'有性','ゆうせい','(n) sexual'),
	(109001,'有性生殖','ゆうせいせいしょく','(n) sexual reproduction'),
	(109002,'有声','ゆうせい','(n) voiced/vocal'),
	(109003,'有声音','ゆうせいおん','(n) voiced sound'),
	(109004,'有声音化','ゆうせいおんか','(n) vocalization/vocalisation'),
	(109005,'有声子音','ゆうせいしいん','(n) voiced consonant'),
	(109006,'有税','ゆうぜい','(n) taxable'),
	(109007,'有税品','ゆうぜいひん','(n) taxable goods'),
	(109008,'有線','ゆうせん','(n) communicate by wire/(P)'),
	(109009,'有線テレビ','ゆうせんテレビ','(n) (1) closed-circuit television/(2) community antenna television (CATV)/(3) pay TV'),
	(109010,'有線通信','ゆうせんつうしん','(n) cable communications'),
	(109011,'有線電信','ゆうせんでんしん','(n) wire telegraph'),
	(109012,'有線放送','ゆうせんほうそう','(n) cable broadcast'),
	(109013,'有体','ゆうたい','(n,adj-no) tangible/corporeal'),
	(109014,'有体資産','ゆうたいしさん','(n) tangible assets'),
	(109015,'有体動産','ゆうたいどうさん','(n) tangible property'),
	(109016,'有体物','ゆうたいぶつ','(n) something material'),
	(109017,'有袋動物','ゆうたいどうぶつ','(n) a marsupial'),
	(109018,'有袋類','ゆうたいるい','(n) marsupial'),
	(109019,'有段者','ゆうだんしゃ','(n) (gen) (MA) rank holder/rank holding person/Black Belt'),
	(109020,'有畜農業','ゆうちくのうぎょう','(n) farming complemented by raising livestock'),
	(109021,'有頂天','うちょうてん','(adj-na,n) ecstasy/(P)'),
	(109022,'有頂天外','うちょうてんがい','(n) beside oneself with joy/in raptures/in an ecstasy of delight'),
	(109023,'有頂点','うちょうてん','(adj-na,n) ecstasy'),
	(109024,'有蹄類','ゆうているい','(n) ungulates'),
	(109025,'有田焼','ありたやき','(io) (n) Arita ware (porcelain)'),
	(109026,'有田焼き','ありたやき','(n) Arita ware (porcelain)'),
	(109027,'有道','ゆうどう','(n) being good (virtuous)/a good (virtuous) person'),
	(109028,'有徳','うとく','(adj-na,n) virtuous/rich'),
	(109029,'有徳','ゆうとく','(adj-na,n) virtuous/rich'),
	(109030,'有毒','ゆうどく','(adj-na,n) poisonous/toxic/(P)'),
	(109031,'有難い','ありがたい','(adj) grateful/thankful/welcome/appreciated/evoking gratitude/(P)'),
	(109032,'有難う','ありがとう','(io) (conj,exp) (uk) Thank you/(P)'),
	(109033,'有難み','ありがたみ','(n) value/worth/virtue'),
	(109034,'有難味','ありがたみ','(n) value/worth/virtue'),
	(109035,'有難迷惑','ありがためいわく','(adj-na,n) unwelcome favor/unwelcome favour/mixed blessing/white elephant'),
	(109036,'有能','ゆうのう','(adj-na,n) able/capable/efficient/skill/(P)'),
	(109037,'有配','ゆうはい','(n) dividend-paying (stock)'),
	(109038,'有髪','うはつ','(n) untonsured (monk or priest or nun)'),
	(109039,'有髪俗体','うはつぞくたい','(n) (a Buddhist monk or priest or nun) without head shaven and not wearing religious garb'),
	(109040,'有半','ゆうはん','(n) half again of a designated unit'),
	(109041,'有斐閣','ゆうひかく','(n) Yuuhikaku (law book publisher)'),
	(109042,'有尾類','ゆうびるい','(n) tailed amphibians'),
	(109043,'有夫','ゆうふ','(n) married woman'),
	(109044,'有平糖','あるへいとう','(n) toffee'),
	(109045,'有望','ゆうぼう','(adj-na,n) good prospects/full of hope/promising/(P)'),
	(109046,'有望株','ゆうぼうかぶ','(n) hopeful stock (share)'),
	(109047,'有無','うむ','(n) (1) (comp) yes or no/existence or nonexistence/(n) (2) flag indicator (comp)/presence or absence marker/(P)'),
	(109048,'有無','ゆうむ','(n) (1) (comp) yes or no/existence or nonexistence/(n) (2) flag indicator (comp)/presence or absence marker'),
	(109049,'有無を言わせず','うむをいわせず','(exp) peremptorily/willy-nilly/forcibly'),
	(109050,'有無相通じる','うむあいつうじる','(v1) to help each other/to complement'),
	(109051,'有名','ゆうめい','(adj-na,n) fame/(P)'),
	(109052,'有名校','ゆうめいこう','(n) famous school or university'),
	(109053,'有名人','ゆうめいじん','(n) celebrity'),
	(109054,'有名税','ゆうめいぜい','(n) the price of fame/noblesse oblige'),
	(109055,'有名無実','ゆうめいむじつ','(adj-na,n) in name but not in reality'),
	(109056,'有名無名','ゆうめいむめい','(n,adj-no) well-known and unknown/somebodies and nobodies/both famous and humble'),
	(109057,'有耶無耶','うやむや','(adj-na,n) indefinite/hazy/(P)'),
	(109058,'有余','ゆうよ','(n) more than'),
	(109059,'有余る','ありあまる','(v5r,vi) to be superfluous/to be in excess/to be more than enough'),
	(109060,'有様','ありさま','(n) state/condition/circumstances/the way things are or should be/truth/(P)'),
	(109061,'有様','ありよう','(n) state/condition/circumstances/the way things are or should be/truth'),
	(109062,'有用','ゆうよう','(adj-na,n) useful/helpful/(P)'),
	(109063,'有用性','ゆうようせい','(n) usefulness'),
	(109064,'有用微生物群','ゆうようびせいぶつぐん','(n) effective microorganisms/EM'),
	(109065,'有利','ゆうり','(adj-na,n) advantageous/better/profitable/lucrative/(P)'),
	(109066,'有理関数','ゆうりかんすう','(n) rational function'),
	(109067,'有理式','ゆうりしき','(n) rational expression'),
	(109068,'有理数','ゆうりすう','(n) fraction'),
	(109069,'有料','ゆうりょう','(n) admission-paid/toll/(P)'),
	(109070,'有料駐車場','ゆうりょうちゅうしゃじょう','(n) toll parking lot/toll car park'),
	(109071,'有料道路','ゆうりょうどうろ','(n) toll road'),
	(109072,'有力','ゆうりょく','(adj-na,n) (1) influence/prominence/(2) potent/(P)'),
	(109073,'有力候補','ゆうりょくこうほ','(n) major contender/strong (leading) candidate/front runner'),
	(109074,'有力者','ゆうりょくしゃ','(n) influential person/man of importance/(P)'),
	(109075,'有力馬','ゆうりょくば','(n) hopeful (promising or strong) candidate'),
	(109076,'有鉤条虫','ゆうこうじょうちゅう','(n) hooked tapeworm'),
	(109077,'柚','ゆず','(n) (uk) (Japanese) citron (type of citrus fruit)'),
	(109078,'柚子','ゆず','(n) (uk) (Japanese) citron (type of citrus fruit)'),
	(109079,'湧き起る','わきおこる','(v5r) to well up/to rise'),
	(109080,'湧き出る','わきでる','(oK) (v1,vi) to gush forth'),
	(109081,'湧き上がる','わきあがる','(v5r,vi) (1) to boil up/to break out/to arise/to seethe/(2) to get excited/to be in uproar'),
	(109082,'湧き上る','わきあがる','(v5r,vi) (1) to boil up/to break out/to arise/to seethe/(2) to get excited/to be in uproar'),
	(109083,'湧き水','わきみず','(n) spring water'),
	(109084,'湧く','わく','(v5k,vi) to boil/to grow hot/to get excited/to gush forth/(P)'),
	(109085,'湧出','ゆうしゅつ','(n,vs) gushing out/welling up/springing up'),
	(109086,'湧出','ようしゅつ','(n,vs) gushing out/welling up/springing up'),
	(109087,'湧出量','ゆうしゅつりょう','(n) output'),
	(109088,'湧水','ゆうすい','(n) (rare) welling of water'),
	(109089,'涌く','わく','(iK) (v5k,vi) to boil/to grow hot/to get excited/to gush forth'),
	(109090,'猶','なお','(adv,conj) (uk) furthermore/still/yet/more/still more/greater/further/less'),
	(109091,'猶の事','なおのこと','(adv,exp) all the more/still more'),
	(109092,'猶疑問が存','なおぎもんがそん','(n,vs) A doubt still remains'),
	(109093,'猶子','ゆうし','(n) nephew (like a son)/another child considered as one\'s own'),
	(109094,'猶太','ゆだや','(n) Judea/Jewish people'),
	(109095,'猶予','ゆうよ','(n,vs) postponement/deferment/(P)'),
	(109096,'猶予なく','ゆうよなく','(adv) without delay/promptly'),
	(109097,'猶予期間','ゆうよきかん','(n) a grace period'),
	(109098,'猶良い','なおよい','(n) still better'),
	(109099,'由','よし','(n) reason/significance/cause/(P)'),
	(109100,'由々しい','ゆゆしい','(adj) grave/serious/alarming'),
	(109101,'由る','よる','(v5r,vi) (1) (uk) to be due to/to be caused by/(2) to depend on/to turn on/(3) to be based on/to come from'),
	(109102,'由縁','ゆえん','(n) acquaintance/relation/affinity/reason'),
	(109103,'由緒','ゆいしょ','(n) history/pedigree/lineage/(P)'),
	(109104,'由無き','よしなき','(n) meaningless/senseless/absurd'),
	(109105,'由無し事','よしなしごと','(n) trivial thing/nonsense'),
	(109106,'由有る','よしある','(exp) of rank/of noble birth'),
	(109107,'由由しい','ゆゆしい','(adj) grave/serious/alarming'),
	(109108,'由来','ゆらい','(adv,n,vs) origin/source/history/derivation/reason/destiny/(P)'),
	(109109,'由来を尋ねる','ゆらいをたずねる','(exp) to inquire into the origin'),
	(109110,'由来書','ゆらいしょ','(n) history/memoirs'),
	(109111,'祐筆','ゆうひつ','(n) private secretary/amanuensis'),
	(109112,'裕度','ゆうど','(n) electrical tolerance'),
	(109113,'裕福','ゆうふく','(adj-na,n) affluence/prosperity/(P)'),
	(109114,'誘い','いざない','(n) (1) invitation/introduction/(2) temptation/(P)'),
	(109115,'誘い','さそい','(n) (1) invitation/introduction/(2) temptation'),
	(109116,'誘いかける','さそいかける','(v1) to invite'),
	(109117,'誘いをかける','さそいをかける','(v1) to invite/to call out'),
	(109118,'誘い掛ける','さそいかける','(v1) to invite'),
	(109119,'誘い合う','さそいあう','(v5u) to ask each other'),
	(109120,'誘い込む','さそいこむ','(v5m,vt) to entice/to tempt/to invite someone to join in'),
	(109121,'誘い出す','さそいだす','(v5s,vt) to lure/to invite out'),
	(109122,'誘い水','さそいみず','(n) pump priming/(P)'),
	(109123,'誘う','いざなう','(v5u,vt) (1) to invite/to ask/to call (for)/(2) to tempt/to lure/to induce'),
	(109124,'誘う','さそう','(v5u,vt) to invite/to call out/(P)'),
	(109125,'誘う','そなう','(v5u,vt) (1) to invite/to ask/to call (for)/(2) to tempt/to lure/to induce'),
	(109126,'誘き寄せる','おびきよせる','(v1,vt) to lure someone/to entice someone'),
	(109127,'誘き出す','おびきだす','(v5s,vt) to lure out of/to decoy out of/to entice out of'),
	(109128,'誘き入れる','おびきいれる','(v1,vt) to lure/to entice'),
	(109129,'誘因','ゆういん','(n) exciting cause/incitement/incentive/(P)'),
	(109130,'誘引','ゆういん','(n,vs) enticement/inducement/attraction'),
	(109131,'誘蛾灯','ゆうがとう','(n) light trap for killing insects'),
	(109132,'誘拐','ゆうかい','(n,vs) abduction/kidnapping/kidnaping/(P)'),
	(109133,'誘拐罪','ゆうかいざい','(n) (the crime of) kidnapping (kidnaping)'),
	(109134,'誘拐事件','ゆうかいじけん','(n) kidnapping/kidnaping'),
	(109135,'誘拐犯','ゆうかいはん','(n) kidnap/abduction'),
	(109136,'誘拐犯人','ゆうかいはんにん','(n) a kidnapper/an abductor'),
	(109137,'誘起','ゆうき','(n,vs) evocation/evoke'),
	(109138,'誘殺','ゆうさつ','(n,vs) seduction and killing'),
	(109139,'誘致','ゆうち','(n,vs) attraction/lure/invitation/(P)'),
	(109140,'誘致合戦','ゆうちかっせん','(n) rivalry over winning the right to host an event/competition to lure (attract, invite) (institutions, manufacturing facilities, foreign tourists, etc.) to a locality'),
	(109141,'誘電','ゆうでん','(n) dielectric'),
	(109142,'誘電子','ゆうでんし','(n) (electrical) inductor'),
	(109143,'誘電正接','ゆうでんせいせつ','(n) dielectric tangent'),
	(109144,'誘電体','ゆうでんたい','(n) dielectric'),
	(109145,'誘電率','ゆうでんりつ','(n) dielectric constant/permittivity'),
	(109146,'誘導','ゆうどう','(n,vs) guidance/leading/induction/introduction/incitement/inducement/(P)'),
	(109147,'誘導尋問','ゆうどうじんもん','(n) a leading question'),
	(109148,'誘導体','ゆうどうたい','(n) (chemical) derivative'),
	(109149,'誘導弾','ゆうどうだん','(n) a guided missile'),
	(109150,'誘導電動機','ゆうどうでんどうき','(n) induction motor'),
	(109151,'誘導電流','ゆうどうでんりゅう','(n) induced current'),
	(109152,'誘爆','ゆうばく','(n,vs) induced explosion'),
	(109153,'誘発','ゆうはつ','(n,vs) cause/induce/lead up to/(P)'),
	(109154,'誘惑','ゆうわく','(n,vs) temptation/allurement/lure/(P)'),
	(109155,'誘惑に負ける','ゆうわくにまける','(exp) to yield (succumb) to temptation'),
	(109156,'誘惑物','ゆうわくもの','(n) lure'),
	(109157,'遊ばす','あそばす','(v5s,vt) to let one play/to leave idle/to do (polite)'),
	(109158,'遊ばせる','あそばせる','(v1) to leave idle'),
	(109159,'遊ばせ言葉','あそばせことば','(n) polite language used by women'),
	(109160,'遊び','あそび','(n,n-suf) playing/(P)'),
	(109161,'遊びに行く','あそびにいく','(exp) to go on a trip'),
	(109162,'遊び回る','あそびまわる','(v5r) to jaunt around/to play around/to visit one place after another without effect'),
	(109163,'遊び戯れる','あそびたわむれる','(v1) to frolic'),
	(109164,'遊び事','あそびごと','(n) game/pastime/recreation/diversion'),
	(109165,'遊び時間','あそびじかん','(n) playtime/recess'),
	(109166,'遊び車','あそびぐるま','(n) idle pulley'),
	(109167,'遊び女','あそびめ','(n) prostitute'),
	(109168,'遊び場','あそびば','(n) playground/(P)'),
	(109169,'遊び心','あそびごころ','(n) desire to play or have a good time'),
	(109170,'遊び人','あそびにん','(n) carouser/playboy'),
	(109171,'遊び相手','あそびあいて','(n) playmate/playfellow/(P)'),
	(109172,'遊び仲間','あそびなかま','(n) playmate'),
	(109173,'遊び道具','あそびどうぐ','(n) sports equipment'),
	(109174,'遊び半分','あそびはんぶん','(adj-na) half in fun'),
	(109175,'遊び歩く','あそびあるく','(v5k) to visit one place after another without affect'),
	(109176,'遊び暮す','あそびくらす','(v5s,vt) to idle away one\'s time'),
	(109177,'遊び暮らす','あそびくらす','(v5s,vt) to idle away one\'s time'),
	(109178,'遊ぶ','あそぶ','(v5b,vi) (1) to play/to make a visit (esp. for pleasure)/(2) to be idle/to do nothing/(P)'),
	(109179,'遊泳','ゆうえい','(n,vs) swimming/conduct of life'),
	(109180,'遊泳術','ゆうえいじゅつ','(n) how to get on in life'),
	(109181,'遊園地','ゆうえんち','(n) amusement park/(P)'),
	(109182,'遊廓','ゆうかく','(n) red-light district'),
	(109183,'遊郭','ゆうかく','(n) red light district'),
	(109184,'遊学','ゆうがく','(n,vs) studying abroad/travelling to study/traveling to study'),
	(109185,'遊楽','ゆうらく','(n,vs) amusement'),
	(109186,'遊戯','ゆうぎ','(n,vs) game/play/sports/(P)'),
	(109187,'遊戯的','ゆうぎてき','(adj-na) playful'),
	(109188,'遊技','ゆうぎ','(n) games/pastimes'),
	(109189,'遊技場','ゆうぎじょう','(n) amusement center/amusement centre'),
	(109190,'遊客','ゆうかく','(n) sightseer/playboy/frequenter of red-light districts'),
	(109191,'遊休','ゆうきゅう','(n) idle/unused/fallow/(P)'),
	(109192,'遊休施設','ゆうきゅうしせつ','(n) unused facilities or equipment'),
	(109193,'遊休地','ゆうきゅうち','(n) idle land'),
	(109194,'遊侠','ゆうきょう','(n) chivalrous person'),
	(109195,'遊興','ゆうきょう','(n,vs) merrymaking/pleasures'),
	(109196,'遊興税','ゆうきょうぜい','(n) entertainment tax'),
	(109197,'遊興費','ゆうきょうひ','(n) entertainment expenses'),
	(109198,'遊金','ゆうきん','(n) idle money or capital'),
	(109199,'遊吟','ゆうぎん','(n,vs) wandering minstrel'),
	(109200,'遊君','ゆうくん','(n) prostitute'),
	(109201,'遊軍','ゆうぐん','(n) reserve corps/flying squadron'),
	(109202,'遊軍記者','ゆうぐんきしゃ','(n) roving reporter'),
	(109203,'遊芸','ゆうげい','(n) artistic accomplishments'),
	(109204,'遊撃','ゆうげき','(n,vs) raid/shortstop/(P)'),
	(109205,'遊撃手','ゆうげきしゅ','(n) shortstop/(P)'),
	(109206,'遊撃戦','ゆうげきせん','(n) guerrilla warfare/unconventional warfare'),
	(109207,'遊撃隊','ゆうげきたい','(n) commando unit'),
	(109208,'遊撃隊員','ゆうげきたいいん','(n) irregular forces'),
	(109209,'遊行','ゆうこう','(n,vs) wander'),
	(109210,'遊山','ゆさん','(n) excursion/outing/picnic'),
	(109211,'遊子','ゆうし','(n) wanderer/traveller/traveler'),
	(109212,'遊資','ゆうし','(n) idle funds or capital'),
	(109213,'遊失','ゆうしつ','(n) shortstop error'),
	(109214,'遊女','ゆうじょ','(n) prostitute/harlot'),
	(109215,'遊食','ゆうしょく','(n,vs) living in idleness'),
	(109216,'遊星','ゆうせい','(n) wandering star/planet'),
	(109217,'遊説','ゆうぜい','(n,vs) election tour/election campaign/stumping/(P)'),
	(109218,'遊説旅行','ゆうぜいりょこう','(n) stumping (electioneering) tour'),
	(109219,'遊惰','ゆうだ','(adj-na,n) indolence'),
	(109220,'遊底','ゆうてい','(n) breechblock (of a gun)'),
	(109221,'遊蕩','ゆうとう','(n,vs) self-indulgent pleasure'),
	(109222,'遊蕩三昧','ゆうとうざんまい','(n) being absorbed in self-indulgent pleasures/giving oneself up to debauchery and dissipation'),
	(109223,'遊蕩児','ゆうとうじ','(n) debauched person'),
	(109224,'遊動円木','ゆうどうえんぼく','(n) swinging log/horizontal bar'),
	(109225,'遊歩','ゆうほ','(n,vs) walk/promenade/(P)'),
	(109226,'遊歩道','ゆうほどう','(n) promenade/esplanade'),
	(109227,'遊牧','ゆうぼく','(n,vs) nomadism/(P)'),
	(109228,'遊牧民','ゆうぼくみん','(n) nomads'),
	(109229,'遊民','ゆうみん','(adj-na,n) idler/the unemployed'),
	(109230,'遊牝む','つるむ','(v5m,vi) to copulate (animals)/to mate'),
	(109231,'遊冶郎','ゆうやろう','(n) libertine/man of pleasure'),
	(109232,'遊覧','ゆうらん','(n,vs) sightseeing/(P)'),
	(109233,'遊覧客','ゆうらんきゃく','(n) sightseer/tourist'),
	(109234,'遊覧船','ゆうらんせん','(n) pleasure cruise'),
	(109235,'遊覧地','ゆうらんち','(n) resort'),
	(109236,'遊覧飛行','ゆうらんひこう','(n) sightseeing flight'),
	(109237,'遊里','ゆうり','(n) red light district'),
	(109238,'遊離','ゆうり','(n,vs) separation/isolation'),
	(109239,'遊離基','ゆうりき','(n) free radical'),
	(109240,'遊離基反応','ゆうりきはんのう','(n) reaction of free radicals'),
	(109241,'遊猟','ゆうりょう','(n,vs) hunting'),
	(109242,'遊歴','ゆうれき','(n,vs) tour'),
	(109243,'遊弋','ゆうよく','(n,vs) cruising/patrolling'),
	(109244,'邑落','ゆうらく','(n) hamlet'),
	(109245,'郵券','ゆうけん','(n) postage stamp'),
	(109246,'郵政','ゆうせい','(n) postal system/(P)'),
	(109247,'郵政事業庁','ゆうせいじぎょうちょう','(n) Postal Services Agency'),
	(109248,'郵政省','ゆうせいしょう','(n) Ministry of Posts and Telecommunications/(P)'),
	(109249,'郵政大臣','ゆうせいだいじん','(n) Minister of Posts and Telecommunications'),
	(109250,'郵政民営化','ゆうせいみんえいか','(n) postal privatisation (privatisation of Japan Post)'),
	(109251,'郵税','ゆうぜい','(n) postage'),
	(109252,'郵船','ゆうせん','(n) mail boat'),
	(109253,'郵送','ゆうそう','(n,vs) mailing/(P)'),
	(109254,'郵送料','ゆうそうりょう','(n) freight costs/transport costs'),
	(109255,'郵袋','ゆうたい','(n) mailbag'),
	(109256,'郵貯','ゆうちょ','(n) (abbr) postal (post-office) savings (deposit)/(P)'),
	(109257,'郵便','ゆうびん','(n) mail/postal service/(P)'),
	(109258,'郵便マーク','ゆうびんマーク','(n) (abbr) (Japanese) postal symbol/post office/post/postal service/mail'),
	(109259,'郵便為替','ゆうびんかわせ','(n) postal money order'),
	(109260,'郵便屋','ゆうびんや','(n) postman/mailman'),
	(109261,'郵便屋さん','ゆうびんやさん','(n) postman/mailman/(P)'),
	(109262,'郵便記号','ゆうびんきごう','(n) (abbr) (Japanese) postal symbol/post office/post/postal service/mail'),
	(109263,'郵便局','ゆうびんきょく','(n) post office/(P)'),
	(109264,'郵便私書箱','ゆうびんししょばこ','(n) post office box'),
	(109265,'郵便車','ゆうびんしゃ','(n) mail truck'),
	(109266,'郵便受け','ゆうびんうけ','(n) mailbox'),
	(109267,'郵便書簡','ゆうびんしょかん','(n) letter-card'),
	(109268,'郵便小包','ゆうびんこづつみ','(n) parcel'),
	(109269,'郵便振替','ゆうびんふりかえ','(n) postal transfer'),
	(109270,'郵便切手','ゆうびんきって','(n) postage stamp'),
	(109271,'郵便船','ゆうびんせん','(n) mail boat'),
	(109272,'郵便袋','ゆうびんぶくろ','(n) mail bag'),
	(109273,'郵便貯金','ゆうびんちょきん','(n) postal savings (deposit)'),
	(109274,'郵便年金','ゆうびんねんきん','(n) postal annuity'),
	(109275,'郵便配達','ゆうびんはいたつ','(n) postman/mailman'),
	(109276,'郵便箱','ゆうびんばこ','(n) mailbox'),
	(109277,'郵便番号','ゆうびんばんごう','(n) postal code'),
	(109278,'郵便物','ゆうびんぶつ','(n) postal items'),
	(109279,'郵便葉書','ゆうびんはがき','(n) postcard'),
	(109280,'郵便料金','ゆうびんりょうきん','(n) postage/postal charges'),
	(109281,'雄','おす','(n) male (animal)/(P)'),
	(109282,'雄偉','ゆうい','(adj-na,n) magnificent'),
	(109283,'雄花','おばな','(n) male flower'),
	(109284,'雄気堂々','ゆうきどうどう','(adj-t,adv-to) with heroic drive and boundless energy'),
	(109285,'雄気堂堂','ゆうきどうどう','(adj-t,adv-to) with heroic drive and boundless energy'),
	(109286,'雄牛','おうし','(n) bull'),
	(109287,'雄叫び','おさけび','(n) war cry/roar'),
	(109288,'雄叫び','おたけび','(n) war cry/roar'),
	(109289,'雄鶏','おんどり','(n) cock/rooster'),
	(109290,'雄犬','おすいぬ','(n) male dog'),
	(109291,'雄材大略','ゆうざいたいりゃく','(n) superior talent and abundant wisdom'),
	(109292,'雄姿','ゆうし','(n) gallant figure'),
	(109293,'雄志','ゆうし','(n) ambition'),
	(109294,'雄鹿','おじか','(n) buck/stag'),
	(109295,'雄蕊','おしべ','(n) stamen'),
	(109296,'雄蕊','ゆうずい','(n) stamen'),
	(109297,'雄松','おまつ','(n) black pine'),
	(109298,'雄心','ゆうしん','(n) heroic spirit/aspiration'),
	(109299,'雄図','ゆうと','(n) ambitious plan (enterprise)/grand project'),
	(109300,'雄雛','おびな','(n) Emperor doll (in display with Empress doll)'),
	(109301,'雄性','ゆうせい','(n) male characteristics/manliness'),
	(109302,'雄壮','ゆうそう','(adj-na) heroic/brave/majestic/soul-stirring/lively/gallant'),
	(109303,'雄大','ゆうだい','(adj-na,n) grandeur/magnificence/splendour/splendor/(P)'),
	(109304,'雄大無比','ゆうだいむひ','(n,adj-na,adj-no) unparalleled grandeur/the grandest/the most spectacular'),
	(109305,'雄滝','おだき','(n) greater waterfall (of the two)'),
	(109306,'雄断','ゆうだん','(n) manly decision'),
	(109307,'雄鳥','おんどり','(n) cock/rooster'),
	(109308,'雄途','ゆうと','(n) brave enterprise'),
	(109309,'雄猫','おすねこ','(n) tomcat/male cat'),
	(109310,'雄猫','おねこ','(n) tomcat/male cat'),
	(109311,'雄飛','ゆうひ','(n,vs) launching out/embarking upon (a career)'),
	(109312,'雄武','ゆうぶ','(n) bravery'),
	(109313,'雄篇','ゆうへん','(n) masterpiece'),
	(109314,'雄編','ゆうへん','(n) masterpiece'),
	(109315,'雄弁','ゆうべん','(adj-na,n) oratory/eloquence/(P)'),
	(109316,'雄弁家','ゆうべんか','(n) orator/eloquent speaker/accomplished orator'),
	(109317,'雄峰','ゆうほう','(n) majestic mountain'),
	(109318,'雄蜂','おばち','(n) drone'),
	(109319,'雄雄しい','おおしい','(adj) manly/brave/heroic'),
	(109320,'雄羊','おひつじ','(n) ram'),
	(109321,'雄螺旋','おねじ','(n) male screw'),
	(109322,'雄勁','ゆうけい','(adj-na,n) vigorous/powerful'),
	(109323,'雄渾','ゆうこん','(adj-na,n) magnificent/sublime/vigorous/bold'),
	(109324,'雄蘂','おしべ','(n) stamen'),
	(109325,'雄蘂','ゆうずい','(n) stamen'),
	(109326,'融かす','とかす','(v5s,vt) (1) to comb out/(2) to melt'),
	(109327,'融ける','とける','(v1,vi) to melt/to thaw/to fuse/to dissolve'),
	(109328,'融け込む','とけこむ','(v5m,vi) to melt into'),
	(109329,'融解','ゆうかい','(n,vs) fusion'),
	(109330,'融解点','ゆうかいてん','(n) melting point'),
	(109331,'融解熱','ゆうかいねつ','(n) the heat of fusion'),
	(109332,'融合','ゆうごう','(n,vs) agglutination/adhesion/fusion/unite/(P)'),
	(109333,'融資','ゆうし','(n,vs) financing/loan/(P)'),
	(109334,'融除','ゆうじょ','(n) ablation shield (rocket)'),
	(109335,'融接','ゆうせつ','(n) fusion welding'),
	(109336,'融雪','ゆうせつ','(n) melted snow/melting of snow'),
	(109337,'融通','ゆうずう','(n,adj-no,vs) (1) lending (money)/finance/(2) adaptability/versatility/flexibility/accommodation/(P)'),
	(109338,'融通','ゆうづう','(n,adj-no,vs) (1) lending (money)/finance/(2) adaptability/versatility/flexibility/accommodation'),
	(109339,'融通がきく','ゆうずうがきく','(exp) to be flexible/to be accommodating'),
	(109340,'融通手形','ゆうずうてがた','(n) an accommodation bill'),
	(109341,'融通無碍','ゆうずうむげ','(adj-na,n) free, unfettered and flexible/versatile/adaptable'),
	(109342,'融通無礙','ゆうずうむげ','(adj-na,n) free, unfettered and flexible/versatile/adaptable'),
	(109343,'融点','ゆうてん','(n) fusion point/melting point'),
	(109344,'融熱','ゆうねつ','(n) heat of fusion'),
	(109345,'融朗','ゆうろう','(n) brightness/clearness'),
	(109346,'融和','ゆうわ','(n,vs) harmony/reconciliation/(P)'),
	(109347,'融和路線','ゆうわろせん','(n) policy of reconciliation'),
	(109348,'夕','ゆう','(n-adv,n-suf,n-t) evening/(P)'),
	(109349,'夕','ゆうべ','(n) evening'),
	(109350,'夕べ','ゆうべ','(n) evening/(P)'),
	(109351,'夕まぐれ','ゆうまぐれ','(n) evening twilight'),
	(109352,'夕闇','ゆうやみ','(n) dusk/twilight'),
	(109353,'夕映え','ゆうばえ','(n) sunset glow'),
	(109354,'夕化粧','ゆうげしょう','(n) evening makeup'),
	(109355,'夕刊','ゆうかん','(n) evening paper/(P)'),
	(109356,'夕顔','ゆうがお','(n) bottle gourd/moonflower'),
	(109357,'夕空','ゆうぞら','(n) evening sky/twilight sky'),
	(109358,'夕景色','ゆうげしき','(n) evening scene (landscape)'),
	(109359,'夕月','ゆうづき','(n) the evening moon'),
	(109360,'夕月夜','ゆうづきよ','(n) moonlit evening'),
	(109361,'夕月夜','ゆうづけよ','(n) moonlit evening'),
	(109362,'夕御飯','ゆうごはん','(n) evening meal/dinner/supper'),
	(109363,'夕刻','ゆうこく','(n-t) evening/evening hour/(P)'),
	(109364,'夕焼け','ゆうやけ','(n) sunset/(P)'),
	(109365,'夕食','ゆうしょく','(n) evening meal/dinner/(P)'),
	(109366,'夕食を調える','ゆうしょくをととのえる','(exp) to get supper ready'),
	(109367,'夕食後','ゆうしょくご','(n) after dinner'),
	(109368,'夕食抜き','ゆうしょくぬき','(n) without having supper'),
	(109369,'夕菅','ゆうすげ','(n) daily lily'),
	(109370,'夕晴れ','ゆうばれ','(n) a clear evening'),
	(109371,'夕凪','ゆうなぎ','(n) evening calm'),
	(109372,'夕日','ゆうひ','(n) (in) the evening sun/setting sun/(P)'),
	(109373,'夕日に彩られた空','ゆうひにいろどられたそら','(n) sky colored by the setting sun/sky coloured by the setting sun'),
	(109374,'夕飯','ゆうはん','(n) evening meal/(P)'),
	(109375,'夕飯','ゆうめし','(n) evening meal/(P)'),
	(109376,'夕風','ゆうかぜ','(n) evening breeze'),
	(109377,'夕暮れ','ゆうぐれ','(n-adv,n) evening/(evening) twilight/(P)'),
	(109378,'夕暮れ族','ゆうぐれぞく','(n) couple with older man and younger woman'),
	(109379,'夕方','ゆうがた','(n-adv,n-t) evening/(P)'),
	(109380,'夕霧','ゆうぎり','(n) evening mist/(P)'),
	(109381,'夕明り','ゆうあかり','(n) lingering light of evening'),
	(109382,'夕陽','せきよう','(n) setting sun'),
	(109383,'夕陽','ゆうひ','(n) setting sun'),
	(109384,'夕立','ゆうだち','(n) (sudden) evening shower (rain)/(P)'),
	(109385,'夕立ち','ゆうだち','(n) (sudden) evening shower (rain)'),
	(109386,'夕立ちに会う','ゆうだちにあう','(exp) to be caught in an evening shower'),
	(109387,'夕涼み','ゆうすずみ','(n,vs) evening cool/cool of the evening'),
	(109388,'夕礼','ゆうれい','(n) evening assembly (company)'),
	(109389,'夕靄','ゆうもや','(n) evening haze or mist'),
	(109390,'夕餉','ゆうげ','(n) evening meal/supper/dinner'),
	(109391,'予々','かねがね','(adv) often/lately/already'),
	(109392,'予て','かねて','(adv) previously/already/lately/(P)'),
	(109393,'予め','あらかじめ','(adv) beforehand/in advance/previously/(P)'),
	(109394,'予め計画を立てる','あらかじめけいかくをたてる','(exp) to plan ahead'),
	(109395,'予め用意','あらかじめようい','(n,vs) advance preparation'),
	(109396,'予価','よか','(n) probable (predetermined) price/expected price'),
	(109397,'予科','よか','(n) preparatory course/preparatory department'),
	(109398,'予科生','よかせい','(n) preparatory-department student'),
	(109399,'予覚','よかく','(n,vs) hunch/foreboding/premonition'),
	(109400,'予感','よかん','(n,vs) presentiment/premonition/(P)'),
	(109401,'予期','よき','(n,vs) expectation/assume will happen/forecast/(P)'),
	(109402,'予研','よけん','(n) (abbr) National Institute of Health'),
	(109403,'予見','よけん','(n,vs) foresight/foreknowledge/divination'),
	(109404,'予言','かねごと','(n,vs) prediction/promise/prognostication'),
	(109405,'予言','よげん','(n,vs) prediction/promise/prognostication'),
	(109406,'予言者','よげんしゃ','(n) prophet/predictor/prognosticator'),
	(109407,'予後','よご','(n) prognosis/aftereffects/recuperation/convalescence'),
	(109408,'予稿','よこう','(n) preliminary draft/preliminary draught'),
	(109409,'予行','よこう','(n,vs) rehearsal'),
	(109410,'予行演習','よこうえんしゅう','(n,vs) dry run/rehearsal'),
	(109411,'予告','よこく','(n,vs) advance notice/previous note/preliminary announcement/(P)'),
	(109412,'予告篇','よこくへん','(n) preview'),
	(109413,'予告編','よこくへん','(n) (film, movie) preview'),
	(109414,'予察','よさつ','(n,vs) (rare) guessing beforehand/conjecture in advance'),
	(109415,'予算','よさん','(n,vs) estimate/budget/(P)'),
	(109416,'予算を削る','よさんをけずる','(exp) to curtail a budget'),
	(109417,'予算案','よさんあん','(n) draft budget/draught budget'),
	(109418,'予算外','よさんがい','(n) outside the budget'),
	(109419,'予算削減','よさんさくげん','(n) budget cut'),
	(109420,'予算上','よさんじょう','(adj-no) budgetary'),
	(109421,'予算措置','よさんそち','(n) budgetary provision'),
	(109422,'予算配分','よさんはいぶん','(n) budgetary allocation'),
	(109423,'予算不足','よさんふそく','(n) budget deficit'),
	(109424,'予示','よじ','(n,vs) showing signs of/foreshadow'),
	(109425,'予習','よしゅう','(n,vs) preparation for a lesson/(P)'),
	(109426,'予審','よしん','(n) preliminary examination/pretrial hearing'),
	(109427,'予審廷','よしんてい','(n) court of first instance'),
	(109428,'予震','よしん','(n) preliminary tremor'),
	(109429,'予選','よせん','(n,vs) nomination/primary/preliminary contest/(P)'),
	(109430,'予選会','よせんかい','(n) primary caucus'),
	(109431,'予選通過者','よせんつうかしゃ','(n) qualifier'),
	(109432,'予想','よそう','(n,vs) expectation/anticipation/prediction/forecast/(P)'),
	(109433,'予想以上','よそういじょう','(adv) more than expected'),
	(109434,'予想屋','よそうや','(n) crystal gazer/dopester'),
	(109435,'予想外','よそうがい','(adj-na,n) unexpected/unforeseen/strange/(P)'),
	(109436,'予想高','よそうだか','(n) estimate'),
	(109437,'予想収穫高','よそうしゅうかくだか','(n) crop estimate'),
	(109438,'予想通り','よそうどおり','(exp) as expected (neutral and negative events)/as feared'),
	(109439,'予想利益','よそうりえき','(n) estimated profits'),
	(109440,'予測','よそく','(n,vs) prediction/estimation/(P)'),
	(109441,'予断','よだん','(n,vs) guessing/prediction/conclusion/(P)'),
	(109442,'予知','よち','(n,vs) foresight/foreknowledge/intimation/premonition/prediction/(P)'),
	(109443,'予知夢','よちむ','(n) foresight dream'),
	(109444,'予定','よてい','(n,vs) plans/arrangement/schedule/program/programme/expectation/estimate/(P)'),
	(109445,'予定から外す','よていからはずす','(exp) to exclude from the schedule'),
	(109446,'予定を変える','よていをかえる','(exp) to change the schedule'),
	(109447,'予定案','よていあん','(n) program/programme/prospectus'),
	(109448,'予定期限','よていきげん','(n) target date'),
	(109449,'予定期日','よていきじつ','(n) prearranged date'),
	(109450,'予定説','よていせつ','(n) predestination'),
	(109451,'予定調和','よていちょうわ','(n) preestablished harmony'),
	(109452,'予定通り','よていどおり','(n) as planned'),
	(109453,'予定日','よていび','(n) scheduled date/expected date'),
	(109454,'予定納税','よていのうぜい','(n) prepayment of income taxes'),
	(109455,'予定表','よていひょう','(n) schedule/program/programme/itinerary'),
	(109456,'予納','よのう','(n,vs) advance payment'),
	(109457,'予備','よび','(n) preparation/preliminaries/reserve/spare/(P)'),
	(109458,'予備員','よびいん','(n) reserve men'),
	(109459,'予備運動','よびうんどう','(n) limbering up'),
	(109460,'予備科','よびか','(n) preparatory course'),
	(109461,'予備会議','よびかいぎ','(n) preliminary conference'),
	(109462,'予備会談','よびかいだん','(n) preliminary discussion'),
	(109463,'予備艦隊','よびかんたい','(n) reserve fleet'),
	(109464,'予備協約','よびきょうやく','(n) preliminary agreement'),
	(109465,'予備金','よびきん','(n) reserve fund/emergency fund'),
	(109466,'予備軍','よびぐん','(n) reserve army/reserve troops'),
	(109467,'予備交渉','よびこうしょう','(n) preliminary negotiations'),
	(109468,'予備工作','よびこうさく','(n) spade work/preliminaries'),
	(109469,'予備校','よびこう','(n) prep school (ronin year)/(P)'),
	(109470,'予備座席','よびざせき','(n) rumble seat'),
	(109471,'予備士官学校','よびしかんがっこう','(n) reserve officers\' cadet school'),
	(109472,'予備試験','よびしけん','(n) preliminary examination'),
	(109473,'予備室','よびしつ','(n) spare room'),
	(109474,'予備将校','よびしょうこう','(n) reserve officers'),
	(109475,'予備選挙','よびせんきょ','(n) preliminary election/a primary (election)'),
	(109476,'予備選手','よびせんしゅ','(n) reserve player'),
	(109477,'予備装置','よびそうち','(n) reserve equipment/backup unit/spare'),
	(109478,'予備隊','よびたい','(n) reserve corps'),
	(109479,'予備知識','よびちしき','(n) background knowledge/prerequisite knowledge'),
	(109480,'予備調査','よびちょうさ','(n) preliminary investigation'),
	(109481,'予備的','よびてき','(adj-na) preliminary/preparatory'),
	(109482,'予備馬','よびば','(n) spare horse'),
	(109483,'予備判事','よびはんじ','(n) supernumerary judge'),
	(109484,'予備費','よびひ','(n) reserve funds/emergency funds/(P)'),
	(109485,'予備錨','よびいかり','(n) spare anchor'),
	(109486,'予備品','よびひん','(n) spares/reserve supply'),
	(109487,'予備部品','よびぶひん','(n) spare parts'),
	(109488,'予備兵','よびへい','(n) reservist'),
	(109489,'予備役','よびえき','(n) service in the first reserve'),
	(109490,'予表','よひょう','(n,vs) prefiguring/foreshadowing'),
	(109491,'予報','よほう','(n,vs) forecast/prediction/(P)'),
	(109492,'予報音','よほうおん','(n) telephone time-warning sound'),
	(109493,'予謀','よぼう','(n) premeditation/aforethought'),
	(109494,'予防','よぼう','(n,vs) prevention/precaution/protection against/(P)'),
	(109495,'予防医学','よぼういがく','(n) preventive medicine/prophylactic'),
	(109496,'予防策','よぼうさく','(n) precautionary measures'),
	(109497,'予防接種','よぼうせっしゅ','(n) immunization/immunisation/vaccination/(P)'),
	(109498,'予防戦争','よぼうせんそう','(n) preventive war'),
	(109499,'予防線','よぼうせん','(n) guard (against attack)'),
	(109500,'予防注射','よぼうちゅうしゃ','(n) immunization/immunisation/shots/inoculation/preventive injection'),
	(109501,'予防的治療','よぼうてきちりょう','(n) prophylactic treatment'),
	(109502,'予防法','よぼうほう','(n) precautionary measures'),
	(109503,'予防薬','よぼうやく','(n) prophylactic medicine'),
	(109504,'予約','よやく','(n,vs) (1) reservation/appointment/booking/advance order/(2) contract/subscription/pledge/(P)'),
	(109505,'予約金','よやくきん','(n) a deposit'),
	(109506,'予約係','よやくがかり','(n) reservation desk (of an airline)'),
	(109507,'予約語','よやくご','(n) reserved word'),
	(109508,'予約済み','よやくずみ','(n) reserved/engaged'),
	(109509,'予約者','よやくしゃ','(n) subscriber'),
	(109510,'予約出版','よやくしゅっぱん','(n) publication after securing subscriptions'),
	(109511,'予約制','よやくせい','(n) (on) a subscription basis'),
	(109512,'予約席','よやくせき','(n) reserved seat'),
	(109513,'予約番号','よやくばんごう','(n) confirmation number'),
	(109514,'予約名簿','よやくめいぼ','(n) subscription list'),
	(109515,'予予','かねがね','(adv) often/lately/already'),
	(109516,'予令','よれい','(n) preparatory command'),
	(109517,'予鈴','よれい','(n) first bell'),
	(109518,'予讚本線','よさんほんせん','(n) Yosan Main Line (Ehime-Kagawa Railway)'),
	(109519,'予餞会','よせんかい','(n) farewell party for graduates (held prior to graduation)'),
	(109520,'予饌会','よせんかい','(n) farewell meeting/send-off'),
	(109521,'余','よ','(n,suf) over/more than'),
	(109522,'余し物','あましもの','(n) something not needed/person who is in the way'),
	(109523,'余す','あます','(v5s,vt) to save/to leave over/to spare/(P)'),
	(109524,'余すところなく','あますところなく','(adv) fully/thoroughly'),
	(109525,'余す所なく','あますところなく','(adv) fully/thoroughly'),
	(109526,'余す所無く','あますところなく','(adv) fully/thoroughly'),
	(109527,'余った金','あまったかね','(n) surplus money'),
	(109528,'余っ程','よっぽど','(adv) very/greatly/much/to a large extent/quite/(P)'),
	(109529,'余の儀','よのぎ','(exp) another method/another problem'),
	(109530,'余り','あまり','(adj-na,adv,n,n-suf) (1) (uk) remainder/rest/balance/remains/scraps/residue/remnant/(2) not very (this form only used as adverb)/not much/(3) surplus/excess/fullness/too much/(4) overjoyed/overwhelmed/(P)'),
	(109531,'余り','あんまり','(adj-na,adv,n,n-suf) (1) (uk) remainder/rest/balance/remains/scraps/residue/remnant/(2) not very (this form only used as adverb)/not much/(3) surplus/excess/fullness/too much/(4) overjoyed/overwhelmed/(P)'),
	(109532,'余りに','あまりに','(adv) (uk) too much/excessively/too/(P)'),
	(109533,'余りにも','あまりにも','(adj) (uk) too much/excessive/too'),
	(109534,'余り物','あまりもの','(n) remains/leavings/remnant/surplus'),
	(109535,'余り面白くない','あまりおもしろくない','(adj) not very interesting'),
	(109536,'余る','あまる','(v5r,vi) to remain/to be left over/to be in excess/to be too many/(P)'),
	(109537,'余意','よい','(n) implied meaning'),
	(109538,'余韻','よいん','(n) reverberation/swelling (of a hymn)/trailing note/lingering memory/(P)'),
	(109539,'余韻嫋々','よいんじょうじょう','(adj-na) (sound) lingering in the air/trailing notes (of a bell, etc.)'),
	(109540,'余韻嫋嫋','よいんじょうじょう','(adj-na) (sound) lingering in the air/trailing notes (of a bell, etc.)'),
	(109541,'余栄','よえい','(n) posthumous honors/posthumous honours'),
	(109542,'余炎','よえん','(n) burning embers'),
	(109543,'余煙','よえん','(n) lingering smoke'),
	(109544,'余暇','よか','(n) leisure/leisure time/spare time/(P)'),
	(109545,'余角','よかく','(n) complementary angle'),
	(109546,'余割','よかつ','(n) cosecant'),
	(109547,'余寒','よかん','(n) lingering winter'),
	(109548,'余儀','よぎ','(n) another method/another problem'),
	(109549,'余儀ない','よぎない','(adj) unavoidable/inevitable/beyond one\'s control/(P)'),
	(109550,'余儀なく','よぎなく','(adv) unavoidably/(P)'),
	(109551,'余儀無い','よぎない','(adj) unavoidable/inevitable/beyond one\'s control'),
	(109552,'余儀無く','よぎなく','(adv) unavoidably/necessarily/inevitably'),
	(109553,'余技','よぎ','(n) avocation/hobby'),
	(109554,'余興','よきょう','(n) side show/entertainment'),
	(109555,'余業','よぎょう','(n) side line/avocation'),
	(109556,'余業無く','よぎょうなく','(adv) unavoidably/necessarily/inevitably'),
	(109557,'余薫','よくん','(n) lingering odor/lingering odour'),
	(109558,'余慶','よけい','(n) fortunate heredity/blessings/the rewards of virtue/something bequeathed to posterity'),
	(109559,'余計','よけい','(adj-na,adv,n) too much/unnecessary/abundance/surplus/excess/superfluity/(P)'),
	(109560,'余計なお世話','よけいなおせわ','(n) it\'s none of your business/it\'s not your concern'),
	(109561,'余計な世話を焼く','よけいなせわをやく','(exp) to poke one\'s nose (in) where one is not wanted'),
	(109562,'余計者','よけいもの','(n) person whose presence is unwelcome or a nuisance/a fifth wheel'),
	(109563,'余弦','よげん','(n) cosine (in trigonometry)'),
	(109564,'余光','よこう','(n) afterglow/lingering light'),
	(109565,'余香','よこう','(n) lingering odor/lingering odour'),
	(109566,'余罪','よざい','(n) other crimes/further offenses/further offences'),
	(109567,'余財','よざい','(n) spare cash/available funds/remaining fortune'),
	(109568,'余事','よじ','(n) other things/the rest/leisure tasks'),
	(109569,'余習','よしゅう','(n) old remaining customs'),
	(109570,'余臭','よしゅう','(n) lingering odor/lingering odour'),
	(109571,'余所','よそ','(n) another place/somewhere else/strange parts/(P)'),
	(109572,'余所見','よそみ','(n,vs) looking away/looking aside'),
	(109573,'余所行き','よそいき','(n) going out/company manners/one\'s best clothes'),
	(109574,'余所行き','よそゆき','(n) going out/company manners/one\'s best clothes'),
	(109575,'余所事','よそごと','(n) another\'s affair'),
	(109576,'余所者','よそもの','(n) stranger/outsider'),
	(109577,'余所乍ら','よそながら','(adv) while at a distance/indirectly/casually'),
	(109578,'余所聞き','よそぎき','(n) reputation/respectability'),
	(109579,'余所目','よそめ','(n) another\'s eyes/casual observer'),
	(109580,'余所余所しい','よそよそしい','(adj) distant/cold/formal'),
	(109581,'余剰','よじょう','(n) redundant/surplus/residue/balance/(P)'),
	(109582,'余剰人員','よじょうじんいん','(n) redundancy'),
	(109583,'余情','よじょう','(n) suggestiveness (of a poem)/lingering charm/lasting impression'),
	(109584,'余色','よしょく','(n) complementary color/complementary colour'),
	(109585,'余震','よしん','(n) aftershock/(P)'),
	(109586,'余人','よじん','(n) others/other people/(P)'),
	(109587,'余人','よにん','(n) others/other people'),
	(109588,'余塵','よじん','(n) trailing dust/aftereffects'),
	(109589,'余水吐','よすいはき','(n) spillway'),
	(109590,'余水路','よすいろ','(n) spillway'),
	(109591,'余世','よせい','(n) one\'s remaining years'),
	(109592,'余勢','よせい','(n) surplus power/momentum/impetus/inertia'),
	(109593,'余生','よせい','(n) one\'s remaining years'),
	(109594,'余切','よせつ','(n) cotangent (in trigonometry)'),
	(109595,'余接','よせつ','(n) cotangent'),
	(109596,'余賊','よぞく','(n) the remaining bandits'),
	(109597,'余沢','よたく','(n) blessings/benefits (of modern civilization, civilisation)'),
	(109598,'余談','よだん','(n) digression/sequel (of a story)/(P)'),
	(109599,'余地','よち','(n) place/room/margin/scope/(P)'),
	(109600,'余程','よっぽど','(adv) very/greatly/much/to a large extent/quite'),
	(109601,'余程','よほど','(adv) very/greatly/much/to a large extent/quite/(P)'),
	(109602,'余滴','よてき','(n) drippings'),
	(109603,'余党','よとう','(n) remnants of a party or a gang'),
	(109604,'余得','よとく','(n) emoluments/additional profits'),
	(109605,'余徳','よとく','(n) influence of great virtue/influence of ancestors'),
	(109606,'余日','よじつ','(n-adv,n-t) remaining time/days left'),
	(109607,'余熱','よねつ','(n) waste heat/remaining heat'),
	(109608,'余念','よねん','(n) another idea/(P)'),
	(109609,'余念無く','よねんなく','(adv) earnestly/intently'),
	(109610,'余波','なごり','(n) remains/traces/vestiges/memory'),
	(109611,'余波','よは','(n) after-effect/secondary effect/sequel/consequence/aftermath/trail (of a storm)/(P)'),
	(109612,'余輩','よはい','(n) we'),
	(109613,'余白','よはく','(n) blank space/margin'),
	(109614,'余白注','よはくちゅう','(n) marginal notes/glosses'),
	(109615,'余白頁','よはくぺえじ','(n) blank page'),
	(109616,'余病','よびょう','(n) secondary disease/complications'),
	(109617,'余風','よふう','(n) surviving custom/holdover influence'),
	(109618,'余分','よぶん','(adj-na,n) extra/excess/surplus/(P)'),
	(109619,'余憤','よふん','(n) pent-up anger/rage'),
	(109620,'余聞','よぶん','(n) gossip/rumor/rumour'),
	(109621,'余弊','よへい','(n) resulting evil/holdover'),
	(109622,'余芳','よほう','(n) lingering fragrance/continuing fame (after death)'),
	(109623,'余命','よめい','(n) remainder of one\'s life/one\'s remaining years/(P)'),
	(109624,'余命幾何もない','よめいいくばくもない','(exp) your days are numbered'),
	(109625,'余裕','よゆう','(n) surplus/composure/margin/room/time/allowance/scope/rope/(P)'),
	(109626,'余裕しゃくしゃく','よゆうしゃくしゃく','(adj-t,adv-to) (uk) calm and composed/broadminded/having enough and to spare'),
	(109627,'余裕綽々','よゆうしゃくしゃく','(adj-t,adv-to) (uk) calm and composed/broadminded/having enough and to spare'),
	(109628,'余裕綽綽','よゆうしゃくしゃく','(adj-t,adv-to) (uk) calm and composed/broadminded/having enough and to spare'),
	(109629,'余力','よりょく','(n) spare energy, time or money/remaining strength/reserve power/money to spare/(P)'),
	(109630,'余類','よるい','(n) remnants of a party or a gang'),
	(109631,'余齢','よれい','(n) life expectancy'),
	(109632,'余烈','よれつ','(n) ancestor\'s meritorious deeds/the evil effects of the lives of our predecessors'),
	(109633,'余禄','よろく','(n) additional gain'),
	(109634,'余録','よろく','(n) unofficial record/rumour/rumor'),
	(109635,'余喘','よぜん','(n) lingering life/feeble existence/brink of ruin'),
	(109636,'余殃','よおう','(n) trouble brought on by sins of forebears'),
	(109637,'余瀝','よれき','(n) lingering raindrops/remaining portion of a drink/favors/favours'),
	(109638,'余燼','よじん','(n) smouldering fire/smoldering fire/embers'),
	(109639,'余蘊','ようん','(n) inexhaustible supply'),
	(109640,'与え','あたえ','(n) gift/godsend'),
	(109641,'与える','あたえる','(v1,vt) (1) (comp) to give/to present/to award/(2) to pass (a variable to a function)/(P)'),
	(109642,'与え主','あたえぬし','(n) giver'),
	(109643,'与する','くみする','(vs-s) to take part in/to be implicated in/to side with/to support'),
	(109644,'与る','あずかる','(v5r,vi) to participate in'),
	(109645,'与圧','よあつ','(n,vs) pressurization/pressurisation'),
	(109646,'与件','よけん','(n) postulate/given conditions/data'),
	(109647,'与国','よこく','(n) ally'),
	(109648,'与信','よしん','(n) credit limit'),
	(109649,'与太','よた','(adj-na,n) idle gossip/nonsense/good-for-nothing fellow'),
	(109650,'与太る','よたる','(v5r,vi) to live a wicked life'),
	(109651,'与太者','よたもの','(n) (uk) hooligan/layabout/good-for-nothing/gangster'),
	(109652,'与太郎','よたろう','(n) (obs) slow witted fellow/counter-hero/liar'),
	(109653,'与太話','よたばなし','(n) idle gossip'),
	(109654,'与奪','よだつ','(n,vs) giving and taking/plundering'),
	(109655,'与点','よてん','(n) (math) point given'),
	(109656,'与党','よとう','(n) government party/(ruling) party in power/government/(P)'),
	(109657,'与党連立','よとうれんりつ','(n) ruling coalition'),
	(109658,'与野党','よやとう','(n) (political) parties in and out of power/majority and minority parties/(P)'),
	(109659,'与力','よりき','(n,vs) feudal era police rank'),
	(109660,'与論','よろん','(n) public opinion'),
	(109661,'誉めちぎる','ほめちぎる','(v5r,vt) to praise (to the skies)/to sing the praises (of)/to extol'),
	(109662,'誉める','ほめる','(v1,vt) to praise/to admire/to speak well'),
	(109663,'誉め殺し','ほめごろし','(n) lavish compliments and criticism/reverse compliment/\"damning with faint praise\"'),
	(109664,'誉め称える','ほめたたえる','(v1,vt) to admire/to praise/to applaud'),
	(109665,'誉れ','ほまれ','(n) honour/honor/(P)'),
	(109666,'誉望','よぼう','(n) honor/honour'),
	(109667,'輿','かご','(n) palanquin/litter/bier'),
	(109668,'輿','こし','(n) palanquin/litter/bier'),
	(109669,'輿地','よち','(n) earth/world'),
	(109670,'輿入れ','こしいれ','(n,vs) wedding/bridal procession/marriage into a family'),
	(109671,'輿望','よぼう','(n) popularity/esteem/reputation/confidence'),
	(109672,'輿論','よろん','(n) public opinion'),
	(109673,'輿論調査','よろんちょうさ','(n) public-opinion survey'),
	(109674,'預かり','あずかり','(n) custody/undecided match/draw/tie/(P)'),
	(109675,'預かり所','あずかりしょ','(n) cloakroom/parcel room'),
	(109676,'預かり所','あずかりじょ','(n) cloakroom/parcel room/(P)'),
	(109677,'預かり証','あずかりしょう','(n) claim check/baggage check/luggage check/deposit receipt/(P)'),
	(109678,'預かり人','あずかりにん','(n) person left in charge of one\'s belongings'),
	(109679,'預かり物','あずかりもの','(n) something left in charge'),
	(109680,'預かる','あずかる','(v5r,vt) to keep in custody/to receive on deposit/to take charge of/(P)'),
	(109681,'預け','あずけ','(n) custody/keeping'),
	(109682,'預ける','あずける','(v1,vt) (1) to give into custody/to leave (a child) in the care of/to entrust/to deposit/(2) to lean on/to put one\'s weight on/(P)'),
	(109683,'預け金','あずけきん','(n) key money'),
	(109684,'預け主','あずけぬし','(n) depositor'),
	(109685,'預け入れる','あずけいれる','(v1,vt) to make a deposit/(P)'),
	(109686,'預け物','あずけもの','(n) object left in a person\'s charge'),
	(109687,'預金','よきん','(n,vs) deposit/bank account/(P)'),
	(109688,'預金口座','よきんこうざ','(n) bank account'),
	(109689,'預金者','よきんしゃ','(n) depositor'),
	(109690,'預金準備率','よきんじゅんびりつ','(n) cash-deposit ratio'),
	(109691,'預金通帳','よきんつうちょう','(n) (deposit) passbook/bankbook'),
	(109692,'預金保険機構','よきんほけんきこう','(n) Deposit Insurance Corporation (DIC)'),
	(109693,'預金保護','よきんほご','(n) bank deposit guarantee'),
	(109694,'預金保証','よきんほしょう','(n) bank deposit guarantee'),
	(109695,'預金利率','よきんりりつ','(n) deposit interest rate'),
	(109696,'預血','よけつ','(n,vs) depositing blood (in a blood bank)'),
	(109697,'預言','よげん','(n,vs) prediction/promise/prognostication'),
	(109698,'預言者','よげんしゃ','(n) prophet/predictor/prognosticator'),
	(109699,'預貸率','よたいりつ','(n) loan-deposit ratio'),
	(109700,'預託','よたく','(n,vs) deposition/(P)'),
	(109701,'預託金','よたくきん','(n) deposit'),
	(109702,'預貯金','よちょきん','(n) deposits and savings/bank account/(P)'),
	(109703,'預貯金残高','よちょきんざんだか','(n) bank balance'),
	(109704,'傭','やとい','(n) employee/employment'),
	(109705,'傭','よう','(n) employ/hire'),
	(109706,'傭い','やとい','(n) employee/employment'),
	(109707,'傭い兵','やといへい','(n) mercenary soldier'),
	(109708,'傭う','やとう','(v5u,vt) to employ/to hire'),
	(109709,'傭人','ようにん','(n) employee'),
	(109710,'傭船','ようせん','(n,vs) chartered ship'),
	(109711,'傭船契約','ようせんけいやく','(n) chartering ships'),
	(109712,'傭兵','ようへい','(n) mercenary (soldier)'),
	(109713,'傭聘','ようへい','(n,vs) employing/employment'),
	(109714,'幼い','いとけない','(adj) very young/childish'),
	(109715,'幼い','おさない','(adj) very young/childish/(P)'),
	(109716,'幼なじみ','おさななじみ','(n) childhood friend/friend from infancy/old playmate/(P)'),
	(109717,'幼にして孤となる','ようにしてことなる','(exp) to be orphaned in one\'s babyhood'),
	(109718,'幼芽','ようが','(n) (wheat) germ'),
	(109719,'幼顔','おさながお','(n) baby\'s face'),
	(109720,'幼気','いたいけ','(adj-na) (uk) innocent/helpless/tender'),
	(109721,'幼気ない','いたいけない','(adj) (uk) innocent/helpless/tender'),
	(109722,'幼気盛り','いたいけざかり','(n) a tender age'),
	(109723,'幼魚','ようぎょ','(n) fry (young fish)'),
	(109724,'幼君','ようくん','(n) young lord or master'),
	(109725,'幼形進化','ようけいしんか','(n) neoteny/mature sexually while in physical infancy'),
	(109726,'幼妻','おさなづま','(n) very young bride/bride (married woman) who is little more than a girl'),
	(109727,'幼子','おさなご','(n) infant/baby/little child/(P)'),
	(109728,'幼児','ようじ','(n) infant/baby/child/(P)'),
	(109729,'幼児ポルノ','ようじポルノ','(n) child pornography'),
	(109730,'幼児期','ようじき','(n) infancy'),
	(109731,'幼児虐殺','ようじぎゃくさつ','(n) massacre of the innocents'),
	(109732,'幼児教育','ようじきょういく','(n) early childhood education'),
	(109733,'幼児語','ようじご','(n) words children use'),
	(109734,'幼児殺し','ようじごろし','(n) infanticide'),
	(109735,'幼児死亡率','ようじしぼうりつ','(n) infant mortality rate'),
	(109736,'幼児突然死症候群','ようじとつぜんししょうこうぐん','(n) sudden infant death syndrome (SIDS)'),
	(109737,'幼時','ようじ','(n-adv,n-t) cradle'),
	(109738,'幼若','ようじゃく','(adj-na,n) juvenile'),
	(109739,'幼弱','ようじゃく','(adj-na,n) young and weak'),
	(109740,'幼女','ようじょ','(n) little girl'),
	(109741,'幼少','ようしょう','(n,adj-na,adj-no) infancy/childhood/tender age/(P)'),
	(109742,'幼心','おさなごころ','(n) child\'s mind/child\'s heart/very young mind'),
	(109743,'幼生','ようせい','(adj-na,n) larva/larvae'),
	(109744,'幼生器官','ようせいきかん','(n) larval organ'),
	(109745,'幼稚','ようち','(adj-na,n) infancy/childish/infantile/(P)'),
	(109746,'幼稚園','ようちえん','(n) kindergarten/(P)'),
	(109747,'幼虫','ようちゅう','(n) larva/chrysalis/(P)'),
	(109748,'幼童','ようどう','(n) little child'),
	(109749,'幼馴染','おさななじみ','(n) childhood friend/friend from infancy/old playmate'),
	(109750,'幼馴染み','おさななじみ','(n) childhood friend/friend from infancy/old playmate'),
	(109751,'幼年','ようねん','(n) childhood/infancy'),
	(109752,'幼年期','ようねんき','(n) childhood'),
	(109753,'幼年時代','ようねんじだい','(n) childhood'),
	(109754,'幼名','ようみょう','(n) childhood name'),
	(109755,'幼名','ようめい','(n) childhood name'),
	(109756,'幼友達','おさなともだち','(n) childhood friend'),
	(109757,'幼齢','ようれい','(n) childhood'),
	(109758,'妖しい','あやしい','(adj) (1) suspicious/dubious/doubtful/(adj) (2) charming/bewitching'),
	(109759,'妖異','ようい','(n) mysterious occurrence'),
	(109760,'妖雲','よううん','(n) ominous cloud'),
	(109761,'妖艶','ようえん','(adj-na,n) fascinating/voluptuous'),
	(109762,'妖怪','ようかい','(n) ghost/apparition/phantom/spectre/specter/demon/monster/goblin/(P)'),
	(109763,'妖怪変化','ようかいへんげ','(n) (animal making a) monstrous apparition'),
	(109764,'妖気','ようき','(n) ghostly/unearthly/weird'),
	(109765,'妖術','ようじゅつ','(n) black magic/black art/witchcraft/sorcery'),
	(109766,'妖術者','ようじゅつしゃ','(n) magician/sorcerer/sorceress'),
	(109767,'妖女','ようじょ','(n) enchantress/vamp'),
	(109768,'妖精','ようせい','(n) fairy/sprite/elf/(P)'),
	(109769,'妖婆','ようば','(n) hag/old witch'),
	(109770,'妖婦','ようふ','(n) enchantress'),
	(109771,'妖魔','ようま','(n) ghost/apparition'),
	(109772,'容れる','いれる','(v1,vt) (1) to put something in (e.g., into a container)/(2) to let somebody in (e.g., into a room)'),
	(109773,'容を改む','ようをあらたむ','(exp) to change one\'s appearance'),
	(109774,'容易','ようい','(adj-na,n) easy/simple/plain/(P)'),
	(109775,'容易い','たやすい','(adj) (uk) easy/simple/light/(P)'),
	(109776,'容顔','ようがん','(n) features/looks'),
	(109777,'容顔美麗','ようがんびれい','(n,adj-na) beautiful face/attractive features'),
	(109778,'容器','ようき','(n) container/vessel/(P)'),
	(109779,'容儀','ようぎ','(n) behavior/behaviour/deportment'),
	(109780,'容疑','ようぎ','(n) suspect/charge/(P)'),
	(109781,'容疑者','ようぎしゃ','(n) suspect (person)/(P)'),
	(109782,'容共','ようきょう','(n) pro-communist'),
	(109783,'容姿','ようし','(n) appearance/figure/(P)'),
	(109784,'容姿端麗','ようしたんれい','(n) attractive face and figure'),
	(109785,'容赦','ようしゃ','(n,vs) pardon/forgiveness/mercy/(P)'),
	(109786,'容赦会釈','ようしゃえしゃく','(n) pardon/forgiveness/mercy/making allowances'),
	(109787,'容色','ようしょく','(n) looks/features/beauty'),
	(109788,'容積','ようせき','(n) capacity/volume/(P)'),
	(109789,'容積比','ようせきひ','(n) volume ratio'),
	(109790,'容積率','ようせきりつ','(n) floor space index/ratio of building size to lot'),
	(109791,'容体','ようたい','(n) condition (usually animate)'),
	(109792,'容体','ようだい','(n) condition (usually animate)/(P)'),
	(109793,'容体振る','ようだいぶる','(v5r,vi) to put on airs'),
	(109794,'容態','ようたい','(n) condition (usually animate)'),
	(109795,'容態','ようだい','(n) condition (usually animate)/(P)'),
	(109796,'容認','ようにん','(n,vs) approval/(P)'),
	(109797,'容物','いれもの','(n) container'),
	(109798,'容貌','ようぼう','(n) looks/personal appearance/features'),
	(109799,'容貌魁偉','ようぼうかいい','(n,adj-na) (a man) having a commanding face and a powerful physique'),
	(109800,'容貌端正','ようぼうたんせい','(n,adj-na) having handsome and clean-cut features'),
	(109801,'容量','ようりょう','(n) capacity/electrical capacitance/(P)'),
	(109802,'庸愚','ようぐ','(adj-na,n) mediocrity/imbecility'),
	(109803,'庸君','ようくん','(n) stupid ruler'),
	(109804,'庸才','ようさい','(n) mediocre talent'),
	(109805,'庸人','ようじん','(n) common man'),
	(109806,'揚々','ようよう','(adj-t,adv-to) triumphant/exultant/in high and proud spirits'),
	(109807,'揚がる','あがる','(v5r,vi) to rise/(P)'),
	(109808,'揚げ','あげ','(n,n-suf) fried bean curd/(P)'),
	(109809,'揚げる','あげる','(v1,vt) (1) (gen) to lift/to fly/(2) (food) to deep fry in hot oil/(P)'),
	(109810,'揚げ雲雀','あげひばり','(n) soaring skylark'),
	(109811,'揚げ蒲鉾','あげかまぼこ','(n) deep-fried kamaboko'),
	(109812,'揚げ巻','あげまき','(n) (1) old-fashioned boys\' hairstyle/(n) (2) Meiji period women\'s hairstyle/(n) (3) type of dance in kabuki/(n) (4) knots in colour of four cardinal points hanging from the roof above the sumo ring (color)'),
	(109813,'揚げ玉','あげだま','(n) bits of fried batter left after cooking tempura'),
	(109814,'揚げ句','あげく','(n-adv,n-t) in the end/finally/after all/at last/(P)'),
	(109815,'揚げ句の果て','あげくのはて','(adv,n) finally/in the end/on top of all that'),
	(109816,'揚げ戸','あげど','(n) push-up door/roll-up shutter'),
	(109817,'揚げ出し','あげだし','(n) (food) deep-fried (food)'),
	(109818,'揚げ出し豆腐','あげだしどうふ','(n) (food) deep-fried tofu'),
	(109819,'揚げ場','あげば','(n) landing-stage'),
	(109820,'揚げ足','あげあし','(n) find fault'),
	(109821,'揚げ足を取る','あげあしをとる','(exp) to find fault with someone/to flame someone'),
	(109822,'揚げ足取り','あげあしとり','(n) faultfinding'),
	(109823,'揚げ超','あげちょう','(n) (abbr) excess of withdrawals over deposits'),
	(109824,'揚げ底','あげぞこ','(n) false bottom'),
	(109825,'揚げ豆腐','あげどうふ','(n) sliced deep-fried tofu'),
	(109826,'揚げ鍋','あげなべ','(n) deep fryer'),
	(109827,'揚げ板','あげいた','(n) movable floor boards/trap door'),
	(109828,'揚げ物','あげもの','(n) (food) deep-fried food'),
	(109829,'揚げ幕','あげまく','(n) entrance curtain (in Noh)'),
	(109830,'揚げ油','あげあぶら','(n) cooking oil'),
	(109831,'揚羽蝶','あげはちょう','(n) swallowtail butterfly'),
	(109832,'揚屋','あげや','(n) (Edo-period) brothel'),
	(109833,'揚音','ようおん','(n) acute (accent, etc.)'),
	(109834,'揚音符','ようおんぷ','(n) acute accent'),
	(109835,'揚巻','あげまき','(n) (1) old-fashioned boys\' hairstyle/(n) (2) Meiji period women\'s hairstyle/(n) (3) type of dance in kabuki/(n) (4) knots in colour of four cardinal points hanging from the roof above the sumo ring (color)'),
	(109836,'揚句','あげく','(n-adv,n-t) in the end/finally/after all/at last/(P)'),
	(109837,'揚句の果て','あげくのはて','(adv,n) finally/in the end/on top of all that'),
	(109838,'揚言','ようげん','(n,vs) opening declaration/profession/declaration in public/proclamation'),
	(109839,'揚抗比','ようこうひ','(n) lift-drag ratio'),
	(109840,'揚子江','ようすこう','(n) Yangtze River (in China)'),
	(109841,'揚水','ようすい','(n,vs) pumping water'),
	(109842,'揚水車','ようすいしゃ','(n) scoop wheel'),
	(109843,'揚炭機','ようたんき','(n) coal hoist'),
	(109844,'揚揚','ようよう','(adj-t,adv-to) triumphant/exultant/in high and proud spirits'),
	(109845,'揚陸','ようりく','(n,vs) landing/unloading'),
	(109846,'揚陸艦','ようりくかん','(n) landing craft'),
	(109847,'揚陸艦艇','ようりくかんてい','(n) landing ship'),
	(109848,'揚陸料','ようりくりょう','(n) landing charge'),
	(109849,'揚力','ようりょく','(n) dynamic lift/lifting power'),
	(109850,'揺','ゆり','(n) vibration/flickering/jolting/tremor'),
	(109851,'揺さぶり','ゆさぶり','(n) shaking/shaking up (one\'s adversary)/(P)'),
	(109852,'揺さぶる','ゆさぶる','(v5r) to shake/to jolt/to rock/to swing/(P)'),
	(109853,'揺すぶる','ゆすぶる','(v5r) to shake/to jolt/to rock/to swing'),
	(109854,'揺すり起こす','ゆすりおこす','(v5s) to shake someone awake'),
	(109855,'揺する','ゆする','(vs-s,vt) to shake/to jolt/to rock (cradle)/to swing/(P)'),
	(109856,'揺らぐ','ゆらぐ','(v5g,vi) to swing/to sway/to shake/to tremble/(P)'),
	(109857,'揺らす','ゆらす','(v5s,vt) to rock/to shake/to swing'),
	(109858,'揺らめく','ゆらめく','(v5k,vi) to flicker/to quiver/to waver/to sway'),
	(109859,'揺ら揺ら','ゆらゆら','(adv,n,vs) (n) slow swaying/rolling from side to side/swinging/wobbling/shake/swing/waver/roll/rock/tremble/vibration/flicker'),
	(109860,'揺り','ゆり','(n) vibration/flickering/jolting/tremor'),
	(109861,'揺りかご','ゆりかご','(n) cradle/(P)'),
	(109862,'揺り起こす','ゆりおこす','(v5s) to shake someone awake'),
	(109863,'揺り動かす','ゆりうごかす','(v5s,vt) to shake/to wave/to swing/to sway'),
	(109864,'揺り動く','ゆりうごく','(v5k,vi) to quake/to swing'),
	(109865,'揺り返し','ゆりかえし','(n) aftershock/afterquake'),
	(109866,'揺り返す','ゆりかえす','(v5s,vi) to shake back'),
	(109867,'揺り落とす','ゆりおとす','(v5s) to shake down (e.g., nuts from a tree)'),
	(109868,'揺り篭','ゆりかご','(oK) (n) cradle'),
	(109869,'揺り籠','ゆりかご','(n) cradle'),
	(109870,'揺る','ゆる','(v5r,vt) to shake/to jolt/to rock (cradle)/to swing/(P)'),
	(109871,'揺るがす','ゆるがす','(v5s,vt) to shake/to swing/to sway/to shock/(P)'),
	(109872,'揺るぎない','ゆるぎない','(adj) solid/firm/steady'),
	(109873,'揺るぎ無い','ゆるぎない','(adj) solid/firm/steady'),
	(109874,'揺るぐ','ゆるぐ','(v5g,vi) to shake/to waver/to tremble/(P)'),
	(109875,'揺れ','ゆれ','(n) vibration/flickering/jolting/tremor'),
	(109876,'揺れる','ゆれる','(v1,vi) to shake/to sway/(P)'),
	(109877,'揺れ動く','ゆれうごく','(v5k) to tremble'),
	(109878,'揺曳','ようえい','(n,vs) flutter/linger'),
	(109879,'揺蕩う','たゆたう','(v5u,vi) to drift from here to there/to float around'),
	(109880,'揺動','ようどう','(n,vs) titubation/shaking/swinging'),
	(109881,'揺篭','ゆりかご','(oK) (n) cradle'),
	(109882,'揺籃','ようらん','(n) cradle'),
	(109883,'揺籃の地','ようらんのち','(n) birthplace'),
	(109884,'揺籃期','ようらんき','(n) infancy/in cradle'),
	(109885,'擁する','ようする','(vs-s) to have/to possess/(P)'),
	(109886,'擁護','ようご','(n,vs) protection/nursing/protective care/(P)'),
	(109887,'擁壁','ようへき','(n) retaining wall (civil engineering)'),
	(109888,'擁立','ようりつ','(n,vs) back/support/(P)'),
	(109889,'曜日','ようび','(n) day of the week/(P)'),
	(109890,'曜霊','ようれい','(n) literary term for the sun'),
	(109891,'楊','やなぎ','(n) willow/slim'),
	(109892,'楊子','ようじ','(n) toothpick'),
	(109893,'楊枝','ようじ','(n) toothpick'),
	(109894,'楊柳','ようりゅう','(n) purple willows and weeping willows'),
	(109895,'様','さま','(n,suf) (pol) Mr or Mrs/manner/kind/appearance/(P)'),
	(109896,'様','よう','(adj-na,n-adv,n) way/manner/kind/sort/appearance/like/such as/so as to/in order to/so that/yang/(P)'),
	(109897,'様々','さまざま','(adj-na,n) varied/various/(P)'),
	(109898,'様になる','さまになる','(exp) to look good'),
	(109899,'様みろ','ざまみろ','(exp) You\'ll get what you deserve!'),
	(109900,'様子','ようす','(n) aspect/state/appearance/(P)'),
	(109901,'様子見ムード','ようすみムード','(n) wait-and-see mood'),
	(109902,'様子次第','ようすしだい','(n) according to circumstances/depending on the state of things/according to how the situation develops'),
	(109903,'様式','ようしき','(n) style/form/pattern/(P)'),
	(109904,'様相','ようそう','(n) aspect/(P)'),
	(109905,'様体','ようたい','(n) appearance/condition'),
	(109906,'様態','ようたい','(n) form/situation/condition'),
	(109907,'様変わり','さまがわり','(n) complete change/(P)'),
	(109908,'様変わる','さまがわる','(v5r) to change the state of things'),
	(109909,'様様','さまさま','(n) agreeable condition'),
	(109910,'様様','さまざま','(adj-na,n) varied/various'),
	(109911,'洋々','ようよう','(adj-t,adv-to) broad/vast/boundless/wide'),
	(109912,'洋の東西を問わず','ようのとうざいをとわず','(adv) in all parts of the world/both in the Occident and the Orient'),
	(109913,'洋菓子','ようがし','(n) Western confectionery'),
	(109914,'洋画','ようが','(n) Western paintings/(P)'),
	(109915,'洋画家','ようがか','(n) artist who produces Western-style paintings'),
	(109916,'洋芥子','ようがらし','(n) mustard'),
	(109917,'洋学','ようがく','(n) Western learning'),
	(109918,'洋楽','ようがく','(n) western (non-Japanese) music/(P)'),
	(109919,'洋間','ようま','(n) Western-style room/(P)'),
	(109920,'洋館','ようかん','(n) western-style house'),
	(109921,'洋弓','ようきゅう','(n) Western-style archery/(small) Western-style bow'),
	(109922,'洋琴','ようきん','(n) (obs) piano'),
	(109923,'洋銀','ようぎん','(n) German or nickel silver'),
	(109924,'洋犬','ようけん','(n) foreign (Western) breed of dog'),
	(109925,'洋語','ようご','(n) foreign speech'),
	(109926,'洋紅','ようこう','(n) carmine/crimson'),
	(109927,'洋行','ようこう','(n,vs) overseas travel/(in preliberation China) a store operated by a foreigner'),
	(109928,'洋裁','ようさい','(n) (Western) dressmaking/(P)'),
	(109929,'洋裁師','ようさいし','(n) dressmaker'),
	(109930,'洋傘','ようがさ','(n) (Western-style) umbrella/parasol'),
	(109931,'洋紙','ようし','(n) paper manufactured in the Western manner'),
	(109932,'洋式','ようしき','(n) Western style/foreign style/(P)'),
	(109933,'洋室','ようしつ','(n) Western-style room/(P)'),
	(109934,'洋種','ようしゅ','(n) Western or foreign type'),
	(109935,'洋酒','ようしゅ','(n) Western liquor/(P)'),
	(109936,'洋書','ようしょ','(n) Western books/(P)'),
	(109937,'洋妾','ようしょう','(n) Westerner\'s mistress'),
	(109938,'洋上','ようじょう','(n) on the sea or ocean/(P)'),
	(109939,'洋食','ようしょく','(n) Western-style meal/(P)'),
	(109940,'洋装','ようそう','(n,vs) Western clothing/Western binding'),
	(109941,'洋綴じ','ようとじ','(n) Western-style binding'),
	(109942,'洋髪','ようはつ','(n) Western hairdressing'),
	(109943,'洋品','ようひん','(n) Western-style apparel and accessories/haberdashery'),
	(109944,'洋品店','ようひんてん','(n) shop which handles Western-style apparel and accessories'),
	(109945,'洋舞','ようぶ','(n) Western-style dance'),
	(109946,'洋風','ようふう','(adj-na,n) western style/(P)'),
	(109947,'洋服','ようふく','(n) Western-style clothes/(P)'),
	(109948,'洋服屋','ようふくや','(n) tailor\'s (shop)/dressmaker\'s shop/tailor/dressmaker'),
	(109949,'洋服箪笥','ようふくだんす','(n) Western clothes cupboard'),
	(109950,'洋文','ようぶん','(n) (1) Western word or sentence/(2) word created by translating components of a Western word'),
	(109951,'洋本','ようほん','(n) book of Western origin'),
	(109952,'洋洋','ようよう','(adj-t,adv-to) broad/vast/boundless/wide'),
	(109953,'洋蘭','ようらん','(n) orchid of Western origin'),
	(109954,'洋梨','ようなし','(n) (Western) pear'),
	(109955,'溶々','ようよう','(adj-t,adv-to) vast/overflowing with water/spacious'),
	(109956,'溶かす','とかす','(v5s,vt) to melt/to dissolve/(P)'),
	(109957,'溶きがらし','ときがらし','(n) mustard paste'),
	(109958,'溶きほぐす','ときほぐす','(v5s) to whip an egg/to scramble (e.g., an egg)'),
	(109959,'溶く','とく','(v5k,vt) to dissolve (paint)/(P)'),
	(109960,'溶けやすい','とけやすい','(n) soluble'),
	(109961,'溶ける','とける','(v1,vi) to melt/to thaw/to fuse/to dissolve/(P)'),
	(109962,'溶け合う','とけあう','(v5u,vi) to melt together'),
	(109963,'溶け込み','とけこみ','(n) integration (e.g. social)/mixing'),
	(109964,'溶け込む','とけこむ','(v5m,vi) to melt into/(P)'),
	(109965,'溶液','ようえき','(n) solution (liquid)/(P)'),
	(109966,'溶化','ようか','(n,vs) melting/smelting'),
	(109967,'溶解','ようかい','(n,vs) solution/(P)'),
	(109968,'溶解性','ようかいせい','(n) solubility'),
	(109969,'溶解度','ようかいど','(n) solubility'),
	(109970,'溶解熱','ようかいねつ','(n) solution heat'),
	(109971,'溶解力','ようかいりょく','(n) solubility/solvent power'),
	(109972,'溶解炉','ようかいろ','(n) melting furnace'),
	(109973,'溶岩','ようがん','(n) lava/(P)'),
	(109974,'溶岩流','ようがんりゅう','(n) lava flow'),
	(109975,'溶血','ようけつ','(n) hemolysis'),
	(109976,'溶血性連鎖球菌','ようけつせいれんさきゅうきん','(n) hemolytic streptococcus'),
	(109977,'溶鉱炉','ようこうろ','(n) smelting furnace/blast furnace/(P)'),
	(109978,'溶剤','ようざい','(n) solvent/solution/flux'),
	(109979,'溶材','ようざい','(n) solvent'),
	(109980,'溶質','ようしつ','(n) a solute'),
	(109981,'溶接','ようせつ','(n,vs) weld/welding/(P)'),
	(109982,'溶接機','ようせつき','(n) welding machine'),
	(109983,'溶接工','ようせつこう','(n) welder'),
	(109984,'溶接剤','ようせつざい','(n) welding flux'),
	(109985,'溶接打点','ようせつだてん','(n) welding point'),
	(109986,'溶銑','ようせん','(n) molten iron'),
	(109987,'溶存','ようぞん','(n,vs) dissolution (dissolved)'),
	(109988,'溶存酸素','ようぞんさんそ','(n) dissolved oxygen'),
	(109989,'溶媒','ようばい','(n) solvent'),
	(109990,'溶発','ようはつ','(n) ablative shield (rocket)'),
	(109991,'溶融','ようゆう','(adj-na,n) melting/fusion'),
	(109992,'溶溶','ようよう','(adj-t,adv-to) vast/overflowing with water/spacious'),
	(109993,'溶連菌感染症','ようれんきんかんせんしょう','(n) hemolytic streptococcal infection (haemolytic)'),
	(109994,'溶滓','ようさい','(n) slag/molten slug (of metal)'),
	(109995,'溶滓','ようし','(n) slag/molten slug (of metal)'),
	(109996,'熔ける','とける','(v1,vi) to melt/to thaw/to fuse/to dissolve'),
	(109997,'熔解','ようかい','(n,vs) melting/fusing'),
	(109998,'熔岩','ようがん','(n) lava'),
	(109999,'熔鉱炉','ようこうろ','(n) smelting furnace/blast furnace');
INSERT INTO `edict` VALUES (110000,'熔接','ようせつ','(n,vs) weld/welding'),
	(110001,'熔銑','ようせん','(n) molten iron'),
	(110002,'熔融','ようゆう','(adj-na,n) melting/fusion'),
	(110003,'熔滓','ようさい','(n) slag/molten slug (of metal)'),
	(110004,'熔滓','ようし','(n) slag/molten slug (of metal)'),
	(110005,'用','よう','(n,n-suf) task/business/use/(P)'),
	(110006,'用いる','もちいる','(v1,vt) to use/to make use of/(P)'),
	(110007,'用が足せる','ようがたせる','(exp) to make oneself understood (in some language)'),
	(110008,'用が有る','ようがある','(exp) to have things to do'),
	(110009,'用に足りない','ようにたりない','(adj) be of no use/be useless'),
	(110010,'用に立つ','ようにたつ','(exp) to be of use (service)'),
	(110011,'用を足す','ようをたす','(exp) to relieve oneself/to do one\'s business/to go to the toilet'),
	(110012,'用意','ようい','(n,vs) preparation/(P)'),
	(110013,'用意に掛かる','よういにかかる','(exp) to set about preparations'),
	(110014,'用意周到','よういしゅうとう','(adj-na,n) very careful/thoroughly prepared'),
	(110015,'用意万端','よういばんたん','(n) every preparation possible/all aspects of the preparation'),
	(110016,'用益','ようえき','(n) use and benefits'),
	(110017,'用益権','ようえきけん','(n) a usufructuary right'),
	(110018,'用益物権','ようえきぶっけん','(n) usufruct'),
	(110019,'用器','ようき','(n) tool/instrument'),
	(110020,'用器画','ようきが','(n) mechanical drawing'),
	(110021,'用金','ようきん','(n) public money'),
	(110022,'用具','ようぐ','(n) tools/implements/(P)'),
	(110023,'用件','ようけん','(n) business/(P)'),
	(110024,'用言','ようげん','(n) declinable word'),
	(110025,'用語','ようご','(n) term/terminology/(P)'),
	(110026,'用語集','ようごしゅう','(n) glossary'),
	(110027,'用向き','ようむき','(n) errand/one\'s business'),
	(110028,'用済み','ようずみ','(n) finish using/business settled'),
	(110029,'用材','ようざい','(n) materials'),
	(110030,'用紙','ようし','(n) blank form/(P)'),
	(110031,'用事','ようじ','(n) tasks/things to do/(P)'),
	(110032,'用事と遊びを兼ねて','ようじとあそびをかねて','(exp) on business combined with pleasure'),
	(110033,'用字','ようじ','(n) using characters'),
	(110034,'用捨','ようしゃ','(n) adoption or rejection/choice/separating the needed from the unneeded'),
	(110035,'用心','ようじん','(n,vs) care/precaution/guarding/caution/(P)'),
	(110036,'用心して','ようじんして','(exp) on one\'s guard'),
	(110037,'用心するに如くはない','ようじんするにしくはない','(n) Caution is the best policy'),
	(110038,'用心堅固','ようじんけんご','(n,adj-na) very cautious (watchful, vigilant)/taking every possible precaution'),
	(110039,'用心深い','ようじんぶかい','(adj) wary/watchful/(P)'),
	(110040,'用心棒','ようじんぼう','(n) bodyguard/(P)'),
	(110041,'用人','ようにん','(n) manager/steward'),
	(110042,'用水','ようすい','(n) irrigation water/water for fire/city water/cistern water/(P)'),
	(110043,'用水地','ようすいいけ','(n) reservoir'),
	(110044,'用水池','ようすいち','(n) water reservoir'),
	(110045,'用水堀','ようすいぼり','(n) irrigation ditch'),
	(110046,'用水路','ようすいろ','(n) irrigation channel or ditch/flume'),
	(110047,'用船','ようせん','(n,vs) chartering or hiring a vessel'),
	(110048,'用足し','ようたし','(n,vs) (1) (transaction of) business/going about one\'s business/purveyor/(2) going to the washroom/(P)'),
	(110049,'用達','ようたし','(n,vs) (1) (transaction of) business/going about one\'s business/purveyor/(2) going to the washroom'),
	(110050,'用達','ようたつ','(n) purveying'),
	(110051,'用達し','ようたし','(n,vs) (1) (transaction of) business/going about one\'s business/purveyor/(2) going to the washroom'),
	(110052,'用箪笥','ようだんす','(n) small cabinet/chest of drawers/bureau'),
	(110053,'用談','ようだん','(n,vs) business conversation'),
	(110054,'用地','ようち','(n) site/(P)'),
	(110055,'用途','ようと','(n) use/usefulness/(P)'),
	(110056,'用度','ようど','(n) supplies'),
	(110057,'用筆','ようひつ','(n) brush/penmanship'),
	(110058,'用品','ようひん','(n) articles/supplies/parts/(P)'),
	(110059,'用兵','ようへい','(n) tactics'),
	(110060,'用兵術','ようへいじゅつ','(n) tactics/strategy'),
	(110061,'用便','ようべん','(n,vs) defecation/urination'),
	(110062,'用法','ようほう','(n) directions/rules of use'),
	(110063,'用務','ようむ','(n) business'),
	(110064,'用務員','ようむいん','(n) orderly/janitor'),
	(110065,'用無し','ようなし','(exp) idle/useless'),
	(110066,'用命','ようめい','(n) command/order/request'),
	(110067,'用役','ようえき','(n) service'),
	(110068,'用立てる','ようだてる','(v1,vt) to make use of/to lend money'),
	(110069,'用量','ようりょう','(n) dose'),
	(110070,'用例','ようれい','(n) example/illustration/(P)'),
	(110071,'用箋','ようせん','(n) stationery/writing pad'),
	(110072,'窯','かま','(n) stove/furnace/kiln/(P)'),
	(110073,'窯印','かまじるし','(n) potter\'s mark'),
	(110074,'窯業','ようぎょう','(n) ceramics/ceramic industry/(P)'),
	(110075,'窯元','かまもと','(n) pottery/(P)'),
	(110076,'窯出し','かまだし','(n,vs) removing pots from kiln'),
	(110077,'羊','ひつじ','(n) sheep/(P)'),
	(110078,'羊の群れ','ひつじのむれ','(n) flock of sheep'),
	(110079,'羊雲','ひつじぐも','(n) floccus'),
	(110080,'羊飼い','ひつじかい','(n) shepherd/shepherdess'),
	(110081,'羊歯','しだ','(n) fern'),
	(110082,'羊質虎皮','ようしつこひ','(n) a sheep in a tiger\'s skin/gimcrack/showy without real worth/all show and no substance'),
	(110083,'羊小屋','ひつじごや','(n) sheepfold'),
	(110084,'羊水','ようすい','(n) amniotic fluid'),
	(110085,'羊水過少症','ようすいかしょうしょう','(n) oligohydramnios/oligoamnios'),
	(110086,'羊水穿刺','ようすいせんし','(n) amniocentesis'),
	(110087,'羊栖菜','ひじき','(n) type of edible seaweed commonly found on rocky coastlines (Hizikia fusiformis)'),
	(110088,'羊腸','ようちょう','(n) winding/zigzag'),
	(110089,'羊頭狗肉','ようとうくにく','(n) using a better name to sell inferior goods/crying wine and selling vinegar'),
	(110090,'羊肉','ようにく','(n) mutton/lamb (meat)/(P)'),
	(110091,'羊皮紙','ようひし','(n) parchment'),
	(110092,'羊膜','ようまく','(n) amnion'),
	(110093,'羊毛','ようもう','(n) wool/(P)'),
	(110094,'羊毛を刈る','ようもうをかる','(exp) to shear sheep'),
	(110095,'羊毛を梳く','ようもうをすく','(exp) to card wool'),
	(110096,'羊羹','ようかん','(n) sweet bean jelly'),
	(110097,'羊羮','ようかん','(n) sweet bean jelly'),
	(110098,'葉','は','(n) leaf/(P)'),
	(110099,'葉っぱ','はっぱ','(n) leaf/(P)'),
	(110100,'葉陰','はかげ','(n) under the (shadow) of the leaves (of a tree)'),
	(110101,'葉隠れ','はがくれ','(n) hiding in the leaves'),
	(110102,'葉煙草','はたばこ','(n) leaf tobacco'),
	(110103,'葉牡丹','はぼたん','(n) ornamental kale (Brassica oleracea var. acephara)'),
	(110104,'葉芽','ようが','(n) leaf bud'),
	(110105,'葉巻','はまき','(n) cigar/(P)'),
	(110106,'葉鶏頭','はげいとう','(n) tampala/Joseph\'s coat/Amaranthus tricolor'),
	(110107,'葉月','はづき','(n) (obs) eighth month of the lunar calendar'),
	(110108,'葉菜類','ようさいるい','(n) leafy vegetables'),
	(110109,'葉桜','はざくら','(n) cherry tree in leaf'),
	(110110,'葉酸','ようさん','(n) folic acid'),
	(110111,'葉書','はがき','(n) postcard/(P)'),
	(110112,'葉書の表','はがきのおもて','(n) front of a post card'),
	(110113,'葉身','ようしん','(n) leaf blade'),
	(110114,'葉節点','はせってん','(n) leafnodes'),
	(110115,'葉茶','はちゃ','(n) leaf tea'),
	(110116,'葉茶','はぢゃ','(n) leaf tea'),
	(110117,'葉風','はかぜ','(n) breeze rustling through leaves'),
	(110118,'葉物','はもの','(n) foliage plants'),
	(110119,'葉柄','ようへい','(n) leaf stalk/stipe'),
	(110120,'葉蜂','はばち','(n) sawfly'),
	(110121,'葉末','はずえ','(n) tip of a leaf'),
	(110122,'葉脈','ようみゃく','(n) veins of a leaf'),
	(110123,'葉蘭','はらん','(n) aspidistra'),
	(110124,'葉緑素','ようりょくそ','(n) chlorophyl'),
	(110125,'葉緑体','ようりょくたい','(n) chloroplast'),
	(110126,'葉腋','ようえき','(n) leaf axil'),
	(110127,'要','かなめ','(n) pivot/vital point/(P)'),
	(110128,'要する','ようする','(vs-s) to demand/to require/to take/(P)'),
	(110129,'要するに','ようするに','(adv,exp) in a word/after all/the point is ../in short ../(P)'),
	(110130,'要は','ようは','(adv) in short/the point is/(P)'),
	(110131,'要らぬ','いらぬ','(adj-na,adj-pn) needless'),
	(110132,'要り','いり','(n) expense(s)'),
	(110133,'要る','いる','(v5r,vi) to need/(P)'),
	(110134,'要る物','いるもの','(n) thing (someone) needs or wants'),
	(110135,'要を得ている','ようをえている','(exp) to be to the point'),
	(110136,'要を得る','ようをえる','(exp) to be to the point'),
	(110137,'要員','よういん','(n) essential member/necessary person/personnel/(P)'),
	(110138,'要因','よういん','(n) primary factor/main cause/(P)'),
	(110139,'要介護','ようかいご','(n) primary nursing care'),
	(110140,'要害','ようがい','(n) stronghold/strategic position'),
	(110141,'要害堅固','ようがいけんご','(n) (a fortress being) impregnable/unassailable'),
	(110142,'要確認','ようかくにん','(n) confirmation required'),
	(110143,'要義','ようぎ','(n) essence'),
	(110144,'要求','ようきゅう','(n,vs) request/demand/requisition/(P)'),
	(110145,'要求者','ようきゅうしゃ','(n) claimant'),
	(110146,'要求送信','ようきゅうそうしん','(n) send a request'),
	(110147,'要求払い預金','ようきゅうはらいよきん','(n) demand deposit'),
	(110148,'要具','ようぐ','(n) necessary tools'),
	(110149,'要撃','ようげき','(n,vs) ambush attack'),
	(110150,'要撃機','ようげきき','(n) interceptor'),
	(110151,'要撃戦闘機','ようげきせんとうき','(n) fighter interceptor'),
	(110152,'要訣','ようけつ','(n) main point'),
	(110153,'要件','ようけん','(n) requirement/important matter/(P)'),
	(110154,'要港','ようこう','(n) important port'),
	(110155,'要綱','ようこう','(n) principle/(P)'),
	(110156,'要項','ようこう','(n) important points/(P)'),
	(110157,'要塞','ようさい','(n) fort/stronghold/fortification'),
	(110158,'要旨','ようし','(n) point/essentials/gist/summary/fundamentals/(P)'),
	(110159,'要式','ようしき','(n) formal'),
	(110160,'要所','ようしょ','(n) important point/important position/(P)'),
	(110161,'要所要所','ようしょようしょ','(n) every important point'),
	(110162,'要償','ようしょう','(n) claim'),
	(110163,'要衝','ようしょう','(n) important point/strategic position/key point/(P)'),
	(110164,'要職','ようしょく','(n) important office/(P)'),
	(110165,'要職から退ける','ようしょくからしりぞける','(exp) to expel (a person) from an important position'),
	(110166,'要人','ようじん','(n) important person/(P)'),
	(110167,'要図','ようず','(n) outline/rough sketch'),
	(110168,'要請','ようせい','(n,vs) claim/demand/request/application/(P)'),
	(110169,'要石','かなめいし','(n) keystone'),
	(110170,'要説','ようせつ','(n) outline/summary'),
	(110171,'要素','ようそ','(n) element/(P)'),
	(110172,'要談','ようだん','(n) important talk'),
	(110173,'要地','ようち','(n) important place/strategic location'),
	(110174,'要注意','ようちゅうい','(n) attention (care) required/needs special attention/(P)'),
	(110175,'要注意人物','ようちゅういじんぶつ','(n) person requiring special attention/person under surveillance'),
	(110176,'要頂','ようこう','(n) main points/list of requirements'),
	(110177,'要諦','ようてい','(n) important point'),
	(110178,'要点','ようてん','(n) gist/main point/(P)'),
	(110179,'要点に触れる','ようてんにふれる','(exp) to come to (touch on) the point'),
	(110180,'要点把握','ようてんはあく','(n) grasping the (main) point/seizing the essence (of a matter)'),
	(110181,'要否','ようひ','(adj-no) necessary or not/optional (items)'),
	(110182,'要望','ようぼう','(n,vs) demand for/request/(P)'),
	(110183,'要務','ようむ','(n) important business'),
	(110184,'要目','ようもく','(n) syllabus/main items'),
	(110185,'要約','ようやく','(n,vs) summary/digest/(P)'),
	(110186,'要訳','ようやく','(n,vs) summary/digest'),
	(110187,'要用','ようよう','(adj-na,n) important matters'),
	(110188,'要覧','ようらん','(n) outline/summary/survey/handbook'),
	(110189,'要略','ようりゃく','(n,vs) epitome/summary/outline'),
	(110190,'要領','ようりょう','(n) point/gist/essentials/outline/(P)'),
	(110191,'要領を得ている','ようりょうをえている','(exp) to be to the point (as in germane)'),
	(110192,'要路','ようろ','(n) (1) main or important road/(2) influential or important position/the authorities'),
	(110193,'謡','うたい','(n) Noh chanting/recitation/(P)'),
	(110194,'謡い','うたい','(n) Noh chanting'),
	(110195,'謡い物','うたいもの','(n) an utai (Noh chant) piece for recitation'),
	(110196,'謡う','うたう','(v5u,vt) to sing/(P)'),
	(110197,'謡を謡う','うたいをうたう','(exp) to recite an utai (Noh chant)'),
	(110198,'謡曲','ようきょく','(n) Noh song/(P)'),
	(110199,'謡物','うたいもの','(n) an utai (Noh chant) piece for recitation'),
	(110200,'踊らされる','おどらされる','(v1) to be manipulated (lit: to be made to dance)'),
	(110201,'踊らす','おどらす','(v5s,vt) (1) to manipulate/(2) to let one dance'),
	(110202,'踊り','おどり','(n) dance/(P)'),
	(110203,'踊り狂う','おどりくるう','(v5u) to dance in ecstasy'),
	(110204,'踊り子','おどりこ','(n) dancer/(P)'),
	(110205,'踊り字','おどりじ','(n) repetition of the previous character'),
	(110206,'踊り手','おどりて','(n) dancer'),
	(110207,'踊り出す','おどりだす','(v5s) to begin to dance/to break into a dance'),
	(110208,'踊り上がる','おどりあがる','(v5r,vi) to spring up/to leap to one\'s feet/to jump up and down'),
	(110209,'踊り場','おどりば','(n) dance hall/dance floor/landing (stairs)/(P)'),
	(110210,'踊り抜く','おどりぬく','(v5k) to dance away'),
	(110211,'踊り明かす','おどりあかす','(v5s) to dance all night/to dance until dawn'),
	(110212,'踊る','おどる','(v5r,vi) (1) to dance/(2) to jump/(P)'),
	(110213,'踊字','おどりじ','(io) (n) repetition of the previous character'),
	(110214,'踊躍','ようやく','(n,vs) leaping with joy/jumping about'),
	(110215,'遥々','はるばる','(adv) from afar/over a great distance/all the way'),
	(110216,'遥か','はるか','(adj-na,adv,n) far/far away/distant/remote/far off/(P)'),
	(110217,'遥かに','はるかに','(adv) far off/in the distance/long ago/far/by far/far and away'),
	(110218,'遥か昔','はるかむかし','(n) long ago'),
	(110219,'遥か彼方','はるかかなた','(adj-no) faraway/far-off'),
	(110220,'遥遠','ようえん','(adj-na,n) (rare) far away/very far off/remote'),
	(110221,'遥拝','ようはい','(n,vs) worshipping from afar'),
	(110222,'遥遥','はるばる','(adv) from afar/over a great distance/all the way'),
	(110223,'陽','ひ','(n) sun/sunlight'),
	(110224,'陽','よう','(adj-na,n-adv,n) way/manner/kind/sort/appearance/like/such as/so as to/in order to/so that/yang/(P)'),
	(110225,'陽の皮','ようのかわ','(n) foreskin'),
	(110226,'陽イオン','ようイオン','(n,adj-no) cation/negative ion'),
	(110227,'陽炎','かげろう','(n) heat haze/shimmer of hot air'),
	(110228,'陽炎','ようえん','(n) heat haze/shimmer of hot air'),
	(110229,'陽画','ようが','(n) positive (photographic) image'),
	(110230,'陽気','ようき','(adj-na,n) season/weather/cheerfulness/(P)'),
	(110231,'陽極','ようきょく','(n) anode'),
	(110232,'陽極線','ようきょくせん','(n) anode rays'),
	(110233,'陽光','ようこう','(n) sunshine/sunlight/(P)'),
	(110234,'陽子','ようし','(n) proton/(P)'),
	(110235,'陽子線','ようしせん','(n) proton beam'),
	(110236,'陽射','ひざし','(n) sunlight/rays of the sun'),
	(110237,'陽射し','ひざし','(n) sunlight/rays of the sun'),
	(110238,'陽春','ようしゅん','(n) spring/the springtime'),
	(110239,'陽性','ようせい','(n) positivity/(P)'),
	(110240,'陽性反応','ようせいはんのう','(n) positive reaction'),
	(110241,'陽転','ようてん','(n,vs) positive reaction (to medical test)'),
	(110242,'陽電気','ようでんき','(n) positive electric charge/positive (static) charge/(sometimes called \"positive electricity\")'),
	(110243,'陽電子','ようでんし','(n) positron'),
	(110244,'陽電子放射断層撮影','ようでんしほうしゃだんそうさつえい','(n) positron emission topography (PET)'),
	(110245,'陽当り','ひあたり','(n) exposure to the sun/sunny place'),
	(110246,'陽動作戦','ようどうさくせん','(n) diversionary tactics'),
	(110247,'陽忍','ようにん','(n) undercover Ninja/embedded Ninja'),
	(110248,'陽皮','ようひ','(n) foreskin'),
	(110249,'陽物','ようぶつ','(n) phallus/penis'),
	(110250,'陽報','ようほう','(n) open reward (for anonymous act of charity)'),
	(110251,'陽溜まり','ひだまり','(n) sunny spot/exposure to the sun'),
	(110252,'陽溜り','ひだまり','(n) sunny spot/exposure to the sun'),
	(110253,'陽暦','ようれき','(n) solar calendar'),
	(110254,'養い','やしない','(n) nutrition/nourishment/nurture/bringing up/rearing'),
	(110255,'養い育てる','やしないそだてる','(v1) to bring up/to foster/to rear'),
	(110256,'養い子','やしないご','(n) foster child'),
	(110257,'養い親','やしないおや','(n) godparents/foster parents'),
	(110258,'養う','やしなう','(v5u,vt) to rear/to maintain/to cultivate/(P)'),
	(110259,'養育','よういく','(n,vs) bringing up/rearing/upbringing/(P)'),
	(110260,'養育費','よういくひ','(n) child-rearing expenses'),
	(110261,'養家','ようか','(n) adoptive family'),
	(110262,'養魚','ようぎょ','(n) fish breeding/pisciculture'),
	(110263,'養魚場','ようぎょじょう','(n) hatchery'),
	(110264,'養魚池','ようぎょち','(n) fish-breeding pond'),
	(110265,'養鶏','ようけい','(n) poultry raising/(P)'),
	(110266,'養鶏家','ようけいか','(n) poultry farmer'),
	(110267,'養鶏業','ようけいぎょう','(n) the poultry industry/poultry farming'),
	(110268,'養鶏場','ようけいじょう','(n) poultry or chicken farm'),
	(110269,'養護','ようご','(n,vs) protection/nursing/protective care/(P)'),
	(110270,'養護ホーム','ようごホーム','(n) nursing home'),
	(110271,'養護学級','ようごがっきゅう','(n) school for the handicapped'),
	(110272,'養護学校','ようごがっこう','(n) school for the handicapped'),
	(110273,'養護教諭','ようごきょうゆ','(n) teacher for the handicapped'),
	(110274,'養護施設','ようごしせつ','(n) institution for the handicapped'),
	(110275,'養鯉','ようり','(n) (rare) carp breeding'),
	(110276,'養蚕','ようさん','(n) sericulture/silkworm culture/(P)'),
	(110277,'養蚕業','ようさんぎょう','(n) the sericulture industry'),
	(110278,'養嗣子','ようしし','(n) adoptive heir'),
	(110279,'養子','ようし','(n) adopted child/son-in-law/(P)'),
	(110280,'養子縁組','ようしえんぐみ','(n) adoption'),
	(110281,'養子縁組み','ようしえんぐみ','(n) adoption (of an heir)'),
	(110282,'養女','ようじょ','(n) adopted daughter/foster daughter'),
	(110283,'養殖','ようしょく','(n,vs) raising/culture/cultivation/(P)'),
	(110284,'養殖場','ようしょくじょう','(n) nursery/farm'),
	(110285,'養殖真珠','ようしょくしんじゅ','(n) cultivated pearls'),
	(110286,'養殖池','ようしょくち','(n) fish pond'),
	(110287,'養成','ようせい','(n,vs) training/development/(P)'),
	(110288,'養生','ようじょう','(n,vs) hygiene/health care/recuperation'),
	(110289,'養豚','ようとん','(n) pig-keeping/pig farming/(P)'),
	(110290,'養豚場','ようとんじょう','(n) pig or hog farm'),
	(110291,'養父','ようふ','(n) foster father/adoptive father/(P)'),
	(110292,'養父母','ようふぼ','(n) adoptive parents/(P)'),
	(110293,'養分','ようぶん','(n) nourishment/nutrient'),
	(110294,'養母','ようぼ','(n) foster mother/adoptive mother'),
	(110295,'養蜂','ようほう','(n) beekeeping/apiculture'),
	(110296,'養蜂家','ようほうか','(n) beekeeper/apiarist'),
	(110297,'養毛剤','ようもうざい','(n) hair tonic'),
	(110298,'養老','ようろう','(n) making provision for the elderly/(P)'),
	(110299,'養老院','ようろういん','(n) home for the aged/old people\'s home/(P)'),
	(110300,'養老年金','ようろうねんきん','(n) old age pension'),
	(110301,'養老保険','ようろうほけん','(n) endowment insurance'),
	(110302,'慾','よく','(n) craving/desire/greed/avarice'),
	(110303,'抑','そもそも','(adv,conj,n) (uk) in the first place/to begin with/(P)'),
	(110304,'抑え','おさえ','(n) weight (e.g., paperweight)/rear guard/control/check/pressure/(P)'),
	(110305,'抑える','おさえる','(v1,vt) to check/to curb/to suppress/to control/to arrest/(P)'),
	(110306,'抑え込む','おさえこむ','(v5m) to shut out one\'s opponents/to stop the other side from scoring'),
	(110307,'抑え難い','おさえがたい','(adj) uncontrollable/irrepressible'),
	(110308,'抑え付ける','おさえつける','(v1,vt) to press down/to hold down/to pin down/to repress'),
	(110309,'抑圧','よくあつ','(n,vs) check/restraint/oppression/suppression/(P)'),
	(110310,'抑止','よくし','(n,vs) check/checkmate/stave off/control/restraint/(P)'),
	(110311,'抑制','よくせい','(n,vs) control/restraint/suppression/(P)'),
	(110312,'抑揚','よくよう','(n) intonation/accent/modulation/inflection/(P)'),
	(110313,'抑留','よくりゅう','(n,vs) internment/detainment/detention/(P)'),
	(110314,'抑留者','よくりゅうしゃ','(n) detainee'),
	(110315,'抑留所','よくりゅうじょ','(n) detention or internment camp'),
	(110316,'抑鬱','よくうつ','(n) dejection/depression'),
	(110317,'欲','よく','(n) greed/wants/(P)'),
	(110318,'欲しい','ほしい','(adj) wanted/wished for/in need of/desired/(P)'),
	(110319,'欲しがる','ほしがる','(v5r,vt) to desire/to want/to wish for/to covet/(P)'),
	(110320,'欲する','ほっする','(vs-s) to want/to desire/(P)'),
	(110321,'欲の塊','よくのかたまり','(n) incarnation of selfishness/lump of avarice'),
	(110322,'欲の固まり','よくのかたまり','(n) incarnation of selfishness/lump of avarice'),
	(110323,'欲の奴隷','よくのどれい','(n) slave to avarice'),
	(110324,'欲ばり','よくばり','(adj-na,n) avarice/covetousness/greed'),
	(110325,'欲を張る','よくをはる','(exp) to lust for'),
	(110326,'欲気','よくけ','(n) extreme greediness'),
	(110327,'欲求','よっきゅう','(n,vs) desire/(P)'),
	(110328,'欲求不満','よっきゅうふまん','(n) frustration'),
	(110329,'欲情','よくじょう','(n,vs) passion(s)/(sexual) desire/craving'),
	(110330,'欲心','よくしん','(n) greed'),
	(110331,'欲深','よくふか','(adj-na,n) avarice/covetousness/greed'),
	(110332,'欲深','よくぶか','(adj-na,n) avarice/covetousness/greed/(P)'),
	(110333,'欲深い','よくふかい','(adj) greedy'),
	(110334,'欲張り','よくばり','(adj-na,n) avarice/covetousness/greed/(P)'),
	(110335,'欲張る','よくばる','(v5r,vi) to covet/to lust for'),
	(110336,'欲得','よくとく','(n) selfishness/self-interest'),
	(110337,'欲得尽く','よくとくずく','(n) carrying out mercenary deeds/having a mercenary attitude/calculating'),
	(110338,'欲念','よくねん','(n) desire/wish/passion'),
	(110339,'欲望','よくぼう','(n) desire/appetite/lust/(P)'),
	(110340,'欲目','よくめ','(n) partiality/bias'),
	(110341,'沃化','ようか','(n,vs) iodization/iodisation'),
	(110342,'沃素','ようそ','(n) iodine (I)'),
	(110343,'沃地','よくち','(n) fertile land/oasis'),
	(110344,'沃度丁幾','ようどちんき','(n) iodine tincture'),
	(110345,'沃土','よくど','(n) rich soil/fertile land'),
	(110346,'沃野','よくや','(n) fertile fields or plain'),
	(110347,'沃野千里','よくやせんり','(n) vast expansion of fertile land'),
	(110348,'浴','よく','(n-suf) bath/(P)'),
	(110349,'浴びせかける','あびせかける','(v1,vt) to hurl abuse/to level insults'),
	(110350,'浴びせる','あびせる','(v1,vt) to pour on/(P)'),
	(110351,'浴びせ掛ける','あびせかける','(v1,vt) to hurl abuse/to level insults'),
	(110352,'浴びせ倒し','あびせたおし','(n) pushing down (one\'s opponent) by leaning on (him)'),
	(110353,'浴びる','あびる','(v1,vt) to bathe/to bask in the sun/to shower/(P)'),
	(110354,'浴衣','ゆかた','(n) bathrobe/informal summer kimono/yukata/(P)'),
	(110355,'浴衣','よくい','(n) bathrobe/informal summer kimono/yukata'),
	(110356,'浴衣掛け','ゆかたがけ','(n) wearing a yukata/in one\'s informal summer kimono'),
	(110357,'浴客','よっかく','(n) bather/(hot springs resort) guest'),
	(110358,'浴客','よっきゃく','(n) bather/(hot springs resort) guest'),
	(110359,'浴後','よくご','(n-t) after bathing'),
	(110360,'浴室','よくしつ','(n) bathroom/bath/(P)'),
	(110361,'浴場','よくじょう','(n) bath (tub, bath-house)/(P)'),
	(110362,'浴槽','よくそう','(n) bathtub/(P)'),
	(110363,'浴用','よくよう','(n) for bath use'),
	(110364,'翌','よく','(pref) the following/next'),
	(110365,'翌々','よくよく','(n) the one after next'),
	(110366,'翌々日','よくよくじつ','(n-t) two days later/next day but one'),
	(110367,'翌月','よくげつ','(n-adv,n-t) following month/(P)'),
	(110368,'翌週','よくしゅう','(n-t) the following week/the next week/(P)'),
	(110369,'翌春','よくしゅん','(n-t) next spring'),
	(110370,'翌朝','よくあさ','(n-adv,n-t) the next morning/(P)'),
	(110371,'翌朝','よくちょう','(n-adv,n-t) the next morning/(P)'),
	(110372,'翌日','よくじつ','(n-adv,n-t) next day/(P)'),
	(110373,'翌年','よくとし','(n-t) following year'),
	(110374,'翌年','よくねん','(n-t) following year/(P)'),
	(110375,'翌晩','よくばん','(n-t) the following evening'),
	(110376,'翌翌','よくよく','(n) the one after next'),
	(110377,'翌翌日','よくよくじつ','(n-t) two days later/next day but one'),
	(110378,'翌翌年','よくよくねん','(n-t) two years later'),
	(110379,'翌檜','あすなろ','(n) variety of cypress (Thujopsis dolabrat, also: hiba arborvitae)/Japanese elk-horn cedar'),
	(110380,'翼','つばさ','(n) wing/(P)'),
	(110381,'翼々','よくよく','(adj-na,n) prudent/very careful'),
	(110382,'翼を広げる','つばさをひろげる','(exp) to spread the wings'),
	(110383,'翼を張る','つばさをはる','(exp) to spread the wings'),
	(110384,'翼賛','よくさん','(n,vs) supporting/countenance/assistance'),
	(110385,'翼手目','よくしゅもく','(n) chiroptera'),
	(110386,'翼状','よくじょう','(n) wing shape'),
	(110387,'翼棟','よくとう','(n) wing (of a building)'),
	(110388,'翼面積','よくめんせき','(n) wing area'),
	(110389,'翼翼','よくよく','(adj-na,n) prudent/very careful'),
	(110390,'翼竜','よくりゅう','(n) pterosaur (dinosaur)'),
	(110391,'淀','よど','(n) pool (in river)'),
	(110392,'淀','よどみ','(n) (1) stagnation/deposit/sediment/backwater/(2) faltering/hesitation'),
	(110393,'淀み','よどみ','(n) (1) stagnation/deposit/sediment/backwater/(2) faltering/hesitation'),
	(110394,'淀む','よどむ','(v5m,vi) to stagnate/to be stagnant/to settle/to deposit/to be sedimented/to be precipitated/to hesitate/to be sluggish/to stammer/to stumble/to falter'),
	(110395,'淀川','よどがわ','(n) river in Osaka Prefecture/(P)'),
	(110396,'羅宇','らう','(n) (1) Laos/(2) bamboo pipestem'),
	(110397,'羅宇','らお','(n) (1) Laos/(2) bamboo pipestem'),
	(110398,'羅漢','らかん','(n) arhat/Lohan/achiever of Nirvana'),
	(110399,'羅紗','らしゃ','(pt:) (n) felt (pt: raxa)/woollen cloth'),
	(110400,'羅紗紙','らしゃがみ','(n) flock paper'),
	(110401,'羅紗綿','らしゃめん','(n) foreigner\'s mistress'),
	(110402,'羅紗緬','らしゃめん','(n) foreigner\'s mistress'),
	(110403,'羅針','らしん','(n) compass needle'),
	(110404,'羅針儀','らしんぎ','(n) compass'),
	(110405,'羅針盤','らしんばん','(n) compass/(P)'),
	(110406,'羅針盤座','らしんばんざ','(n) (constellation) Pyxis'),
	(110407,'羅生門','らしょうもん','(n) gate in old Kyoto/Rashomon (story by Akutagawa, film by Kurosawa)'),
	(110408,'羅典','らてん','(n) Latin'),
	(110409,'羅萄日辞典','らぽにちじてん','(n) Latin-Portuguese-Japanese dictionary'),
	(110410,'羅方位','らほうい','(n) compass bearing'),
	(110411,'羅北','らほく','(n) compass north'),
	(110412,'羅列','られつ','(n,vs) enumeration/(P)'),
	(110413,'羅刹','らせつ','(n) Rakshasa (type of evil spirit) (Sanskrit)'),
	(110414,'螺子','ねじ','(n) (uk) screw/helix/spiral'),
	(110415,'螺子回し','ねじまわし','(n) screwdriver'),
	(110416,'螺子山','ねじやま','(n) screw thread/ridge'),
	(110417,'螺子切り','ねじきり','(n) screw cutter/thread cutting'),
	(110418,'螺子釘','ねじくぎ','(n) screw'),
	(110419,'螺旋','らせん','(n) screw/helix/spiral/(P)'),
	(110420,'螺旋階段','らせんかいだん','(n) spiral staircase'),
	(110421,'螺鈿','らでん','(n) mother-of-pearl'),
	(110422,'螺鈿細工','らでんざいく','(n) mother-of-pearl inlay'),
	(110423,'裸','はだか','(n,adj-no) naked/nude/bare/(P)'),
	(110424,'裸になる','はだかになる','(exp) to take off one\'s clothes/to undress'),
	(110425,'裸の質量','はだかのしつりょう','(n) bare mass (physics)'),
	(110426,'裸ん坊','はだかんぼう','(n) naked person'),
	(110427,'裸一貫','はだかいっかん','(n) without any means/reduced to naked personal merit'),
	(110428,'裸一貫の人','はだかいっかんのひと','(n) person with no property but his (her) own body'),
	(110429,'裸眼','らがん','(n) naked eye'),
	(110430,'裸参り','はだかまいり','(n) visiting a shrine naked in winter'),
	(110431,'裸子植物','らししょくぶつ','(n) gymnospermous plant'),
	(110432,'裸出','らしゅつ','(n,vs) exposure'),
	(110433,'裸身','らしん','(n) naked (body)'),
	(110434,'裸線','はだかせん','(n) uninsulated electrical wire'),
	(110435,'裸像','らぞう','(n) nude statue'),
	(110436,'裸足','はだし','(n) (1) barefoot/(suf) (2) be superior to (a professional)/(P)'),
	(110437,'裸体','らたい','(n) nudity'),
	(110438,'裸体画','らたいが','(n) nude (picture)'),
	(110439,'裸体主義','らたいしゅぎ','(n) nudism'),
	(110440,'裸虫','はだかむし','(n) caterpillar/person with scanty supply of clothes'),
	(110441,'裸電球','はだかでんきゅう','(n) naked light bulb'),
	(110442,'裸馬','はだかうま','(n) unsaddled horse'),
	(110443,'裸麦','はだかむぎ','(n) rye'),
	(110444,'裸婦','らふ','(n) nude woman/naked woman/(P)'),
	(110445,'裸婦画','らふが','(n) nude (painting)'),
	(110446,'来','らい','(n) since (last month)/for (10 days)/next (year)/(P)'),
	(110447,'来々週','らいらいしゅう','(n) week after next'),
	(110448,'来し方','きしかた','(n) the past'),
	(110449,'来し方','こしかた','(n) the past'),
	(110450,'来す','きたす','(v5s,vt) to cause/to induce/to bring about a result or state/to produce'),
	(110451,'来たす','きたす','(v5s,vt) to cause/to induce/to bring about a result or state/to produce'),
	(110452,'来たる','きたる','(v5r,vi) to come/to arrive/to be due to/to be next/to be forthcoming'),
	(110453,'来はじめる','らいはじめる','(v1) to come for the first time/to become for the first time'),
	(110454,'来る','きたる','(v5r,vi) to come/to arrive/to be due to/to be next/to be forthcoming/(P)'),
	(110455,'来る','くる','(vk) to come/to come to hand/to arrive/to approach/to call on/to come on (rain)/to set in/to be due/to become/to grow/to get/to come from/to be caused by/to derive from/(P)'),
	(110456,'来る日','くるひ','(n) the coming days'),
	(110457,'来る日も来る日も','くるひもくるひも','(n) every day'),
	(110458,'来る年','くるとし','(n) the coming year'),
	(110459,'来意','らいい','(n) purpose of a visit'),
	(110460,'来院','らいいん','(n,vs) visit to a hospital, temple, school, etc.'),
	(110461,'来援','らいえん','(n,vs) assistance/support'),
	(110462,'来演','らいえん','(n,vs) come to perform'),
	(110463,'来賀','らいが','(n,vs) your coming/coming with happy news/your presence'),
	(110464,'来駕','らいが','(n,vs) your coming/coming with happy news/your presence'),
	(110465,'来会','らいかい','(n,vs) attendance'),
	(110466,'来会者','らいかいしゃ','(n) attendance/those present'),
	(110467,'来学期','らいがっき','(n-t) next semester'),
	(110468,'来掛かる','きかかる','(v5r) to happen to come'),
	(110469,'来掛けに','きがけに','(adv) on the way here'),
	(110470,'来観','らいかん','(n,vs) inspection visit'),
	(110471,'来観者','らいかんしゃ','(n) visitor (to an exhibit)'),
	(110472,'来期','らいき','(n-t) next term'),
	(110473,'来季','らいき','(n) next semester/next session/next season/next year'),
	(110474,'来客','らいかく','(n) visitor/caller'),
	(110475,'来客','らいきゃく','(n) visitor/caller/(P)'),
	(110476,'来客筋','らいきゃくすじ','(n) customers/clients'),
	(110477,'来客攻めに会う','らいきゃくぜめにあう','(exp) to be besieged with visitors'),
	(110478,'来客芳名録','らいきゃくほうめいろく','(n) guest book'),
	(110479,'来迎','らいごう','(n) the coming of Amida Buddha to welcome the spirits of the dead'),
	(110480,'来月','らいげつ','(n-adv,n-t) next month/(P)'),
	(110481,'来光','らいこう','(n) enter'),
	(110482,'来向かう','きむかう','(v5u) to come facing (us)'),
	(110483,'来攻','らいこう','(n,vs) invasion'),
	(110484,'来航','らいこう','(n,vs) arrival of ships/arrival by ship'),
	(110485,'来貢','らいこう','(n,vs) coming to pay tribute'),
	(110486,'来合わせる','きあわせる','(v1) to happen to come along'),
	(110487,'来阪','らいはん','(n,vs) coming to Osaka'),
	(110488,'来社','らいしゃ','(n,vs) visit to a company'),
	(110489,'来車','らいしゃ','(n,vs) your coming/your visiting me'),
	(110490,'来襲','らいしゅう','(n,vs) raid/attack/invasion/(P)'),
	(110491,'来週','らいしゅう','(n-adv,n-t) next week/(P)'),
	(110492,'来週の今日','らいしゅうのきょう','(n) this day next week/today week/a week from today'),
	(110493,'来春','らいしゅん','(n-t) next spring/(P)'),
	(110494,'来春','らいはる','(n-t) next spring'),
	(110495,'来書','らいしょ','(n) letter received'),
	(110496,'来場','らいじょう','(n,vs) attendance'),
	(110497,'来場','らいば','(n,vs) attendance'),
	(110498,'来場者','らいじょうしゃ','(n) those attending'),
	(110499,'来状','らいじょう','(n) letter received'),
	(110500,'来信','らいしん','(n) letter received'),
	(110501,'来診','らいしん','(n,vs) doctor\'s visit'),
	(110502,'来世','らいせ','(n) the next world/the future/posterity'),
	(110503,'来世','らいせい','(n) the next world/the future/posterity'),
	(110504,'来世紀','らいせいき','(n) next century'),
	(110505,'来世信仰','らいせしんこう','(n) belief in the next world/belief in the hereafter'),
	(110506,'来鮮','らいせん','(n) coming to Korea'),
	(110507,'来宅','らいたく','(n,vs) coming of a visitor to one\'s home'),
	(110508,'来談','らいだん','(n,vs) interview'),
	(110509,'来着','らいちゃく','(n,vs) arrival'),
	(110510,'来朝','らいちょう','(n,vs) arriving in Japan/visiting Japan'),
	(110511,'来聴','らいちょう','(n,vs) attendance'),
	(110512,'来邸','らいてい','(n) visiting someone\'s residence'),
	(110513,'来店','らいてん','(n,vs) coming to the store/(P)'),
	(110514,'来電','らいでん','(n) incoming telegram'),
	(110515,'来難い','きにくい','(n) difficult to come'),
	(110516,'来日','らいにち','(n,vs) arrival in Japan/coming to Japan/visit to Japan/(P)'),
	(110517,'来任','らいにん','(n,vs) arrival at one\'s post'),
	(110518,'来年','らいねん','(n-adv,n-t) next year/(P)'),
	(110519,'来年度','らいねんど','(n) next year/next fiscal year'),
	(110520,'来賓','らいひん','(n) guest/visitor/visitor\'s arrival/(P)'),
	(110521,'来賓席','らいひんせき','(n) visitor\'s seats'),
	(110522,'来付ける','きつける','(v1) to call frequently'),
	(110523,'来復','らいふく','(n) return/coming back'),
	(110524,'来方','きかた','(n) your coming'),
	(110525,'来訪','らいほう','(n,vs) visit/call/(P)'),
	(110526,'来訪者','らいほうしゃ','(n) client/visitor/caller'),
	(110527,'来由','らいゆ','(n) origin/cause'),
	(110528,'来遊','らいゆう','(n,vs) visit'),
	(110529,'来遊者','らいゆうしゃ','(n) visitor/tourist'),
	(110530,'来来週','らいらいしゅう','(n) week after next'),
	(110531,'来立て','きたて','(exp) new arrival'),
	(110532,'来臨','らいりん','(n,vs) attendance/presence/visit/coming/advent'),
	(110533,'来歴','らいれき','(n) history/career'),
	(110534,'来冦','らいこう','(n) invasion/raid'),
	(110535,'頼み','たのみ','(n) request/favor/favour/reliance/dependence/(P)'),
	(110536,'頼みの綱','たのみのつな','(n) last ray of hope'),
	(110537,'頼み込む','たのみこむ','(v5m,vt) to request earnestly'),
	(110538,'頼み事','たのみごと','(n) favour/favor'),
	(110539,'頼み少ない','たのみすくない','(adj) helpless'),
	(110540,'頼み入る','たのみいる','(v5r,vt) to entreat/to request earnestly'),
	(110541,'頼む','たのむ','(v5m) to request/to beg/to ask/(P)'),
	(110542,'頼もしい','たのもしい','(adj) reliable/trustworthy/hopeful/promising/(P)'),
	(110543,'頼り','たより','(n) reliance/dependence/(P)'),
	(110544,'頼りない','たよりない','(adj) unreliable/undependable/flaky/vague/helpless/forlorn/(P)'),
	(110545,'頼り甲斐','たよりがい','(n,adj-no) reliability/trustworthiness/dependability'),
	(110546,'頼り無い','たよりない','(adj) unreliable/undependable/flaky/vague/helpless/forlorn'),
	(110547,'頼る','たよる','(v5r,vi) to rely on/to have recourse to/to depend on/(P)'),
	(110548,'頼信紙','らいしんし','(n) telegram form/telegram blank'),
	(110549,'頼母子講','たのもしこう','(n) mutual financing association'),
	(110550,'雷','いかずち','(n) thunder'),
	(110551,'雷','かみなり','(n) thunder/(P)'),
	(110552,'雷雨','らいう','(n) thunderstorm/(P)'),
	(110553,'雷雲','らいうん','(n) thunder cloud'),
	(110554,'雷火','らいか','(n) flash of lightning/fire started by lightning'),
	(110555,'雷管','らいかん','(n) detonator'),
	(110556,'雷魚','らいぎょ','(n) snake-head mullet'),
	(110557,'雷撃','らいげき','(n,vs) being struck by lightning/torpedo attack'),
	(110558,'雷光','らいこう','(n) lightning'),
	(110559,'雷獣','らいじゅう','(n) (in Chinese mythology) beast which descends from the sky with a thunderbolt'),
	(110560,'雷神','らいじん','(n) god of lightning'),
	(110561,'雷親父','かみなりおやじ','(n) snarling old man/irascible old man'),
	(110562,'雷鳥','らいちょう','(n) ptarmigan (bird) (Lagopus spp.)/thunderbird (Australian, Pachycephala gutturalis)'),
	(110563,'雷電','らいでん','(n) thunder and lightning'),
	(110564,'雷同','らいどう','(n,vs) following blindly'),
	(110565,'雷名','らいめい','(n) fame/renown/great name'),
	(110566,'雷鳴','らいめい','(n) thunder/(P)'),
	(110567,'雷竜','らいりゅう','(n) (obsc) brontosaurus/apatosaurus (dinosaur)'),
	(110568,'洛外','らくがい','(n) outside Kyoto or the capital'),
	(110569,'洛中','らくちゅう','(n) inside the capital'),
	(110570,'洛中洛下','らくちゅうらくがい','(n) in and around the city of Kyoto'),
	(110571,'洛内','らくない','(n) in Kyoto or the capital'),
	(110572,'絡まり','からまり','(n) entanglement'),
	(110573,'絡まる','からまる','(v5r,vi) to be entwined/to be involved'),
	(110574,'絡み','からみ','(n) linkage/entanglement/involvement/relationship/(P)'),
	(110575,'絡み','がらみ','(suf) (uk) about/concerning/related to/-ish'),
	(110576,'絡み合う','からみあう','(v5u,vi) to be(come) intertwined/to be entangled/(P)'),
	(110577,'絡み付く','からみつく','(v5k) to twine oneself around/to coil around'),
	(110578,'絡む','からむ','(v5m,vi) (1) to entangle/to entwine/(2) to pick a quarrel/(3) to be involved with/(P)'),
	(110579,'絡める','からめる','(v1,vt) (1) to arrest/(2) to entwine/to twine around/(3) to coordinate (with)'),
	(110580,'絡繰り','からくり','(n) mechanism/trick/device/dodge'),
	(110581,'絡繰り人形','からくりにんぎょう','(n) (string) puppet/marionette/person who follows orders blindly (without question)'),
	(110582,'落','おち','(n) joke punch line/(P)'),
	(110583,'落し胤','おとしだね','(n) nobleman\'s illegitimate child'),
	(110584,'落し蓋','おとしぶた','(n) lid resting directly on food/wooden drop-lid for simmering'),
	(110585,'落し穴','おとしあな','(n) pitfall/trap/pit'),
	(110586,'落し子','おとしご','(n) nobleman\'s illegitimate child/evil consequence'),
	(110587,'落し紙','おとしがみ','(n) toilet paper'),
	(110588,'落し主','おとしぬし','(n) loser/owner of a lost article'),
	(110589,'落し前','おとしまえ','(n) money paid to settle a fight'),
	(110590,'落し物','おとしもの','(n) lost property'),
	(110591,'落し文','おとしぶみ','(n) letter dropped in the road/Japanese insect'),
	(110592,'落し卵','おとしたまご','(n) poached egg'),
	(110593,'落す','おとす','(io) (v5s,vt) to drop/to lose/to let fall'),
	(110594,'落ち','おち','(n) (1) slip/omission/(2) punch line (of a joke)/the end'),
	(110595,'落ちこぼれ','おちこぼれ','(n) leftovers/odds and ends/pickings/(P)'),
	(110596,'落ちつく','おちつく','(v5k) to calm down/to settle down/to be steady/to settle in/to take up one\'s residence/to harmonize with/to harmonise with/to match/to restore presence of mind'),
	(110597,'落ちぶれる','おちぶれる','(v1) to be ruined/to fall low/to go under/to come to ruin'),
	(110598,'落ちる','おちる','(v1,vi) (1) to fall down/to drop/(2) to fail (e.g., exam)/(3) to crash/to degenerate/to degrade/(4) to fade/to come out (e.g., a stain)/(P)'),
	(110599,'落ち鮎','おちあゆ','(n) sweetfish going downstream to spawn'),
	(110600,'落ち延びる','おちのびる','(v1,vi) to run away/to escape safely'),
	(110601,'落ち魚','おちうお','(n) fish going downstream to spawn/dead fish'),
	(110602,'落ち窪む','おちくぼむ','(v5m) to sink in/to cave in'),
	(110603,'落ち口','おちぐち','(n) mouth (of a river)/spout'),
	(110604,'落ち行く','おちゆく','(v5k-s,vi) to flee/to be ruined'),
	(110605,'落ち合う','おちあう','(v5u,vi) to gather/to meet/to join/to flow together/to rendezvous/(P)'),
	(110606,'落ち込み','おちこみ','(n) decline (of something)'),
	(110607,'落ち込む','おちこむ','(v5m,vi) to fall into/to feel down (sad)/(P)'),
	(110608,'落ち着いた','おちついた','(adj) quiet/calm/composed/(P)'),
	(110609,'落ち着き','おちつき','(n) calm/composure/(P)'),
	(110610,'落ち着き払う','おちつきはらう','(v5u,vi) to keep cool'),
	(110611,'落ち着く','おちつく','(v5k) to calm down/to settle down/to be steady/to settle in/to take up one\'s residence/to harmonize with/to harmonise with/to match/to restore presence of mind/(P)'),
	(110612,'落ち着ける','おちつける','(v1,vt) to quiet/to calm down/to compose oneself'),
	(110613,'落ち度','おちど','(n) mistake/error/(P)'),
	(110614,'落ち入る','おちいる','(v5r,vi) to fall/to trap/to cave in/to collapse'),
	(110615,'落ち武者','おちむしゃ','(n) defeated soldier fleeing the enemy'),
	(110616,'落ち穂','おちぼ','(n) fallen ears (of grain)'),
	(110617,'落ち穂拾い','おちぼひろい','(n) act of picking up crop left after harvesting/name of painting by Millet'),
	(110618,'落ち目','おちめ','(n) decline of one\'s fortunes'),
	(110619,'落ち葉','おちば','(n,vs) fallen leaves/leaf litter/defoliation/shedding leaves/(P)'),
	(110620,'落ち葉色','おちばいろ','(n) russet'),
	(110621,'落ち落ち','おちおち','(adv) quietly/calmly'),
	(110622,'落ち零れ','おちこぼれ','(n) leftovers/odds and ends/pickings'),
	(110623,'落ち零れる','おちこぼれる','(v1) to fall behind/to fall short/to drop out'),
	(110624,'落っこちる','おっこちる','(v1,vi) to fall down/to drop'),
	(110625,'落っことす','おっことす','to drop/to lose/to let fall'),
	(110626,'落つ','おつ','(v5t,vi) (1) to fall down/to drop/(2) to fail (e.g., exam)/(3) to crash/to degenerate/to degrade'),
	(110627,'落とし蓋','おとしぶた','(n) lid resting directly on food/wooden drop-lid for simmering'),
	(110628,'落とし穴','おとしあな','(n) pitfall/trap/pit/(P)'),
	(110629,'落とし主','おとしぬし','(n) loser/owner of a lost article'),
	(110630,'落とし前','おとしまえ','(n) money paid to settle a fight'),
	(110631,'落とし物','おとしもの','(n) lost property/(P)'),
	(110632,'落とし卵','おとしたまご','(n) poached egg'),
	(110633,'落とし話','おとしばなし','(n) old term for rakugo'),
	(110634,'落とす','おとす','(v5s,vt) to drop/to lose/to let fall/(P)'),
	(110635,'落る','おちる','(io) (v1,vi) (1) to fall down/to drop/(2) to fail (e.g., exam)/(3) to crash/to degenerate/to degrade/(4) to fade/to come out (e.g., a stain)'),
	(110636,'落胤','らくいん','(n) nobleman\'s illegitimate child'),
	(110637,'落延びる','おちのびる','(v1,vi) to run away/to escape safely'),
	(110638,'落下','らっか','(n,vs) fall/drop/come down/(P)'),
	(110639,'落下傘','らっかさん','(n) parachute'),
	(110640,'落下傘部隊','らっかさんぶたい','(n) paratroops'),
	(110641,'落花','らっか','(n) falling petals'),
	(110642,'落花枝に帰らず破鏡再び照らさず','らっかえだにかえらずはきょうふたたびてらさず','(exp) fallen blossom doesn\'t return to the branch, a broken mirror can not be made to shine/what\'s done is done/there\'s no use crying over spilled milk'),
	(110643,'落花生','らっかせい','(n) peanut/groundnut'),
	(110644,'落花紛々','らっかふんぷん','(n,adj-t,adv-to) (the sight of) blossoms falling in confusion'),
	(110645,'落花紛紛','らっかふんぷん','(n,adj-t,adv-to) (the sight of) blossoms falling in confusion'),
	(110646,'落花流水','らっかりゅうすい','(n) mutual love/the love one shows to another person being returned'),
	(110647,'落花狼藉','らっかろうぜき','(n) running amuck/committing violence on/in utter disorder'),
	(110648,'落款','らっかん','(n,vs) sign and seal/signature'),
	(110649,'落雁','らくがん','(n) hard candy'),
	(110650,'落球','らっきゅう','(n,vs) failing to catch a ball/fumble'),
	(110651,'落伍','らくご','(n,vs) dropping out of/straggling/falling out of the ranks'),
	(110652,'落伍者','らくごしゃ','(n) dropout/straggler/outcast/failure'),
	(110653,'落後','らくご','(n,vs) dropping out of/straggling/falling out of the ranks'),
	(110654,'落後者','らくごしゃ','(n) dropout/straggler/outcast/failure'),
	(110655,'落語','らくご','(n) rakugo story/(telling) a comic story/(P)'),
	(110656,'落語家','らくごか','(n) rakugo story teller/comic story teller/(P)'),
	(110657,'落込み','おちこみ','(n) decline (of something)'),
	(110658,'落差','らくさ','(n) a head (of water)/a difference/(P)'),
	(110659,'落札','らくさつ','(n,vs) having one\'s bid accepted (e.g., for contract)/(P)'),
	(110660,'落札値','らくさつね','(n) contract price'),
	(110661,'落手','らくしゅ','(n,vs) receive'),
	(110662,'落首','らくしゅ','(n) lampoon/satirical poem'),
	(110663,'落書き','らくがき','(n,vs) scrawl/scribble/graffiti/(P)'),
	(110664,'落掌','らくしょう','(n,vs) receive'),
	(110665,'落城','らくじょう','(n,vs) surrender (fall) of a castle'),
	(110666,'落飾','らくしょく','(n,vs) cutting one\'s hair before entering a monastery/tonsure'),
	(110667,'落人','おちうど','(n) defeated soldier fleeing the enemy'),
	(110668,'落人','おちゅうど','(n) defeated soldier fleeing the enemy'),
	(110669,'落人伝説','おちゅうどでんせつ','(n) legend concerning a fugitive clan'),
	(110670,'落成','らくせい','(n,vs) completion/finish'),
	(110671,'落成式','らくせいしき','(n) completion (of house, etc.) ceremony or party'),
	(110672,'落石','らくせき','(n,vs) falling rocks/fallen rocks'),
	(110673,'落籍','らくせき','(n,vs) lack of registration (in the census register)/buying a geisha her contractual freedom'),
	(110674,'落籍す','ひかす','(v5s,vt) to redeem debts (e.g., of a geisha)'),
	(110675,'落選','らくせん','(n,vs) election loss/rejection/(P)'),
	(110676,'落選者','らくせんしゃ','(n) unsuccessful candidate'),
	(110677,'落体','らくたい','(n) falling body'),
	(110678,'落第','らくだい','(n,vs) failure/dropping out of a class/(P)'),
	(110679,'落第生','らくだいせい','(n) student who repeats a year'),
	(110680,'落第点','らくだいてん','(n) failing grade'),
	(110681,'落胆','らくたん','(n,vs) discouragement/despondency/dejection/(P)'),
	(110682,'落地','らくち','(n) falling to the ground'),
	(110683,'落着','らくちゃく','(n,vs) being settled/coming to a conclusion'),
	(110684,'落着く','おちつく','(v5k) to calm down/to settle down/to be steady/to settle in/to take up one\'s residence/to harmonize with/to harmonise with/to match/to restore presence of mind'),
	(110685,'落丁','らくちょう','(n) missing pages'),
	(110686,'落潮','らくちょう','(n) low tide/decline'),
	(110687,'落度','おちど','(n) fault/error/guilt'),
	(110688,'落日','らくじつ','(n) setting sun'),
	(110689,'落馬','らくば','(n,vs) falling from a horse'),
	(110690,'落莫','らくばく','(adj-t,adv-to) desolate/dreary/lonesome'),
	(110691,'落髪','らくはつ','(n,vs) cutting one\'s hair before entering a monastery/tonsure'),
	(110692,'落盤','らくばん','(n,vs) cave-in'),
	(110693,'落磐','らくばん','(n,vs) cave-in'),
	(110694,'落筆','らくひつ','(n,vs) initial brush stroke in calligraphy'),
	(110695,'落命','らくめい','(n,vs) death'),
	(110696,'落綿','らくめん','(n) cotton waste'),
	(110697,'落葉','おちば','(n,vs) fallen leaves/leaf litter/defoliation/shedding leaves'),
	(110698,'落葉','らくよう','(n,vs) fallen leaves/leaf litter/defoliation/shedding leaves'),
	(110699,'落葉喬木','らくようきょうぼく','(n) deciduous tall tree'),
	(110700,'落葉高木','らくようこうぼく','(n) deciduous tall tree'),
	(110701,'落葉樹','らくようじゅ','(n) deciduous tree'),
	(110702,'落葉松','からまつ','(n) larch'),
	(110703,'落葉松','らくようしょう','(n) larch'),
	(110704,'落葉低木','うりのき','(n) alangium platanifolium var. trilobum'),
	(110705,'落陽','らくよう','(n) setting sun'),
	(110706,'落雷','らくらい','(n,vs) thunderbolt/bolt of lightning/(P)'),
	(110707,'落雷にあう','らくらいにあう','(exp) to be struck by lightning'),
	(110708,'落涙','らくるい','(n,vs) shedding tears'),
	(110709,'落涙滂沱','らくるいぼうだ','(adj-t,adv-to) tears streaming down one\'s cheeks/shedding copious tears'),
	(110710,'落魄','らくはく','(n,vs) being reduced to poverty/living in poverty/coming down in the world/straitened (reduced) circumstances'),
	(110711,'酪酸','らくさん','(n) butyric acid'),
	(110712,'酪製品','らくせいひん','(n) dairy product'),
	(110713,'酪農','らくのう','(n) dairy (farm)/(P)'),
	(110714,'酪農家','らくのうか','(n) dairy farmer'),
	(110715,'酪農場','らくのうじょう','(n) dairy farm'),
	(110716,'酪農製品','らくのうせいひん','(n) dairy produce'),
	(110717,'乱す','みだす','(v5s,vt) to throw out of order/to disarrange/to disturb/(P)'),
	(110718,'乱れ','みだれ','(n) disorder/disturbance/unrest/(P)'),
	(110719,'乱れる','みだれる','(v1,vi) to get confused/to be disordered/to be disturbed/(P)'),
	(110720,'乱れ箱','みだればこ','(n) lidless box for clothes'),
	(110721,'乱れ髪','みだれがみ','(n) unravelled hair'),
	(110722,'乱れ飛ぶ','みだれとぶ','(v5b,vi) to fly wildly about'),
	(110723,'乱を起こす','らんをおこす','(exp) to rise in rebellion'),
	(110724,'乱雲','らんうん','(n) rain cloud'),
	(110725,'乱開発','らんかいはつ','(n,vs) environmentally damaging (indiscriminate) development'),
	(110726,'乱獲','らんかく','(n,vs) excessive fishing/overfishing/(P)'),
	(110727,'乱気流','らんきりゅう','(n) (air) turbulence/turbulent air'),
	(110728,'乱菊','らんぎく','(n) pattern made from chrysanthemums with disordered petals, esp. used on family crests'),
	(110729,'乱掘','らんくつ','(n,vs) over-mining (of coal)'),
	(110730,'乱軍','らんぐん','(n) melee'),
	(110731,'乱撃','らんげき','(n,vs) random shooting'),
	(110732,'乱交','らんこう','(n,vs) promiscuity'),
	(110733,'乱交パーティー','らんこうパーティー','(n) (X) a sexual orgy'),
	(110734,'乱杭','らんぐい','(n) palisade'),
	(110735,'乱杭歯','らんぐいば','(n) uneven teeth'),
	(110736,'乱行','らんぎょう','(n) violent conduct/misconduct/dissipation/profligacy/debauchery'),
	(110737,'乱高下','らんこうげ','(n,vs) violent fluctuation'),
	(110738,'乱作','らんさく','(n,vs) overproduction'),
	(110739,'乱雑','らんざつ','(adj-na,n) clutter/disorder/promiscuity/affray/confusion/muddle/(P)'),
	(110740,'乱視','らんし','(n) astigmatism'),
	(110741,'乱射','らんしゃ','(n,vs) random shooting/firing blindly'),
	(110742,'乱射乱撃','らんしゃらんげき','(n) random shooting'),
	(110743,'乱取り','らんどり','(n) free exercises (in judo)/Japanese card game'),
	(110744,'乱酒','らんしゅ','(n) drunken spree or frenzy'),
	(110745,'乱心','らんしん','(n,vs) mental derangement/going mad'),
	(110746,'乱心者','らんしんしゃ','(n) lunatics'),
	(110747,'乱臣','らんしん','(n) traitor'),
	(110748,'乱臣賊子','らんしんぞくし','(n) rebels against one\'s lord and one\'s parents/rebellious (treacherous) subject/traitor'),
	(110749,'乱診乱療','らんしんらんりょう','(n,vs) unnecessary medical tests and treatments'),
	(110750,'乱吹く','ふぶく','(v5k,vi) to blow snow violently'),
	(110751,'乱酔','らんすい','(n,vs) dead drunk'),
	(110752,'乱数','らんすう','(n) random number'),
	(110753,'乱数表','らんすうひょう','(n) table of random numbers'),
	(110754,'乱世','らんせい','(n) troubled times/turbulent times'),
	(110755,'乱切り','らんきり','(n) chopping (vegetables) into chunks'),
	(110756,'乱戦','らんせん','(n) melee'),
	(110757,'乱層雲','らんそううん','(n) nimbostratus'),
	(110758,'乱造','らんぞう','(n,vs) overproduction'),
	(110759,'乱打','らんだ','(n,vs) hitting/battering'),
	(110760,'乱痴気騒ぎ','らんちきさわぎ','(n) spree'),
	(110761,'乱丁','らんちょう','(n) pages out of order'),
	(110762,'乱調','らんちょう','(n) confusion/(P)'),
	(110763,'乱調子','らんちょうし','(n) confusion'),
	(110764,'乱泥流','らんでいりゅう','(n) turbidity current'),
	(110765,'乱闘','らんとう','(n,vs) fray/(P)'),
	(110766,'乱読','らんどく','(n,vs) reading unsystematically'),
	(110767,'乱入','らんにゅう','(n,vs) trespassing'),
	(110768,'乱入者','らんにゅうしゃ','(n) intruder'),
	(110769,'乱売','らんばい','(n,vs) underselling/panic selling/(P)'),
	(110770,'乱売合戦','らんばいかっせん','(n) price war/cuttrhoat competition'),
	(110771,'乱発','らんぱつ','(n,vs) random firing/reckless firing/excessive issue/(P)'),
	(110772,'乱髪','らんぱつ','(n) unkempt hair'),
	(110773,'乱伐','らんばつ','(n,vs) reckless deforestation/overcutting of forests'),
	(110774,'乱反射','らんはんしゃ','(n,vs) diffused reflection'),
	(110775,'乱費','らんぴ','(n,vs) waste/lavish spending/dissipation'),
	(110776,'乱筆','らんぴつ','(n) hasty writing/scribble'),
	(110777,'乱筆乱文','らんぴつらんぶん','(n) (my) poor writing/scribbling/hasty writing'),
	(110778,'乱舞','らんぶ','(n,vs) boisterous dance'),
	(110779,'乱編成ファイル','らんへんせいファイル','(n) random file'),
	(110780,'乱捕り','らんどり','(n) free exercises (in judo)/Japanese card game'),
	(110781,'乱暴','らんぼう','(adj-na,n,vs) rude/violent/rough/lawless/unreasonable/reckless/(P)'),
	(110782,'乱暴者','らんぼうもの','(n) thug/hooligan'),
	(110783,'乱暴狼藉','らんぼうろうぜき','(n) running amuck/committing an outrage/rampageous behavior'),
	(110784,'乱麻','らんま','(n) anarchy/chaos'),
	(110785,'乱脈','らんみゃく','(adj-na,n) disorder/confusion/chaos'),
	(110786,'乱脈経営','らんみゃくけいえい','(n) chaotic (irresponsible) management of a company'),
	(110787,'乱用','らんよう','(n,vs) abuse/misuse/misappropriation/using to excess/(P)'),
	(110788,'乱離骨灰','らりこっぱい','(n) being scattered in all directions/being broken up and dispersed'),
	(110789,'乱立','らんりつ','(n,vs) flood (of candidates)/(P)'),
	(110790,'乱流','らんりゅう','(n,vs) (air) turbulence'),
	(110791,'乱倫','らんりん','(n) immorality'),
	(110792,'卵','たまご','(n) (1) egg(s)/spawn/roe/(n) (2) (an expert) in the making/(P)'),
	(110793,'卵の殻','たまごのから','(n) eggshell'),
	(110794,'卵円','らんえん','(n) oval'),
	(110795,'卵黄','らんおう','(n) egg yolk'),
	(110796,'卵黄嚢','らんおうのう','(n) yolk sac'),
	(110797,'卵殻','らんかく','(n) eggshell'),
	(110798,'卵管','らんかん','(n) fallopian tube/oviduct/(P)'),
	(110799,'卵型','たまごがた','(n,adj-no) oval/egg-shaped'),
	(110800,'卵形','たまごがた','(n,adj-no) oval/egg-shaped'),
	(110801,'卵形','らんけい','(n,adj-no) oval/egg-shaped/(P)'),
	(110802,'卵細胞','らんさいぼう','(n) ovum/egg cell'),
	(110803,'卵子','らんし','(n) ovum/ovule/egg cell/(P)'),
	(110804,'卵酒','たまござけ','(n) eggnog'),
	(110805,'卵焼','たまごやき','(n) fried eggs/omelet/omelette'),
	(110806,'卵焼き','たまごやき','(n) fried eggs/omelet/omelette'),
	(110807,'卵状','らんじょう','(n) egg-shaped'),
	(110808,'卵色','たまごいろ','(n) yellowish color/yellowish colour'),
	(110809,'卵生','らんせい','(n,vs) oviparity/produced from eggs'),
	(110810,'卵生動物','らんせいどうぶつ','(n) oviparous animal'),
	(110811,'卵巣','らんそう','(n) ovary/(P)'),
	(110812,'卵巣炎','らんそうえん','(n) ovaritis'),
	(110813,'卵胎生','らんたいせい','(n) ovoviviparity'),
	(110814,'卵大','たまごだい','(adj-no) egg-sized'),
	(110815,'卵塔','らんとう','(n) oval tombstone'),
	(110816,'卵塔場','らんとうば','(n) cemetery'),
	(110817,'卵嚢','らんのう','(n) egg case'),
	(110818,'卵白','らんぱく','(n) white of an egg/albumin'),
	(110819,'卵泡立て器','たまごあわだてき','(n) egg beater'),
	(110820,'卵胞','らんほう','(n) egg sac'),
	(110821,'卵膜','らんまく','(n) egg membrane'),
	(110822,'嵐','あらし','(n) storm/tempest/(P)'),
	(110823,'嵐の前の静けさ','あらしのまえのしずけさ','(n) calm before a storm'),
	(110824,'嵐気','らんき','(n) mountain mist/mountain air'),
	(110825,'欄','らん','(n) (1) column of text (e.g., as in a newspaper)/(2) field (in a form, web page, etc.)/(P)'),
	(110826,'欄外','らんがい','(n) margin/(P)'),
	(110827,'欄干','らんかん','(n) handrail/bannister/(P)'),
	(110828,'欄間','らんま','(n) (in Japanese architecture) transom'),
	(110829,'欄参照','らんさんしょう','(n) column reference/see column below'),
	(110830,'濫りがましい','みだりがましい','(adj) morally corrupt'),
	(110831,'濫りがわしい','みだりがわしい','(adj) morally corrupt/slovenly/obscene'),
	(110832,'濫りに','みだりに','(adv) without authority/without reason/arbitrarily/unnecessarily/indiscriminately/recklessly'),
	(110833,'濫獲','らんかく','(n,vs) excessive fishing/overfishing'),
	(110834,'濫作','らんさく','(n,vs) overproduction'),
	(110835,'濫造','らんぞう','(n,vs) overproduction/careless manufacture'),
	(110836,'濫読','らんどく','(n,vs) indiscriminate reading'),
	(110837,'濫入','らんにゅう','(n,vs) enter without permission'),
	(110838,'濫発','らんぱつ','(n,vs) random firing/reckless firing/excessive issue'),
	(110839,'濫伐','らんばつ','(n,vs) reckless deforestation/overcutting of forests'),
	(110840,'濫費','らんぴ','(n,vs) waste/lavish spending/dissipation'),
	(110841,'濫用','らんよう','(n,vs) abuse/misuse/misappropriation/using to excess'),
	(110842,'濫立','らんりつ','(n,vs) standing in disarray/coming forth in great number'),
	(110843,'濫觴','らんしょう','(n) source/beginning'),
	(110844,'藍','あい','(n) indigo/(P)'),
	(110845,'藍に染める','あいにそめる','(exp) to dye deep blue'),
	(110846,'藍衣社員','らんいしゃいん','(n) blue-collar/blue-collar worker (employee)'),
	(110847,'藍綬褒章','らんじゅほうしょう','(n) Medal with a Blue Ribbon (for philanthropy)'),
	(110848,'藍晶石','らんしょうせき','(n) cyanite'),
	(110849,'藍色','あいいろ','(n) indigo blue'),
	(110850,'藍色掛かった生地','あいいろがかったきじ','(n) cloth tinged with indigo'),
	(110851,'藍染','あいぞめ','(n) indigo dye'),
	(110852,'藍染め','あいぞめ','(n) indigo dye'),
	(110853,'藍藻','らんそう','(n) blue-green algae/cyanobacteria'),
	(110854,'藍褸','ぼろ','(n,pref) rag/scrap/tattered clothes/fault (esp. in a pretense, pretence)/defect/run-down or junky'),
	(110855,'蘭','らん','(n) orchid'),
	(110856,'蘭学','らんがく','(n) Dutch studies/studies of Western knowledge'),
	(110857,'蘭国','らんこく','(n) Holland'),
	(110858,'蘭栽培法','らんさいばいほう','(n) orchidology'),
	(110859,'蘭人','らんじん','(n) Dutch people'),
	(110860,'蘭虫','らんちゅう','(n) species of goldfish'),
	(110861,'蘭鋳','らんちゅう','(n) species of goldfish'),
	(110862,'利','り','(n) advantage/benefit/profit/interest/(P)'),
	(110863,'利かす','きかす','(v5s) to season/to enliven'),
	(110864,'利かせる','きかせる','(v1,vt) to be seasoned/to be enlivened/(P)'),
	(110865,'利かぬ気','きかぬき','(adj-na,n) unyielding'),
	(110866,'利かん気','きかんき','(adj-na,n,adj-no) daring/unyielding'),
	(110867,'利かん坊','きかんぼう','(n) naughty or unruly child'),
	(110868,'利き','きき','(n) work/efficacy/effective'),
	(110869,'利き手','ききて','(n) one\'s dominant hand'),
	(110870,'利き酒','ききざけ','(n) wine or sake tasting'),
	(110871,'利き所','ききどころ','(n) effective or important point'),
	(110872,'利き足','ききあし','(n) one\'s dominant foot'),
	(110873,'利き目','ききめ','(n) effect/virtue/efficacy/impression/(P)'),
	(110874,'利き腕','ききうで','(n) one\'s dominant arm'),
	(110875,'利く','きく','(v5k,vi) to be effective/(P)'),
	(110876,'利け者','きけもの','(n) influential person'),
	(110877,'利する','りする','(vs-s) (1) to profit/to benefit from/(2) to to take advantage of/to make good use of'),
	(110878,'利に聡い','りにさとい','(n) be wide-awake to one\'s interests'),
	(110879,'利益','りえき','(n,vs) profits/gains/(political, economic) interest/(P)'),
	(110880,'利益社会','りえきしゃかい','(n) society based on mutual self-interest'),
	(110881,'利益相反','りえきそうはん','(n) conflict of interest'),
	(110882,'利益配当','りえきはいとう','(n) dividend/share of profits'),
	(110883,'利益幅','りえきはば','(n) profit margin'),
	(110884,'利益目的のために','りえきもくてきのために','(adv) for profit/for (financial) gain'),
	(110885,'利益率','りえきりつ','(n) profit ratio'),
	(110886,'利下げ','りさげ','(n,vs) decrease in interest rates/(P)'),
	(110887,'利回り','りまわり','(n) interest/(investment) yield/profits/(P)'),
	(110888,'利害','りがい','(n) advantages and disadvantages/interest/(P)'),
	(110889,'利害関係','りがいかんけい','(n) interests/(P)'),
	(110890,'利害関係者','りがいかんけいしゃ','(n) stakeholder/person holding other people\'s stakes in a venture (legal)'),
	(110891,'利害得失','りがいとくしつ','(n) advantages and disadvantages/pros and cons'),
	(110892,'利器','りき','(n) sharp-edged tool/convenience'),
	(110893,'利休色','りきゅういろ','(n) blackish green'),
	(110894,'利休鼠','りきゅうねずみ','(n) grayish dark green/greyish dark green'),
	(110895,'利金','りきん','(n) interest (money)'),
	(110896,'利権','りけん','(n) interest/rights/concession/(P)'),
	(110897,'利権屋','りけんや','(n) concession hunter/profiteer'),
	(110898,'利権団体','りけんだんたい','(n) special-interest group'),
	(110899,'利己','りこ','(n) self-interest/(P)'),
	(110900,'利己主義','りこしゅぎ','(n) egoism/selfishness/(P)'),
	(110901,'利己主義者','りこしゅぎしゃ','(n) egoist'),
	(110902,'利己心','りこしん','(n) egoism/selfishness'),
	(110903,'利己的','りこてき','(adj-na) selfish'),
	(110904,'利口','りこう','(adj-na,n) clever/shrewd/bright/sharp/wise/intelligent/(P)'),
	(110905,'利口過ぎる','りこうすぎる','(v5r) to be too clever'),
	(110906,'利口者','りこうもの','(n) clever person'),
	(110907,'利根','りこん','(adj-na,n) intelligence'),
	(110908,'利札','りさつ','(n) (interest) coupon'),
	(110909,'利札','りふだ','(n) (interest) coupon'),
	(110910,'利子','りし','(n) interest (bank)/(P)'),
	(110911,'利子を二分方引き下げる','りしをにぶがたひきさげる','(exp) to lower the rate of interest by 2 percent'),
	(110912,'利子支払い','りししはらい','(n) interest payment'),
	(110913,'利子平衡税','りしへいこうぜい','(n) interest equalization tax/interest equalisation tax'),
	(110914,'利子補給','りしほきゅう','(n) subsidized interest payments/subsidised interest payments'),
	(110915,'利潤','りじゅん','(n) profit/returns/(P)'),
	(110916,'利潤追求','りじゅんついきゅう','(n) pursuit of profits/profit-seeking'),
	(110917,'利潤率','りじゅんりつ','(n) rate of profit'),
	(110918,'利鞘','りざや','(n) profit margin'),
	(110919,'利上げ','りあげ','(n,vs) increase in interest rates/(P)'),
	(110920,'利殖','りしょく','(n,vs) money-making/(P)'),
	(110921,'利食い','りぐい','(n,vs) profit-taking'),
	(110922,'利刃','りじん','(n) sharp sword'),
	(110923,'利水','りすい','(n) irrigation'),
	(110924,'利水工事','りすいこうじ','(n) irrigation works'),
	(110925,'利息','りそく','(n) interest (bank)/(P)'),
	(110926,'利他','りた','(n) altruistic'),
	(110927,'利他主義','りたしゅぎ','(n) altruism'),
	(110928,'利他主義者','りたしゅぎしゃ','(n) altruist'),
	(110929,'利敵','りてき','(n) benefitting the enemy'),
	(110930,'利敵行為','りてきこうい','(n) act which serves the interests of (benefits) the enemy'),
	(110931,'利点','りてん','(n) advantage/point in favor/point in favour/(P)'),
	(110932,'利刀','りとう','(n) sharp sword'),
	(110933,'利得','りとく','(n,vs) gain/profit/benefit/amplification'),
	(110934,'利鈍','りどん','(n) sharp or blunt/bright or foolish'),
	(110935,'利尿','りにょう','(n) diuretic'),
	(110936,'利尿剤','りにょうざい','(n) diuretic'),
	(110937,'利発','りはつ','(adj-na,n) intelligence'),
	(110938,'利付き','りつき','(n) interest-bearing'),
	(110939,'利付債','りつきさい','(n) interest-bearing bond'),
	(110940,'利幅','りはば','(n) profit margin'),
	(110941,'利福','りふく','(n) happiness'),
	(110942,'利払い','りばらい','(n) interest payment/(P)'),
	(110943,'利便','りべん','(adj-na,n) convenience/(P)'),
	(110944,'利用','りよう','(n,vs) use/utilization/utilisation/application/(P)'),
	(110945,'利用価値','りようかち','(n) utility value'),
	(110946,'利用者','りようしゃ','(n) user/(P)'),
	(110947,'利用目的','りようもくてき','(n) purpose of use'),
	(110948,'利欲','りよく','(n) greed/avarice'),
	(110949,'利落ち','りおち','(n,vs) ex-interest'),
	(110950,'利率','りりつ','(n) interest rate/(P)'),
	(110951,'吏','り','(n) an official'),
	(110952,'吏員','りいん','(n) official'),
	(110953,'吏臭','りしゅう','(n) officialism/red tape'),
	(110954,'吏人','りじん','(n) officials'),
	(110955,'吏党','りとう','(n) party of officials'),
	(110956,'吏道','ろどう','(n) official ethics'),
	(110957,'吏務','りむ','(n) the work of officials'),
	(110958,'履き違える','はきちがえる','(v1,vt) to put on anothers shoes/to be mistaken'),
	(110959,'履き古し','はきふるし','(n) worn-out shoes/worn-out socks/(P)'),
	(110960,'履き替える','はきかえる','(v1) to change (clothes)'),
	(110961,'履き物','はきもの','(n) footwear/clogs'),
	(110962,'履く','はく','(v5k,vt) to wear/to put on (lower body, e.g., a sword)/(P)'),
	(110963,'履行','りこう','(n,vs) performance/fulfillment/fulfilment/discharge/implementation/(P)'),
	(110964,'履修','りしゅう','(n,vs) taking a class/studying a subject/completing a course'),
	(110965,'履物','はきもの','(n) footwear/clogs/(P)'),
	(110966,'履歴','りれき','(n) personal history/background/career/log/(P)'),
	(110967,'履歴書','りれきしょ','(n) personal history/curriculum vitae/resume/(P)'),
	(110968,'李','すもも','(n) (Japanese) plum/prune/prunus salicina/(P)'),
	(110969,'李下に冠を正さず','りかにかんむりをたださず','(exp) avoiding the appearance of evil (lit: don\'t straighten your crown under a plum tree)'),
	(110970,'李下瓜田','りかかでん','(exp) Be careful not to invite the least suspicion/Leave no room for scandal'),
	(110971,'李花','りか','(n) plum blossoms'),
	(110972,'李承晩','りしょうばん','(n) Rhee Syngman, president of Korea 1948-1960'),
	(110973,'梨','なし','(n) nashi (Japanese pear)/(P)'),
	(110974,'梨の実','なしのみ','(n) pear'),
	(110975,'梨の礫','なしのつぶて','(exp,n) not getting a reply'),
	(110976,'梨園','りえん','(n) theatrical world'),
	(110977,'梨果','りか','(n) pome'),
	(110978,'梨花','りか','(n) pear blossoms'),
	(110979,'理','り','(n) reason/(P)'),
	(110980,'理が非でも','りがひでも','(adv) by fair means or foul/right or wrong'),
	(110981,'理の有る','りのある','(exp) justifiable'),
	(110982,'理化学','りかがく','(n) physics and chemistry'),
	(110983,'理科','りか','(n) science/(P)'),
	(110984,'理科大学','りかだいがく','(n) college of science'),
	(110985,'理科離れ','りかばなれ','(n) science phobia'),
	(110986,'理解','りかい','(n,vs) understanding/comprehension/(P)'),
	(110987,'理解し合う','りかいしあう','(v5u) to reach mutual understanding/to understand each other'),
	(110988,'理解を深める','りかいをふかめる','(exp) to cultivate a better understanding'),
	(110989,'理解力','りかいりょく','(n) (power of) understanding/comprehensive faculty'),
	(110990,'理外','りがい','(n) supra-rational'),
	(110991,'理外の理','りがいのり','(n) transcendental reason'),
	(110992,'理学','りがく','(n) physical science/(P)'),
	(110993,'理学修士','りがくしゅうし','(n) Master of Science'),
	(110994,'理学博士','りがくはかせ','(n) Doctor of Science/DSc'),
	(110995,'理学博士','りがくはくし','(n) Doctor of Science/DSc'),
	(110996,'理学部','りがくぶ','(n) department of science/(P)'),
	(110997,'理学療法士','りがくりょうほうし','(n) physiotherapist'),
	(110998,'理詰め','りづめ','(n) reasoning/logic'),
	(110999,'理屈','りくつ','(n) theory/reason/(P)');
INSERT INTO `edict` VALUES (111000,'理屈っぱい','りくっぱい','(n) argumentative'),
	(111001,'理屈っぽい','りくつっぽい','(adj) argumentative'),
	(111002,'理屈屋','りくつや','(n) quibbler'),
	(111003,'理窟','りくつ','(n) theory/reason'),
	(111004,'理系','りけい','(n) science/(P)'),
	(111005,'理工','りこう','(n) science and technology/(P)'),
	(111006,'理工科','りこうか','(n) department of science and technology'),
	(111007,'理工学部','りこうがくぶ','(n) department of science and engineering/(P)'),
	(111008,'理工系','りこうけい','(n) science and technology'),
	(111009,'理財','りざい','(n) finance/economy'),
	(111010,'理財家','りざいか','(n) financier'),
	(111011,'理事','りじ','(n) director/board of directors/(P)'),
	(111012,'理事会','りじかい','(n) board of directors or trustees'),
	(111013,'理事国','りじこく','(n) member country of the executive committee in an international organization (organisation)'),
	(111014,'理事長','りじちょう','(n) board chairman'),
	(111015,'理神','りしん','(n) deism/belief in God as creator of universe'),
	(111016,'理神論','りしんろん','(n) deism'),
	(111017,'理数','りすう','(n) science and mathematics'),
	(111018,'理性','りせい','(n) reason/sense/(P)'),
	(111019,'理性に訴える','りせいにうったえる','(exp) to appeal to one\'s reason'),
	(111020,'理性のたが','りせいのたが','(exp) the bounds of reason/the limits of (common) sense'),
	(111021,'理性のタガ','りせいのタガ','(exp) the bounds of reason/the limits of (common) sense'),
	(111022,'理性の箍','りせいのたが','(exp) the bounds of reason/the limits of (common) sense'),
	(111023,'理性的','りせいてき','(adj-na) rational'),
	(111024,'理想','りそう','(n) ideal/(P)'),
	(111025,'理想化','りそうか','(n,vs) idealization/idealisation'),
	(111026,'理想家','りそうか','(n) idealist'),
	(111027,'理想郷','りそうきょう','(n) Utopia/ideal land/earthly paradise'),
	(111028,'理想型','りそうけい','(n) ideal type'),
	(111029,'理想主義','りそうしゅぎ','(n) idealism'),
	(111030,'理想的','りそうてき','(adj-na) ideal/(P)'),
	(111031,'理想的な言語使用者','りそうてきなげんごしようしゃ','(n) ideal speaker-hearer'),
	(111032,'理想論','りそうろん','(n) idealistic thought (argument)'),
	(111033,'理知','りち','(n) intellect'),
	(111034,'理知的','りちてき','(adj-na,n) intellectual'),
	(111035,'理念','りねん','(n) idea/(P)'),
	(111036,'理念的','りねんてき','(adj-na) conceptual'),
	(111037,'理髪','りはつ','(n,vs) haircut/(P)'),
	(111038,'理髪師','りはつし','(n) barber'),
	(111039,'理髪室','りはつしつ','(n) barbershop/hairdresser'),
	(111040,'理髪店','りはつてん','(n) barbershop'),
	(111041,'理非','りひ','(n) judgement of right and wrong (judgment)'),
	(111042,'理非曲直','りひきょくちょく','(n) the rights and wrongs (of a case)'),
	(111043,'理不尽','りふじん','(adj-na,n) unreasonable/irrational/(P)'),
	(111044,'理法','りほう','(n) law'),
	(111045,'理由','りゆう','(n) reason/pretext/motive/(P)'),
	(111046,'理由を尋ねる','りゆうをたずねる','(exp) to ask the reason'),
	(111047,'理容','りよう','(n) barbering/haircutting/hairdressing'),
	(111048,'理容師','りようし','(n) barber'),
	(111049,'理路','りろ','(n) logic/reasoning/argument'),
	(111050,'理路整然','りろせいぜん','(n) logical'),
	(111051,'理論','りろん','(n) theory/(P)'),
	(111052,'理論化学','りろんかがく','(n) theoretical chemistry'),
	(111053,'理論家','りろんか','(n) theorist'),
	(111054,'理論体系','りろんたいけい','(n) body of theory (about energy)'),
	(111055,'理論的','りろんてき','(adj-na) theoretical'),
	(111056,'理論的には','りろんてきには','(n) theoretically (speaking)'),
	(111057,'理論闘争','りろんとうそう','(n) theoretical dispute'),
	(111058,'理論武装','りろんぶそう','(n,vs) be prepared for a theoretical (ideological) argument/be armed with theoretical backing'),
	(111059,'理論物理学','りろんぶつりがく','(n) theoretical physics'),
	(111060,'痢','り','(n) diarrhea/diarrhoea'),
	(111061,'裏','うら','(n) reverse side/wrong side/back/undersurface/inside/palm/sole/opposite/rear/lining/last half (of an inning)/(P)'),
	(111062,'裏ごし','うらごし','(n,vs) strainer'),
	(111063,'裏を掻く','うらをかく','(exp) to outwit/to counterplot/to defeat'),
	(111064,'裏を返す','うらをかえす','(exp) to turn inside out/to turn the other way'),
	(111065,'裏囲い','うらがこい','(n) back fence'),
	(111066,'裏屋','うらや','(n) alley house/rear tenement/slum'),
	(111067,'裏街','うらまち','(n) back street/back alley/slums'),
	(111068,'裏街道','うらかいどう','(n) byroad/byway'),
	(111069,'裏鬼門','うらきもん','(n) unlucky quarter (southwest)'),
	(111070,'裏技','うらわざ','(n) underhanded trick'),
	(111071,'裏襟','うらえり','(n) neckband lining'),
	(111072,'裏金','うらがね','(n) bribe/(P)'),
	(111073,'裏芸','うらげい','(n) act or trick which a performer reserves for selected occasions'),
	(111074,'裏口','うらぐち','(n) backdoor/rear entrance/(P)'),
	(111075,'裏口営業','うらぐちえいぎょう','(n) illegal business'),
	(111076,'裏工作','うらこうさく','(n) dodgy dealings/monkey business'),
	(111077,'裏合わせ','うらあわせ','(adj-na,n) fitting things back to back/agreement of minds'),
	(111078,'裏漉し','うらごし','(n,vs) strainer'),
	(111079,'裏作','うらさく','(n) second crop/interim crop'),
	(111080,'裏山','うらやま','(n) the hill back of one\'s home/hill back from the seashore'),
	(111081,'裏取引','うらとりひき','(n) backroom deal'),
	(111082,'裏手','うらて','(n) back of house'),
	(111083,'裏書','うらがき','(n,vs) endorsement/proof/note on back of the scroll'),
	(111084,'裏書き','うらがき','(n,vs) endorsement/proof/note on back of the scroll'),
	(111085,'裏書譲渡','うらがきじょうと','(n) endorsing over to'),
	(111086,'裏書人','うらがきにん','(n) endorser'),
	(111087,'裏情','うらなさけ','(n) inner affection'),
	(111088,'裏声','うらごえ','(n) falsetto'),
	(111089,'裏切り','うらぎり','(n) treachery/betrayal/perfidy/(P)'),
	(111090,'裏切り者','うらぎりもの','(n) betrayer/traitor/turncoat/informer/(P)'),
	(111091,'裏切る','うらぎる','(v5r,vt) to betray/to turn traitor to/to double-cross/(P)'),
	(111092,'裏切者','うらぎりもの','(n) betrayer/traitor/turncoat/informer'),
	(111093,'裏千家','うらせんけ','(n) (way of the) tea ceremony'),
	(111094,'裏窓','うらまど','(n) back (rear) window'),
	(111095,'裏側','うらがわ','(n) the reverse/other side/lining/(P)'),
	(111096,'裏打ち','うらうち','(n,vs) (1) lining/backing/(2) vouching for'),
	(111097,'裏打ち紙','うらうちがみ','(n) end leaves (of a book)/lining paper'),
	(111098,'裏貸屋','うらがしや','(n) house in back for rent'),
	(111099,'裏地','うらじ','(n) lining'),
	(111100,'裏町','うらまち','(n) back street/back alley/slums'),
	(111101,'裏長屋','うらながや','(n) rear tenement'),
	(111102,'裏通り','うらとおり','(ik) (n) side street (often parallel to a main street)/back street'),
	(111103,'裏通り','うらどおり','(n) side street (often parallel to a main street)/back street/(P)'),
	(111104,'裏庭','うらにわ','(n) rear garden/back yard'),
	(111105,'裏釘','うらくぎ','(n) nail sticking through'),
	(111106,'裏店','うらだな','(n) house in an alley/rear tenement/slums'),
	(111107,'裏道','うらみち','(n) back lane/secret path/unfair means/(P)'),
	(111108,'裏日本','うらにっぽん','(n) Japan Sea coastal areas'),
	(111109,'裏日本','うらにほん','(n) Japan Sea coastal areas'),
	(111110,'裏背戸','うらせど','(n) back door'),
	(111111,'裏白','うらじろ','(n) fern with white-backed leaves/sorbus japonica'),
	(111112,'裏板','うらいた','(n) roof boards/ceiling'),
	(111113,'裏番組','うらばんぐみ','(n) program in a competing timeslot (programme)'),
	(111114,'裏扉','うらとびら','(n) back leaf'),
	(111115,'裏表','うらおもて','(n) wrong side out/both sides/reverse/opposite/double-dealing/(P)'),
	(111116,'裏表に着る','うらおもてにきる','(exp) to wear (a coat) wrong side out'),
	(111117,'裏表紙','うらびょうし','(n) back cover'),
	(111118,'裏付','うらづけ','(n) backing/support/endorsement/collateral/security/guarantee/proof/substantiation/foundation/lining (something)/something lined'),
	(111119,'裏付き','うらづき','(n) lined/something lined'),
	(111120,'裏付け','うらづけ','(n) backing/support/endorsement/collateral/security/guarantee/proof/substantiation/foundation/lining (something)/something lined/(P)'),
	(111121,'裏付ける','うらづける','(v1,vt) to support/to endorse/to substantiate'),
	(111122,'裏付け物資','うらづけぶっし','(n) collateral goods'),
	(111123,'裏腹','うらはら','(adj-na,n) opposite/reverse/contrary/(P)'),
	(111124,'裏返し','うらがえし','(n) inside out/upside down/(P)'),
	(111125,'裏返す','うらがえす','(v5s,vt) to turn inside out/to turn the other way/to turn (something) over/(P)'),
	(111126,'裏返る','うらがえる','(v5r,vi) to be turned inside out'),
	(111127,'裏方','うらかた','(n) lady consort (to a high personage)/scene shifter/(P)'),
	(111128,'裏名','うらな','(n) secret name/alias'),
	(111129,'裏面','りめん','(n) back/reverse/other side/inside/tails (of coins)/background/(P)'),
	(111130,'裏面工作','りめんこうさく','(n) string-pulling'),
	(111131,'裏面史','りめんし','(n) hidden historical background'),
	(111132,'裏毛','うらけ','(n) fleece lining'),
	(111133,'裏木戸','うらきど','(n) back door'),
	(111134,'裏目','うらめ','(n) backfire/(P)'),
	(111135,'裏問う','うらどう','(v5u-s) to ascertain a person\'s innermost feelings'),
	(111136,'裏紋','うらもん','(n) informal crest'),
	(111137,'裏門','うらもん','(n) back gate/(P)'),
	(111138,'裏話','うらばなし','(n) story not generally known/inside story/the real story (behind something)'),
	(111139,'裡','うち','(n,adj-no) (1) inside/within/(2) while/(3) between/(4) my our'),
	(111140,'里','さと','(n) (country) home/village'),
	(111141,'里','り','(n) ri (old measure)/2.44 miles/(P)'),
	(111142,'里芋','さといも','(n) taro (potato)'),
	(111143,'里帰り','さとがえり','(n,vs) visiting one\'s parents/new bride\'s first visit to parents/(P)'),
	(111144,'里言','りげん','(n) dialect'),
	(111145,'里言葉','さとことば','(n) dialect/(historical) language used toward customers by women in the drinking-world establishment'),
	(111146,'里山','さとやま','(n) (1) undeveloped woodland near populated area/(2) settlement pattern of living in upland valleys and cultivating lower slopes'),
	(111147,'里子','さとご','(n) foster child/(P)'),
	(111148,'里心','さとごころ','(n) homesickness/nostalgia'),
	(111149,'里神楽','さとかぐら','(n) kagura performance held somewhere other than a palace'),
	(111150,'里親','さとおや','(n) foster parent(s)/(P)'),
	(111151,'里人','さとびと','(n) villager/village folk/countryfolk'),
	(111152,'里人','りじん','(n) villager/village folk/countryfolk'),
	(111153,'里数','りすう','(n) mileage/distance'),
	(111154,'里程','りてい','(n) mileage/distance'),
	(111155,'里程標','りていひょう','(n) milepost/milestone'),
	(111156,'里方','さとかた','(n) wife\'s family'),
	(111157,'里謡','りよう','(n) folk song/ballad'),
	(111158,'離す','はなす','(v5s,vt) to part/to divide/to separate/(P)'),
	(111159,'離れ','はなれ','(suf) separation from/loss of interest in/independence of/a distancing (of oneself) from/disillusionment with/alienation from (something)/detached dwelling'),
	(111160,'離れ','ばなれ','(suf) separation from/loss of interest in/independence of/a distancing (of oneself) from/disillusionment with/alienation from (something)/detached dwelling'),
	(111161,'離ればなれ','はなればなれ','(n) being apart/atwain/(state of being) separated'),
	(111162,'離れる','はなれる','(v1,vi) to be separated from/to leave/to go away/to be a long way off/(P)'),
	(111163,'離れ家','はなれや','(n) detached building/solitary house'),
	(111164,'離れ技','はなれわざ','(n) stunt/feat'),
	(111165,'離れ業','はなれわざ','(n) stunt/feat'),
	(111166,'離れ座敷','はなれざしき','(n) room detached from main house'),
	(111167,'離れ島','はなれじま','(n) solitary island'),
	(111168,'離れ離れ','はなればなれ','(adj-na,n) separate/scattered'),
	(111169,'離れ離れになる','はなればなれになる','(exp) to be dispersed/to get separated'),
	(111170,'離縁','りえん','(n,vs) divorce/dissolution of adoption'),
	(111171,'離縁状','りえんじょう','(n) letter of divorce'),
	(111172,'離隔','りかく','(n,vs) isolation/separation'),
	(111173,'離間','りかん','(n,vs) estrangement/alienation'),
	(111174,'離間策','りかんさく','(n) scheme to provoke discord or alienation'),
	(111175,'離岸','りがん','(n,vs) setting sail'),
	(111176,'離宮','りきゅう','(n) villa (imperial)/(P)'),
	(111177,'離京','りきょう','(n,vs) departure from the capital'),
	(111178,'離郷','りきょう','(n,vs) departure from one\'s home town'),
	(111179,'離苦','りく','(n) agony of separation'),
	(111180,'離合','りごう','(n,vs) alliance and rupture/meeting and parting'),
	(111181,'離合集散','りごうしゅうさん','(n,vs) alliance and rupture'),
	(111182,'離婚','りこん','(n,vs) divorce/(P)'),
	(111183,'離婚訴訟','りこんそしょう','(n) divorce suit/divorce proceedings'),
	(111184,'離婚率','りこんりつ','(n) divorce rate'),
	(111185,'離魂病','りこんびょう','(n) somnambulism'),
	(111186,'離山','りざん','(n,vs) isolated mountain/departure from a temple'),
	(111187,'離散','りさん','(n,vs) dispersal/scattering/(P)'),
	(111188,'離散集合','りさんしゅうごう','(n,vs) meeting and parting/gathering and scattering/alignment and realignment/alternating alliance and rupture/alternating cooperation and defection'),
	(111189,'離散的','りさんてき','(adj-na) discrete/separate'),
	(111190,'離愁','りしゅう','(n) sorrow of parting'),
	(111191,'離床','りしょう','(n,vs) getting out of bed/leaving one\'s sick-bed'),
	(111192,'離礁','りしょう','(n,vs) refloat'),
	(111193,'離職','りしょく','(n,vs) leaving or losing a job/(P)'),
	(111194,'離職者','りしょくしゃ','(n) retired employee/unemployed person'),
	(111195,'離心率','りしんりつ','(n) eccentricity'),
	(111196,'離水','りすい','(n,vs) (seaplane\'s) takeoff'),
	(111197,'離席','りせき','(n,vs) leaving one\'s seat (keyboard, etc.)'),
	(111198,'離席中','りせきちゅう','(exp) currently away from my seat (keyboard, etc.)'),
	(111199,'離籍','りせき','(n,vs) removal of name from family register'),
	(111200,'離村','りそん','(n,vs) leaving one\'s village'),
	(111201,'離村傾向','りそんけいこう','(n) trend to move away from rural areas/rural depopulation'),
	(111202,'離脱','りだつ','(n,vs) withdrawal/secession/separation/breakaway/(P)'),
	(111203,'離着陸','りちゃくりく','(n,vs) takeoff and landing/(P)'),
	(111204,'離党','りとう','(n,vs) secession from a political party/(P)'),
	(111205,'離島','りとう','(n) isolated (outlying) island/departure from an island/(P)'),
	(111206,'離日','りにち','(n,vs) departure from Japan'),
	(111207,'離乳','りにゅう','(n,vs) weaning'),
	(111208,'離乳期','りにゅうき','(n) weaning period'),
	(111209,'離乳食','りにゅうしょく','(n) baby food'),
	(111210,'離任','りにん','(n,vs) departure from office'),
	(111211,'離農','りのう','(n,vs) giving up farming for another profession'),
	(111212,'離反','りはん','(n,vs) estrangement/alienation/disaffection/(P)'),
	(111213,'離別','りべつ','(n,vs) separation/divorce'),
	(111214,'離弁花','りべんか','(n) schizopetalous flower'),
	(111215,'離陸','りりく','(n,vs) takeoff/(P)'),
	(111216,'陸','おか','(n) land/shore'),
	(111217,'陸','りく','(n) land/shore/(P)'),
	(111218,'陸','ろく','(adj-na,n) six (used in legal documents)'),
	(111219,'陸を行く','りくをいく','(exp) to travel overland/to go by land'),
	(111220,'陸稲','おかぼ','(n) rice grown on dry land/dry land rice plant'),
	(111221,'陸稲','りくとう','(n) rice grown on dry land/dry land rice plant'),
	(111222,'陸運','りくうん','(n) land transportation'),
	(111223,'陸運局','りくうんきょく','(n) District Land Transport Bureau(x) i.e. motor traffic agency (US: DMV)'),
	(111224,'陸屋根','ろくやね','(n) flat roof'),
	(111225,'陸海','りくかい','(n) land and sea/(P)'),
	(111226,'陸海空','りくかいくう','(n) land, sea, and air'),
	(111227,'陸海空軍','りくかいくうぐん','(n) land, sea and air forces'),
	(111228,'陸海軍','りくかいぐん','(n) army and navy'),
	(111229,'陸岸','りくがん','(n) land/shore'),
	(111230,'陸橋','りっきょう','(n) overland bridge/viaduct/overhead bridge/overpass/(P)'),
	(111231,'陸軍','りくぐん','(n) army/(P)'),
	(111232,'陸軍士官学校','りくぐんしかんがっこう','(n) (U.S.) Military Academy'),
	(111233,'陸軍省','りくぐんしょう','(n) (U.S.) Department of the Army'),
	(111234,'陸軍大学','りくぐんだいがく','(n) Military Staff College'),
	(111235,'陸軍大佐','りくぐんたいさ','(n) army colonel'),
	(111236,'陸軍大臣','りくぐんだいじん','(n) Army Minister/Minister of War'),
	(111237,'陸軍特殊部隊','りくぐんとくしゅぶたい','(n) Delta Force (US)'),
	(111238,'陸行','りっこう','(n,vs) go by land'),
	(111239,'陸産','りくさん','(n) land products'),
	(111240,'陸産物','りくさんぶつ','(n) land products'),
	(111241,'陸将','りくしょう','(n) general/lieutenant general'),
	(111242,'陸上','りくじょう','(n) land/ground/shore/(P)'),
	(111243,'陸上競技','りくじょうきょうぎ','(n) track-and-field events/(P)'),
	(111244,'陸上作戦本部','りくじょうさくせんほんぶ','(n) tactical operations center/tactical operations centre'),
	(111245,'陸上自衛隊','りくじょうじえいたい','(n) Ground Self-Defense Forces (Defence)/(P)'),
	(111246,'陸上端局装置','りくじょうたんきょくそうち','(n) land terminal equipment (of a submarine cable)'),
	(111247,'陸蒸気','おかじょうき','(n) steam train'),
	(111248,'陸棲','りくせい','(n,vs) terrestrial'),
	(111249,'陸生','りくせい','(n,vs) terrestrial'),
	(111250,'陸生動物','りくせいどうぶつ','(n) land animals'),
	(111251,'陸戦','りくせん','(n) land war'),
	(111252,'陸戦隊','りくせんたい','(n) landing force'),
	(111253,'陸曹','りくそう','(n) non-commissioned officer'),
	(111254,'陸曹等','りくそうとう','(n) enlisted man'),
	(111255,'陸相','りくしょう','(n) (abbr) army minister'),
	(111256,'陸送','りくそう','(n,vs) land transportation'),
	(111257,'陸続','りくぞく','(adj-na,n) one after another'),
	(111258,'陸続き','りくつづき','(n) border on/by land'),
	(111259,'陸大','りくだい','(n) Military Staff College'),
	(111260,'陸棚','りくだな','(n) continental shelf'),
	(111261,'陸棚','りくほう','(n) continental shelf'),
	(111262,'陸地','りくち','(n) land'),
	(111263,'陸釣','おかづり','(n) fishing from land'),
	(111264,'陸釣り','おかづり','(n) fishing from land'),
	(111265,'陸湯','おかゆ','(n) hot water used for cleaning up'),
	(111266,'陸軟風','りくなんぷう','(n) breeze blowing from land to sea'),
	(111267,'陸半球','りくはんきゅう','(n) land hemisphere'),
	(111268,'陸封','りくふう','(n,vs) landlocked'),
	(111269,'陸風','りくふう','(n) land breeze'),
	(111270,'陸兵','りくへい','(n) land troops'),
	(111271,'陸揚げ','りくあげ','(n,vs) unloading (a ship)/landing'),
	(111272,'陸離','りくり','(adj-na,n) dazzling'),
	(111273,'陸連','りくれん','(n) (abbr) track-and-field association/athletics association'),
	(111274,'陸路','りくろ','(n-adv,n-t) overland route/land route/(P)'),
	(111275,'律','りつ','(n) commandments'),
	(111276,'律儀','りちぎ','(adj-na,n) honesty/faithfulness/conscientiousness/integrity'),
	(111277,'律儀者','りちぎもの','(n) honest or conscientious person'),
	(111278,'律義','りちぎ','(adj-na,n) honesty/faithfulness/conscientiousness/integrity'),
	(111279,'律義者','りちぎもの','(n) honest or conscientious person'),
	(111280,'律語','りつご','(n) well-shaped verse'),
	(111281,'律師','りっし','(n) Buddhist priest'),
	(111282,'律詩','りっし','(n) ancient Chinese verse form'),
	(111283,'律旋','りっせん','(n) a modality (in gagaku)'),
	(111284,'律動','りつどう','(n,vs) rhythm'),
	(111285,'律文','りつぶん','(n) legal provisions/verse'),
	(111286,'律法','りっぽう','(n) the (Jewish) law'),
	(111287,'律令','りつりょう','(n) a statute/a law/legal codes of the Nara and Heian eras based on Chinese models'),
	(111288,'律令','りつれい','(n) a statute/a law/legal codes of the Nara and Heian eras based on Chinese models'),
	(111289,'律令格式','りつりょうきゃくしき','(n) codes of laws and ethics (T\'ang Code)'),
	(111290,'律令国家','りつりょうこっか','(n) the Japanese nation under the ritsuryo codes'),
	(111291,'律令制','りつりょうせい','(n) the ritsuryo system (of centralized authority) (centralised)'),
	(111292,'律呂','りつりょ','(n) standard tones/Chinese system of musical sounds'),
	(111293,'率','りつ','(n,n-suf) rate/ratio/proportion/percentage/(P)'),
	(111294,'率いる','ひきいる','(v1,vt) to lead/to spearhead (a group)/to command (troops)/(P)'),
	(111295,'率を定める','りつをさだめる','(exp) to fix the rate'),
	(111296,'率爾','そつじ','(adj-na,n) abrupt/sudden'),
	(111297,'率先','そっせん','(n,vs) taking the initiative/(P)'),
	(111298,'率先垂範','そっせんすいはん','(n) set an example worth following/take the initiative in doing something thereby setting an example for others to follow'),
	(111299,'率先躬行','そっせんきゅうこう','(n) taking a lead in (doing)/setting an example of (doing)'),
	(111300,'率然','そつぜん','(adj-t,adv-to) sudden/unexpected/unannounced/abrupt'),
	(111301,'率直','そっちょく','(adj-na,n) frankness/candour/candor/openheartedness/(P)'),
	(111302,'率土','そっと','(n) face of the earth'),
	(111303,'率倒','そっとう','(n,vs) fainting/swooning'),
	(111304,'率塔婆','そとうば','(n) wooden grave tablet/stupa/dagoba'),
	(111305,'率塔婆','そとば','(n) wooden grave tablet/stupa/dagoba'),
	(111306,'立たす','たたす','(v5s,vi) to help a person stand/to get someone to their feet/to raise/to rouse'),
	(111307,'立ち','たち','(n) stand/(P)'),
	(111308,'立ちなおる','たちなおる','(v5r,vi) to regain one\'s footing/to recover/(of the market) to improve/(P)'),
	(111309,'立ちのぼる','たちのぼる','(v5r,vi) to go up/to rise up'),
	(111310,'立ちはだかる','たちはだかる','(v5r,vi) to block one\'s way'),
	(111311,'立ちふさがる','たちふさがる','(v5r,vi) to stand in one\'s way'),
	(111312,'立ちん坊','たちんぼ','(n) (1) being kept standing (without doing anything)/(2) beggar/tramp'),
	(111313,'立ちん坊','たちんぼう','(n) (1) being kept standing (without doing anything)/(2) beggar/tramp'),
	(111314,'立ち葵','たちあおい','(n) hollyhock'),
	(111315,'立ち暗み','たちくらみ','(n) giddiness (from standing up too fast)'),
	(111316,'立ち飲み','たちのみ','(n) drinking while standing'),
	(111317,'立ち泳ぎ','たちおよぎ','(n) treading water'),
	(111318,'立ち往生','たちおうじょう','(n,vs) bring to a standstill/stalling/stranding/(P)'),
	(111319,'立ち会い','たちあい','(n) presence/session/(P)'),
	(111320,'立ち会う','たちあう','(v5u,vi) to be present/to be witness to'),
	(111321,'立ち回り','たちまわり','(n) fight/scuffle'),
	(111322,'立ち回り先','たちまわりさき','(n) whereabouts/present location'),
	(111323,'立ち回る','たちまわる','(v5r,vi) to walk about/to turn up/to conduct oneself'),
	(111324,'立ち寄る','たちよる','(v5r,vi) to stop by/to drop in for a short visit/(P)'),
	(111325,'立ち技','たちわざ','(n) standing throw in judo'),
	(111326,'立ち詰め','たちづめ','(n) keep on standing'),
	(111327,'立ち詰めでいる','たちずめでいる','(exp) to keep standing'),
	(111328,'立ち去る','たちさる','(v5r,vi) to leave/to depart/to take one\'s leave/(P)'),
	(111329,'立ち居','たちい','(n) movements/sitting and standing'),
	(111330,'立ち居振る舞い','たちいふるまい','(n) movements/behavior/behaviour'),
	(111331,'立ち襟','たちえり','(n) stand-up collar'),
	(111332,'立ち稽古','たちげいこ','(n) rehearsal'),
	(111333,'立ち撃ち','たちうち','(n) shooting from a standing position'),
	(111334,'立ち見','たちみ','(n,vs) standing watching a performance/standing and looking at something'),
	(111335,'立ち見客','たちみきゃく','(n) person standing/the gallery'),
	(111336,'立ち見席','たちみせき','(n) standing room'),
	(111337,'立ち枯れ','たちがれ','(n,adj-no) blighted/withered'),
	(111338,'立ち枯れ病','たちがれびょう','(n) damping-off'),
	(111339,'立ち後れ','たちおくれ','(n) slow start'),
	(111340,'立ち後れる','たちおくれる','(v1,vi) to start slowly/to lag behind'),
	(111341,'立ち交じる','たちまじる','(v5r) to join'),
	(111342,'立ち交る','たちまじる','(v5r,vi) to join'),
	(111343,'立ち向かう','たちむかう','(v5u,vi) to fight against/to oppose/to face'),
	(111344,'立ち行く','たちいく','(v5k-s,vi) to maintain itself/to last/to make itself pay/to make a living/to keep going'),
	(111345,'立ち行く','たちゆく','(v5k-s,vi) to maintain itself/to last/to make itself pay/to make a living/to keep going'),
	(111346,'立ち合い','たちあい','(n) initial charge in sumo/(P)'),
	(111347,'立ち合う','たちあう','(v5u,vi) to be matched against'),
	(111348,'立ち込める','たちこめる','(v1,vi) to hang over/to shroud/to enshroud/to envelop/to screen'),
	(111349,'立ち塞がる','たちふさがる','(v5r,vi) to stand in one\'s way'),
	(111350,'立ち姿','たちすがた','(n) standing figure/dancing pose'),
	(111351,'立ち止まる','たちどまる','(v5r) to stop/to halt/to stand still/(P)'),
	(111352,'立ち至る','たちいたる','(v5r) to come to'),
	(111353,'立ち所に','たちどころに','(adv) at once/there and then'),
	(111354,'立ち勝る','たちまさる','(v5r) to surpass'),
	(111355,'立ち小便','たちしょうべん','(n) urinating outdoors'),
	(111356,'立ち消え','たちぎえ','(n) die out/fall through/(P)'),
	(111357,'立ち上がり','たちあがり','(n) (1) start/beginning/build up/(2) how well a pitcher pitches at the start of the game (baseball)/(P)'),
	(111358,'立ち上がる','たちあがる','(v5r,vi) to stand up/(P)'),
	(111359,'立ち上げ','たちあげ','(n) (comp) starting up (e.g., business, computer)'),
	(111360,'立ち上げる','たちあげる','(v1) (comp) to start (something)/to boot (a computer)'),
	(111361,'立ち上り','たちあがり','(n) (1) start/beginning/build up/(2) how well a pitcher pitches at the start of the game (baseball)'),
	(111362,'立ち上る','たちのぼる','(v5r,vi) to go up/to rise up'),
	(111363,'立ち食い','たちぐい','(n,vs) eating while standing/eating at a (street) stall'),
	(111364,'立ち振る舞う','たちふるまう','(v5u) to act/to behave'),
	(111365,'立ち振舞い','たちぶるまい','(n) farewell dinner'),
	(111366,'立ち振舞う','たちふるまう','(v5u) to act/to behave'),
	(111367,'立ち尽くす','たちつくす','(v5s) to stand stock still'),
	(111368,'立ち席','たちせき','(n) standing room only'),
	(111369,'立ち騒ぐ','たちさわぐ','(v5g,vi) to make a din'),
	(111370,'立ち続ける','たちつづける','(v1,vi) to keep standing'),
	(111371,'立ち待ち月','たちまちづき','(n) 17-day-old moon'),
	(111372,'立ち替わる','たちかわる','(v5r) to alternate/to take turns'),
	(111373,'立ち退かせる','たちのかせる','(v1) to evict/to eject'),
	(111374,'立ち退き','たちのき','(n) eviction/(P)'),
	(111375,'立ち退く','たちのく','(v5k,vi) to evacuate/to clear out/to vacate/to withdraw/to take refuge/(P)'),
	(111376,'立ち遅れ','たちおくれ','(n) slow start'),
	(111377,'立ち遅れる','たちおくれる','(v1,vi) to start slowly/to lag behind'),
	(111378,'立ち直り','たちなおり','(n) recovery/restoration/(P)'),
	(111379,'立ち直る','たちなおる','(v5r,vi) to regain one\'s footing/to recover/(of the market) to improve/(P)'),
	(111380,'立ち通し','たちどおし','(n) remain standing'),
	(111381,'立ち通しである','たちどおしである','(v5r) to keep standing (all the way)'),
	(111382,'立ち働く','たちはたらく','(v5k,vi) to go about one\'s work'),
	(111383,'立ち読み','たちよみ','(n) reading while standing (in a bookstore)/(P)'),
	(111384,'立ち入り','たちいり','(n) entering/(P)'),
	(111385,'立ち入り禁止','たちいりきんし','(exp,n) no entry/Keep Off!/No Trespassing/(P)'),
	(111386,'立ち入る','たちいる','(v5r,vi) to enter/to interfere'),
	(111387,'立ち入禁止','たちいりきんし','(exp,n) no entry/Keep Off!/No Trespassing/(P)'),
	(111388,'立ち売り','たちうり','(n) peddler'),
	(111389,'立ち番','たちばん','(n) stand watch/sentinel'),
	(111390,'立ち腐れ','たちぐされ','(n) dilapidation'),
	(111391,'立ち幅跳び','たちはばとび','(n) standing long jump'),
	(111392,'立ち聞き','たちぎき','(n) eavesdrop'),
	(111393,'立ち並ぶ','たちならぶ','(v5b) to stand up/to line in a row/to be equal to'),
	(111394,'立ち返る','たちかえる','(v5r,vi) to turn back'),
	(111395,'立ち迷う','たちまよう','(v5u,vi) to drift along'),
	(111396,'立ち毛','たちげ','(n) unharvested crops'),
	(111397,'立ち木','たちき','(n) standing tree'),
	(111398,'立ち戻る','たちもどる','(v5r,vi) to return/to come back'),
	(111399,'立ち役','たちやく','(n) leading male role in kabuki'),
	(111400,'立ち話','たちばなし','(n) standing around talking/(P)'),
	(111401,'立ち眩','たちくらみ','(n) giddiness (from standing up too fast)'),
	(111402,'立ち眩み','たちくらみ','(n) giddiness (from standing up too fast)'),
	(111403,'立ち竦む','たちすくむ','(v5m,vi) to be petrified/to be unable to move'),
	(111404,'立ち籠める','たちこめる','(v1,vi) to hang over/to shroud/to enshroud/to envelop/to screen'),
	(111405,'立つ','たつ','(v5t,vi) to stand/(P)'),
	(111406,'立つ瀬','たつせ','(n) predicament/one\'s ground/one\'s position'),
	(111407,'立つ鳥跡を濁さず','たつとりあとをにごさず','(exp) an idiom meaning it is simply common courtesy to clean up after yourself'),
	(111408,'立て','たて','(suf) just (done)/freshly (baked)/indicates activity only just occurred'),
	(111409,'立てかける','たてかける','(v1,vt) to lean against/to set against'),
	(111410,'立てて','たてて','(adv) especially/particularly/wholeheartedly'),
	(111411,'立てる','たてる','(v1,vt) to stand (something) up/to erect (something)/(P)'),
	(111412,'立て掛ける','たてかける','(v1,vt) to lean against/to set against'),
	(111413,'立て看板','たてかんばん','(n) billboard'),
	(111414,'立て型ピアノ','たてがたピアノ','(n) upright piano'),
	(111415,'立て坑','たてこう','(n) shaft'),
	(111416,'立て行司','たてぎょうじ','(n) head referee in sumo'),
	(111417,'立て込む','たてこむ','(v5m) to be crowded/to be busy/(P)'),
	(111418,'立て込める','たてこめる','(v1,vt) to be shut tight'),
	(111419,'立て札','たてふだ','(n) notice/bulletin board/(P)'),
	(111420,'立て社会','たてしゃかい','(n) vertically structured society'),
	(111421,'立て石','たていし','(n) milestone/standing stone'),
	(111422,'立て切る','たてきる','(v5r,vt) to close tight'),
	(111423,'立て前','たてまえ','(n) (1) face/official stance/public position or attitude (as opposed to private thoughts)/(n) (2) procedures in tea ceremony'),
	(111424,'立て続け','たてつづけ','(n) succession/(P)'),
	(111425,'立て替え','たてかえ','(n) pay for another'),
	(111426,'立て替える','たてかえる','(v1,vt) to pay in advance/to pay for another/to pay someone else\'s debt as a loan to him/(P)'),
	(111427,'立て替え金','たてかえきん','(adj-na,n) advance'),
	(111428,'立て直す','たてなおす','(v5s,vt) to rally/to make over/to rearrange/to reorganize/to reorganise/(P)'),
	(111429,'立て直る','たてなおる','(v5r,vi) to recover/to rally/to pick up'),
	(111430,'立て通す','たてとおす','(v5s,vt) to push through (an idea)'),
	(111431,'立て坪','たてつぼ','(n) unit of measurement, about 1.8 meters cubed'),
	(111432,'立て板に水','たていたにみず','(n) fluency/volubility'),
	(111433,'立て膝','たてひざ','(n,vs) sitting with one knee drawn up'),
	(111434,'立て付け','たてつけ','(n) way a door fits'),
	(111435,'立て物','たてもの','(n) leading actor'),
	(111436,'立て役','たてやく','(n) leading actor/protagonist'),
	(111437,'立て役者','たてやくしゃ','(n) leading actor'),
	(111438,'立て籠る','たてこもる','(v5r,vi) to barricade oneself in/to hold (a fort, etc.)/to shut oneself up/to be besieged/to dig in'),
	(111439,'立葵','たちあおい','(n) hollyhock'),
	(111440,'立暗み','たちくらみ','(n) giddiness (from standing up too fast)'),
	(111441,'立案','りつあん','(n,vs) draft/draught/(rough) design/(P)'),
	(111442,'立案者','りつあんしゃ','(n) planner'),
	(111443,'立泳ぎ','たちおよぎ','(n) treading water'),
	(111444,'立往生','たちおうじょう','(n,vs) bring to a standstill/stalling/stranding'),
	(111445,'立夏','りっか','(n) first day of summer/beginning of summer'),
	(111446,'立会演説','たちあいえんぜつ','(n) campaign speech'),
	(111447,'立会人','たちあいにん','(n) witness/observer'),
	(111448,'立願','りつがん','(n,vs) prayer to a god'),
	(111449,'立寄る','たちよる','(v5r,vi) to stop by/to drop in for a short visit'),
	(111450,'立脚','りっきゃく','(n,vs) being based on/(P)'),
	(111451,'立脚地','りっきゃくち','(n) standpoint'),
	(111452,'立脚点','りっきゃくてん','(n) standpoint'),
	(111453,'立居振舞','たちいふるまい','(n) behavior/bearing/deportment/manners/demeanor'),
	(111454,'立憲','りっけん','(n) constitutionalism/(P)'),
	(111455,'立憲王政','りっけんおうせい','(n) constitutional monarchy'),
	(111456,'立憲君主','りっけんくんしゅ','(n) constitutional monarch'),
	(111457,'立憲君主制','りっけんくんしゅせい','(n) constitutional monarchy/limited monarchy'),
	(111458,'立憲君主制体','りっけんくんしゅせいたい','(n) constitutional monarchy'),
	(111459,'立憲君主政','りっけんくんしゅせい','(n) constitutional monarchy/limited monarchy'),
	(111460,'立憲君主政体','りっけんくんしゅせいたい','(n) constitutional monarchy'),
	(111461,'立憲主義','りっけんしゅぎ','(n) constitutionalism'),
	(111462,'立憲政治','りっけんせいじ','(n) constitutional government'),
	(111463,'立見','たちみ','(n,vs) standing watching a performance/standing and looking at something'),
	(111464,'立言','りつげん','(n,vs) expression of one\'s views'),
	(111465,'立呼び出し','たてよびだし','(n) highest ranked sumo usher'),
	(111466,'立候補','りっこうほ','(n,vs) announcing candidacy/(P)'),
	(111467,'立候補者','りっこうほしゃ','(n) candidate (for)'),
	(111468,'立行司','たてぎょうじ','(n) head referee in sumo'),
	(111469,'立合い','たちあい','(n) initial charge in sumo'),
	(111470,'立国','りっこく','(n,vs) founding of a nation/(P)'),
	(111471,'立込める','たちこめる','(v1,vi) to hang over/to shroud/to enshroud/to envelop/to screen'),
	(111472,'立塞がる','たちふさがる','(v5r,vi) to stand in one\'s way'),
	(111473,'立札','たてふだ','(n) notice/bulletin board/(P)'),
	(111474,'立山','たてやま','(n) mountain in Toyama Prefecture'),
	(111475,'立志','りっし','(n) one\'s life goal/(fixing) one\'s aim in life'),
	(111476,'立志伝','りっしでん','(n) success story'),
	(111477,'立秋','りっしゅう','(n) the first day of autumn (fall)'),
	(111478,'立春','りっしゅん','(n) first day of spring/(P)'),
	(111479,'立証','りっしょう','(n,vs) establishing proof/demonstration/substantiation/(P)'),
	(111480,'立上り','たちあがり','(n) (1) start/beginning/build up/(2) how well a pitcher pitches at the start of the game (baseball)'),
	(111481,'立場','たちば','(n) standpoint/position/situation/(P)'),
	(111482,'立食','りっしょく','(n) stand-up meal/buffet'),
	(111483,'立身','りっしん','(n,vs) establishing oneself in life/success in life'),
	(111484,'立身栄達','りっしんえいたつ','(n,vs) success in life/advancement in life/rising in the world'),
	(111485,'立身出世','りっしんしゅっせ','(n,vs) success in life'),
	(111486,'立錐','りっすい','(n,vs) setting a drill bit'),
	(111487,'立錐の余地','りっすいのよち','(exp) room to breathe (usually in the negative as \"no room to breathe\")'),
	(111488,'立錐の余地もない','りっすいのよちもない','(adj) tightly packed/full to capacity'),
	(111489,'立正佼成会','りっしょうこうせいかい','(n) Nichiren-Buddhist sect (founded in 1938)'),
	(111490,'立石電機','たていしでんき','(n) original name for Omron Corporation'),
	(111491,'立前','たてまえ','(n) (1) face/official stance/public position or attitude (as opposed to private thoughts)/(n) (2) procedures in tea ceremony'),
	(111492,'立像','りつぞう','(n) standing statue/standing image'),
	(111493,'立続ける','たちつづける','(v1,vi) to keep standing'),
	(111494,'立太子','りったいし','(n) investiture of the Crown Prince'),
	(111495,'立太子式','りったいししき','(n) investiture of the Crown Prince'),
	(111496,'立太子礼','りったいしれい','(n) ceremony of installing a Crown Prince'),
	(111497,'立体','りったい','(n) solid body/(P)'),
	(111498,'立体映画','りったいえいが','(n) three-dimensional movie'),
	(111499,'立体音響','りったいおんきょう','(n) stereophonic sound'),
	(111500,'立体化学','りったいかがく','(n) stereochemistry'),
	(111501,'立体感','りったいかん','(n) feeling of solidity/three-dimensionality/drawing highlights'),
	(111502,'立体幾何学','りったいきかがく','(n) solid geometry'),
	(111503,'立体鏡','りったいきょう','(n) stereoscope'),
	(111504,'立体交差','りったいこうさ','(n) multi-level crossing'),
	(111505,'立体裁断','りったいさいだん','(n) draping'),
	(111506,'立体写真','りったいしゃしん','(n) stereograph'),
	(111507,'立体戦','りったいせん','(n) three-dimensional warfare'),
	(111508,'立体的','りったいてき','(adj-na) three-dimensional/(P)'),
	(111509,'立体派','りったいは','(n) Cubism'),
	(111510,'立体放送','りったいほうそう','(n) stereophonic broadcast'),
	(111511,'立退き','たちのき','(n) eviction'),
	(111512,'立地','りっち','(n,vs) location/(P)'),
	(111513,'立地条件','りっちじょうけん','(n) condition of location'),
	(111514,'立直す','たてなおす','(v5s,vt) to rally/to make over/to rearrange/to reorganize/to reorganise'),
	(111515,'立党','りっとう','(n,vs) founding a political party'),
	(111516,'立冬','りっとう','(n) beginning of winter/first day of winter'),
	(111517,'立入り','たちいり','(n) entering'),
	(111518,'立入り禁止','たちいりきんし','(exp,n) no entry/Keep Off!/No Trespassing/(P)'),
	(111519,'立入る','たちいる','(v5r,vi) to enter/to interfere'),
	(111520,'立入禁止','たちいりきんし','(exp,n) no entry/Keep Off!/No Trespassing/(P)'),
	(111521,'立派','りっぱ','(adj-na,n) splendid/fine/handsome/elegant/imposing/prominent/legal/legitimate/(P)'),
	(111522,'立腹','りっぷく','(n,vs) anger/offence/offense/rage/taking offense/taking offence/(P)'),
	(111523,'立米','りゅうべい','(n) cubic meter'),
	(111524,'立方','たちかた','(n) dancing (geisha)'),
	(111525,'立方','りっぽう','(n,vs) cube'),
	(111526,'立方メートル','りっぽうメートル','(n) cubic meter/(P)'),
	(111527,'立方根','りっぽうこん','(n) cubic root'),
	(111528,'立方体','りっぽうたい','(n) cube'),
	(111529,'立法','りっぽう','(n,vs) legislation/lawmaking/(P)'),
	(111530,'立法機関','りっぽうきかん','(n) legislature'),
	(111531,'立法権','りっぽうけん','(n) legislative power'),
	(111532,'立法者','りっぽうしゃ','(n) legislator'),
	(111533,'立法府','りっぽうふ','(n) (1) assize/court/(2) legislature/(P)'),
	(111534,'立命','りつめい','(n) peace of mind'),
	(111535,'立明戦','りつめいせん','(n) Rikkyo-Meiji (baseball) game'),
	(111536,'立面図','りつめんず','(n) elevation'),
	(111537,'立役','たちやく','(n) leading male role in kabuki'),
	(111538,'立役','たてやく','(n) leading actor/protagonist'),
	(111539,'立論','りつろん','(n,vs) argument(ation)'),
	(111540,'立籠る','たてこもる','(v5r,vi) to barricade oneself in/to hold (a fort, etc.)/to shut oneself up/to be besieged/to dig in'),
	(111541,'掠める','かすめる','(v1,vt) to rob/to pillage/to skim/to sweep over/to graze (in passing)/to cheat/to hint'),
	(111542,'掠め取る','かすめとる','(v5r,vt) to snatch/to steal'),
	(111543,'掠め奪う','かすめうばう','(v5u) to plunder'),
	(111544,'掠り','かすり','(n) grazing/squeezing/percentage/kickback'),
	(111545,'掠り傷','かすりきず','(n) scratch/graze'),
	(111546,'掠る','かする','(v5r) to graze/to squeeze/to become blurred/to exploit'),
	(111547,'掠れる','かすれる','(v1,vi) to be grazed/to touch/to chip'),
	(111548,'掠奪','りゃくだつ','(n,vs) pillage/plunder/looting/robbery'),
	(111549,'略','ほぼ','(adv) (uk) almost/roughly/approximately/(P)'),
	(111550,'略','りゃく','(n,n-suf,vs) abbreviation/omission/(P)'),
	(111551,'略して','りゃくして','(exp) for short'),
	(111552,'略す','りゃくす','(v5s) to abbreviate/(P)'),
	(111553,'略画','りゃくが','(n) rough sketch'),
	(111554,'略解','りゃっかい','(n,vs) brief explanation'),
	(111555,'略記','りゃっき','(n,vs) abbreviation'),
	(111556,'略記法','りゃっきほう','(n) abridged notation'),
	(111557,'略儀','りゃくぎ','(n) informality'),
	(111558,'略言','りゃくげん','(n,vs) brief statement/summary'),
	(111559,'略語','りゃくご','(n) abbreviation/acronym/(P)'),
	(111560,'略号','りゃくごう','(n) code/mark/symbol'),
	(111561,'略史','りゃくし','(n) brief history'),
	(111562,'略字','りゃくじ','(n) abbreviation/simplified character'),
	(111563,'略式','りゃくしき','(adj-na,n) informal/simplified/(P)'),
	(111564,'略式手続き','りゃくしきてつづき','(n) summary proceedings'),
	(111565,'略式命令','りゃくしきめいれい','(n) summary order'),
	(111566,'略取','りゃくしゅ','(n,vs) abduction'),
	(111567,'略取誘拐罪','りゃくしゅゆうかいざい','(n) kidnapping/kidnaping'),
	(111568,'略述','りゃくじゅつ','(n,vs) outline/summary'),
	(111569,'略書','りゃくしょ','(n,vs) abbreviation'),
	(111570,'略叙','りゃくじょ','(n,vs) brief account'),
	(111571,'略称','りゃくしょう','(n,vs) abbreviation/(P)'),
	(111572,'略章','りゃくしょう','(n) miniature medal or decoration'),
	(111573,'略図','りゃくず','(n) rough sketch/rough map'),
	(111574,'略説','りゃくせつ','(n,vs) outline/summary'),
	(111575,'略装','りゃくそう','(n) demitoilet/ordinary dress'),
	(111576,'略体','りゃくたい','(n) simplified form of a kanji'),
	(111577,'略奪','りゃくだつ','(n,vs) pillage/plunder/looting/robbery/(P)'),
	(111578,'略奪行為','りゃくだつこうい','(n) looting'),
	(111579,'略伝','りゃくでん','(n) biographical sketch'),
	(111580,'略筆','りゃくひつ','(n,vs) outline/synopsis/simplified form of a kanji'),
	(111581,'略譜','りゃくふ','(n) brief genealogy/abbreviated musical notation'),
	(111582,'略服','りゃくふく','(n) everyday clothes/informal clothes (dress)'),
	(111583,'略文','りゃくぶん','(n) abridged sentence'),
	(111584,'略帽','りゃくぼう','(n) ordinary cap'),
	(111585,'略名','りゃくめい','(n) mnemonic'),
	(111586,'略歴','りゃくれき','(n) brief personal record/short curriculum vitae/short CV/(P)'),
	(111587,'劉','りゅう','(n) axe/kill/(P)'),
	(111588,'流','りゅう','(n,n-suf) style of/method of/manner of/school (of thought)/(P)'),
	(111589,'流し','ながし','(n) sink/(P)'),
	(111590,'流しだい','ながしだい','(n) sink/washstand'),
	(111591,'流し元','ながしもと','(n) sink'),
	(111592,'流し込む','ながしこむ','(v5m,vt) to pour into/to wash down'),
	(111593,'流し撮り','ながしどり','(n) panning (a movie camera)'),
	(111594,'流し出す','ながしだす','(v5s) to draw off/to run out/to flush out'),
	(111595,'流し場','ながしば','(n) place for showering next to a tub'),
	(111596,'流し雛','ながしびな','(n) paper dolls floated downriver on March 3rd'),
	(111597,'流し打ち','ながしうち','(n) hitting to the opposite field (baseball)'),
	(111598,'流し台','ながしだい','(n) sink/washstand'),
	(111599,'流し釣り','ながしづり','(n,vs) trolling'),
	(111600,'流し読み','ながしよみ','(n,vs) skimming (a book, etc.)'),
	(111601,'流し板','ながしいた','(n) drainboard'),
	(111602,'流し網','ながしあみ','(n) drift net'),
	(111603,'流し目','ながしめ','(n) sidelong glance'),
	(111604,'流す','ながす','(v5s,vt) to drain/to float/to shed (blood, tears)/to cruise (e.g., taxi)/(P)'),
	(111605,'流れ','ながれ','(n) stream/current/(P)'),
	(111606,'流れる','ながれる','(v1,vi) to stream/to flow (liquid, time, etc.)/to run (ink)/to be washed away/(P)'),
	(111607,'流れ込む','ながれこむ','(v5m,vi) to flow/to pour/to stream/(P)'),
	(111608,'流れ作業','ながれさぎょう','(n) assembly-line system'),
	(111609,'流れ者','ながれもの','(n) stranger/tramp'),
	(111610,'流れ出す','ながれだす','(v5s) to flow out/to stream out/to pour out/to gush forth/to leak/to ooze out/to drift away'),
	(111611,'流れ出る','ながれでる','(v1) to flow out/to stream out/to pour out/to gush forth/to leak/to ooze out/to drift away'),
	(111612,'流れ図','ながれず','(n) flowchart/flow diagram'),
	(111613,'流れ星','ながれぼし','(n) shooting star/meteor/(P)'),
	(111614,'流れ弾','ながれだま','(n) stray bullet'),
	(111615,'流れ着く','ながれつく','(v5k) to drift to/to be washed ashore'),
	(111616,'流れ歩く','ながれあるく','(v5k,vi) to wander about'),
	(111617,'流れ矢','ながれや','(n) stray arrow'),
	(111618,'流れ落ちる','ながれおちる','(v1) to run off (fluid)/to run down/to flow down'),
	(111619,'流域','りゅういき','(n) (river) basin/(P)'),
	(111620,'流音','りゅうおん','(n) liquid sound (ling)'),
	(111621,'流会','りゅうかい','(n,vs) cancelling a meeting/adjournment of a meeting (due to lack of attendance)'),
	(111622,'流感','りゅうかん','(n) (abbr) influenza/flu/cold'),
	(111623,'流汗','りゅうかん','(n) sweat'),
	(111624,'流汗淋漓','りゅうかんりんり','(n) profuse perspiration/dripping with sweat'),
	(111625,'流儀','りゅうぎ','(n) style/fashion'),
	(111626,'流刑','りゅうけい','(n,vs) exile/deportation'),
	(111627,'流刑','るけい','(n,vs) exile/deportation'),
	(111628,'流刑地','りゅうけいち','(n) penal colony'),
	(111629,'流血','りゅうけつ','(n) bloodshed/(P)'),
	(111630,'流血淋漓','りゅうけつりんり','(adj-t,adv-to) dripping with fresh blood'),
	(111631,'流言','りゅうげん','(n) groundless rumor/groundless rumour'),
	(111632,'流言飛語','りゅうげんひご','(n) false (wild, groundless) rumor (rumour)/canard'),
	(111633,'流言蜚語','りゅうげんひご','(n) false (wild, groundless) rumor (rumour)/canard'),
	(111634,'流行','はやり','(n,vs) fashionable/fad/in vogue/prevailing/(P)'),
	(111635,'流行','りゅうこう','(n,vs) fashionable/fad/in vogue/prevailing/(P)'),
	(111636,'流行っ子','はやりっこ','(n) popular person'),
	(111637,'流行の粋','りゅうこうのすい','(n) the cream (pink) of fashion'),
	(111638,'流行の柄','りゅうこうのがら','(n) pattern now in fashion'),
	(111639,'流行り','はやり','(n,vs) fashionable/fad/in vogue/prevailing'),
	(111640,'流行り歌','はやりうた','(n) popular song'),
	(111641,'流行り言葉','はやりことば','(n) buzzword/popular expression/vogue word or phrase'),
	(111642,'流行り廃り','はやりすたり','(n) changes in fashion'),
	(111643,'流行る','はやる','(v5r,vi) to flourish/to thrive/to be popular/to come into fashion/(P)'),
	(111644,'流行歌','りゅうこうか','(n) popular song/hit song/(P)'),
	(111645,'流行言葉','はやりことば','(n) buzzword/popular expression/vogue word or phrase'),
	(111646,'流行語','りゅうこうご','(n) buzzword/vogue word/popular phrase/word (phrase) in fashion or on everybody\'s lips'),
	(111647,'流行作家','りゅうこうさっか','(n) popular writer'),
	(111648,'流行児','りゅうこうじ','(n) popular person'),
	(111649,'流行色','りゅうこうしょく','(n) fashionable color/fashionable colour'),
	(111650,'流行性','りゅうこうせい','(n,adj-no) epidemic'),
	(111651,'流行性感冒','りゅうこうせいかんぼう','(n) influenza/flu'),
	(111652,'流行性肝炎','りゅうこうせいかんえん','(n) epidemic hepatitis'),
	(111653,'流行性耳下腺炎','りゅうこうせいじかせんえん','(n) mumps'),
	(111654,'流行性脳炎','りゅうこうせいのうえん','(n) epidemic encephalitis'),
	(111655,'流行病','りゅうこうびょう','(n) epidemic'),
	(111656,'流行目','はやりめ','(n) conjunctivitis'),
	(111657,'流砂','りゅうさ','(n) quicksand'),
	(111658,'流砂','りゅうしゃ','(n) quicksand'),
	(111659,'流罪','るざい','(n,vs) banishment/exile'),
	(111660,'流産','りゅうざん','(n,vs) abortion/abortive birth/miscarriage'),
	(111661,'流失','りゅうしつ','(n,vs) washed away'),
	(111662,'流質','りゅうしち','(n) forfeited pawned article'),
	(111663,'流出','りゅうしゅつ','(n,vs) discharge/outward flow/(P)'),
	(111664,'流人','るにん','(n) an exile'),
	(111665,'流水','りゅうすい','(n) running water/stream'),
	(111666,'流星','りゅうせい','(n) meteor/falling star'),
	(111667,'流星雨','りゅうせいう','(n) meteor shower'),
	(111668,'流星群','りゅうせいぐん','(n) meteoric swarm'),
	(111669,'流石','さすが','(adj-na,adv,n) (uk) clever/adept/good/expectations/as one would expect/(P)'),
	(111670,'流説','りゅうせつ','(n) groundless rumor/groundless rumour/false report'),
	(111671,'流説','るせつ','(n) groundless rumor/groundless rumour/false report'),
	(111672,'流線型','りゅうせんけい','(n) streamlined'),
	(111673,'流線形','りゅうせんけい','(n) streamlined'),
	(111674,'流速','りゅうそく','(n) speed of moving fluid'),
	(111675,'流体','りゅうたい','(n) fluid'),
	(111676,'流体力学','りゅうたいりきがく','(n) fluid mechanics'),
	(111677,'流弾','りゅうだん','(n) stray bullet'),
	(111678,'流暢','りゅうちょう','(adj-na,n) fluent (language skill)/flowing/(P)'),
	(111679,'流通','りゅうつう','(n,vs) circulation of money or goods/flow of water or air/distribution/(P)'),
	(111680,'流通革命','りゅうつうかくめい','(n) distribution revolution'),
	(111681,'流通機構','りゅうつうきこう','(n) distribution system'),
	(111682,'流通経路','りゅうつうけいろ','(n) channel of distribution'),
	(111683,'流通資本','りゅうつうしほん','(n) circulating capital'),
	(111684,'流通証券','りゅうつうしょうけん','(n) negotiable securities'),
	(111685,'流通税','りゅうつうぜい','(n) circulation tax'),
	(111686,'流鏑馬','やぶさめ','(n) horseback archery'),
	(111687,'流転','るてん','(n,vs) vicissitudes'),
	(111688,'流転生死','るてんしょうじ','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(111689,'流転輪廻','るてんりんね','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(111690,'流動','りゅうどう','(n,vs) flow/(P)'),
	(111691,'流動資産','りゅうどうしさん','(n) current assets'),
	(111692,'流動資本','りゅうどうしほん','(n) floating capital'),
	(111693,'流動食','りゅうどうしょく','(n) liquid food (diet)'),
	(111694,'流動性','りゅうどうせい','(n) liquidity'),
	(111695,'流動性預金','りゅうどうせいよきん','(n) liquid deposit'),
	(111696,'流動体','りゅうどうたい','(n) liquid'),
	(111697,'流動的','りゅうどうてき','(adj-na,n) fluid/unsettled/(P)'),
	(111698,'流動負債','りゅうどうふさい','(n) current liabilities'),
	(111699,'流動物','りゅうどうぶつ','(n) fluid'),
	(111700,'流入','りゅうにゅう','(n,vs) afflux/influx/(P)'),
	(111701,'流派','りゅうは','(n) school (e.g., of ikebana)/(P)'),
	(111702,'流氷','りゅうひょう','(n) drift ice/ice floe/(P)'),
	(111703,'流布','るふ','(n,vs) circulation/dissemination'),
	(111704,'流布本','るふぼん','(n) popular edition'),
	(111705,'流亡','りゅうぼう','(n,vs) wandering'),
	(111706,'流民','りゅうみん','(n) refugees'),
	(111707,'流民','るみん','(n) refugees'),
	(111708,'流木','りゅうぼく','(n) driftwood'),
	(111709,'流用','りゅうよう','(n,vs) diversion/misappropriation/(P)'),
	(111710,'流離','さすらい','(n,vs) wandering (e.g., bird, exile, lifestyle)/wandering alone in a strange country'),
	(111711,'流離','りゅうり','(n,vs) wandering (e.g., bird, exile, lifestyle)/wandering alone in a strange country'),
	(111712,'流離う','さすらう','(v5u,vi) to wander/to roam'),
	(111713,'流流','りゅうりゅう','(n) workmanship/style'),
	(111714,'流量','りゅうりょう','(n) quantity of flow'),
	(111715,'流量計','りゅうりょうけい','(n) flow meter'),
	(111716,'流麗','りゅうれい','(adj-na,n) fluent/flowing/elegant'),
	(111717,'流連','りゅうれん','(n,vs) stay on'),
	(111718,'流連荒亡','りゅうれんこうぼう','(n) spending all one\'s time in idle amusement away from home/being absorbed in self-indulgent pleasures'),
	(111719,'流露','りゅうろ','(n,vs) revelation/outpouring'),
	(111720,'流浪','るろう','(n,vs) vagrancy/wandering/nomadism/(P)'),
	(111721,'流浪の民','るろうのたみ','(n) wandering people/the Jews'),
	(111722,'流浪者','るろうしゃ','(n) nomad'),
	(111723,'流浪人','るろうにん','(n) wanderer'),
	(111724,'溜まり','たまり','(n) collected things/gathering place/arrears'),
	(111725,'溜まり場','たまりば','(n) gathering spot/haunt'),
	(111726,'溜まり水','たまりみず','(n) stagnant water'),
	(111727,'溜まる','たまる','(v5r,vi) to collect/to gather/to save/(P)'),
	(111728,'溜め','ため','(n) cesspool/sink/manure sink'),
	(111729,'溜める','ためる','(v1,vt) to amass/to accumulate/(P)'),
	(111730,'溜め込む','ためこむ','(v5m,vt) to save up'),
	(111731,'溜め息','ためいき','(n) (uk) a sigh/(P)'),
	(111732,'溜め池','ためいけ','(n) reservoir'),
	(111733,'溜り','たまり','(n) collected things/gathering place/arrears'),
	(111734,'溜り場','たまりば','(n) gathering spot/haunt'),
	(111735,'溜る','たまる','(v5r,vi) to collect/to gather/to save'),
	(111736,'溜飲','りゅういん','(n) water brash/sour stomach'),
	(111737,'溜飲が下がる','りゅういんがさがる','(v5r) to feel gratified'),
	(111738,'溜息','ためいき','(io) (n) (uk) a sigh'),
	(111739,'溜池','ためいけ','(n) reservoir/pond'),
	(111740,'琉璃','るり','(n) lapis lazuli'),
	(111741,'留まる','とどまる','(v5r,vi) (1) to remain/to abide/to stay (in the one place)/(v5r) (2) to come to a halt/(v5r) (3) to be limited to/(v5r) (4) to stop'),
	(111742,'留まる','とまる','(v5r,vi) (1) to remain/to abide/to stay (in the one place)/(v5r) (2) to come to a halt/(v5r) (3) to be limited to/(v5r) (4) to stop'),
	(111743,'留め','とどめ','(n) finishing blow/clincher'),
	(111744,'留め','とめ','(n,suf) stopping/remaining (e.g., poste-restante)'),
	(111745,'留める','とどめる','(v1,vt) to stop/to cease/to put an end to/(P)'),
	(111746,'留める','とめる','(v1,vt) to fasten/to turn off/to detain'),
	(111747,'留め金','とめがね','(n) clasp/snap fastener'),
	(111748,'留め金具','とめかなぐ','(n) buckle'),
	(111749,'留め具','とめぐ','(n) latch/clasp'),
	(111750,'留め山','とめやま','(n) mountain where logging is prohibited'),
	(111751,'留め針','とめばり','(n) pin'),
	(111752,'留め袖','とめそで','(n) woman\'s ceremonial kimono'),
	(111753,'留め男','とめおとこ','(n) tout/arbitrator'),
	(111754,'留め置き','とめおき','(n) detention'),
	(111755,'留め置く','とめおく','(v5k,vt) to detain/to keep/to lock up/to retain/to leave (letter) till called for'),
	(111756,'留め湯','とめゆ','(n) one\'s own bath/yesterday\'s bath water'),
	(111757,'留め木','とめぎ','(n) (1) fragrant wood/(2) wooden peg/toggle'),
	(111758,'留め役','とめやく','(n) arbitrator'),
	(111759,'留め立て','とめだて','(n) restrain (someone)/restraint'),
	(111760,'留る','とどまる','(v5r,vi) (1) to remain/to abide/to stay (in the one place)/(v5r) (2) to come to a halt/(v5r) (3) to stop'),
	(111761,'留る','とまる','(v5r,vi) (1) to remain/to abide/to stay (in the one place)/(v5r) (2) to come to a halt/(v5r) (3) to stop'),
	(111762,'留意','りゅうい','(n,vs) heed'),
	(111763,'留意事項','りゅういじこう','(n) points to note/points of concern/matters to keep in mind/matters that require attention'),
	(111764,'留飲','りゅういん','(n,vs) gloating/satisfaction'),
	(111765,'留学','りゅうがく','(n,vs) studying abroad/(P)'),
	(111766,'留学生','りゅうがくせい','(n) overseas student/(P)'),
	(111767,'留金','とめがね','(n) clasp/snap fastener'),
	(111768,'留守','るす','(n,vs) absence/being away from home/(P)'),
	(111769,'留守家族','るすかぞく','(n) family members left at home'),
	(111770,'留守居','るすい','(n,vs) caretaker or keeper (official post in the Edo era)'),
	(111771,'留守宅','るすたく','(n) house where the family is out'),
	(111772,'留守中','るすちゅう','(n) during absence from home'),
	(111773,'留守電','るすでん','(n) (abbr) answering machine'),
	(111774,'留守番','るすばん','(n,vs) care-taking/caretaker/house-watching/(P)'),
	(111775,'留守番電話','るすばんでんわ','(n) answering machine'),
	(111776,'留守録','るすろく','(n,vs) unattended (video, audio) recording'),
	(111777,'留処無い','とめどない','(adj) endless/ceaseless'),
	(111778,'留処無く','とめどなく','(adv) endlessly/ceaselessly'),
	(111779,'留袖','とめそで','(n) formal, usually black, kimono with designs along the bottom of the skirt worn by married women on ceremonial occasions'),
	(111780,'留置','りゅうち','(n,vs) detainment/imprisonment/poundage/(P)'),
	(111781,'留置場','りゅうちじょう','(n) police cell/place of detention/(P)'),
	(111782,'留置郵便','とめおきゆうびん','(n) mail held at the post office'),
	(111783,'留鳥','りゅうちょう','(n) nonmigratory bird'),
	(111784,'留任','りゅうにん','(n,vs) remaining (staying) in office/remaining at one\'s post/(P)'),
	(111785,'留年','りゅうねん','(n,vs) repeating the same class (school)/staying more than two years in the same class/(P)'),
	(111786,'留別','りゅうべつ','(n) farewell to those staying behind'),
	(111787,'留保','りゅうほ','(n,vs) reserving/withholding/(P)'),
	(111788,'留保利益','りゅうほりえき','(n) retained earnings'),
	(111789,'留木','とめぎ','(n) (1) fragrant wood/(2) wooden peg/toggle'),
	(111790,'硫安','りゅうあん','(n) ammonium sulfate'),
	(111791,'硫黄','いおう','(n) sulfur (S)/sulphur/(P)'),
	(111792,'硫黄華','いおうか','(n) flowers of sulfur/flowers of sulphur'),
	(111793,'硫黄山','いおうやま','(n) sulfur mine/sulphur mine'),
	(111794,'硫黄酸化物','いおうさんかぶつ','(n) sulphur oxide/sulfur oxide'),
	(111795,'硫黄泉','いおうせん','(n) sulfur spring/sulphur spring'),
	(111796,'硫化','りゅうか','(n,vs) sulfuration/sulphuration'),
	(111797,'硫化処理ゴム','りゅうかしょりゴム','(n) vulcanized rubber/vulcanised rubber'),
	(111798,'硫化水素','りゅうかすいそ','(n) hydrogen sulphide/hydrogen sulfide/sulphuretted hydrogen/sulfuretted hydrogen'),
	(111799,'硫化物','りゅうかぶつ','(n) sulfide'),
	(111800,'硫酸','りゅうさん','(n) sulfuric acid/sulphuric acid/(P)'),
	(111801,'硫酸ナトリウム','りゅうさんナトリウム','(n) sodium sulfate (sulphate)'),
	(111802,'硫酸紙','りゅうさんし','(n) parchment paper'),
	(111803,'硫酸銅','りゅうさんどう','(n) copper sulfate'),
	(111804,'粒','つぶ','(n,n-suf) grain/(P)'),
	(111805,'粒々辛苦','りゅうりゅうしんく','(n,vs) toil and moil/working assiduously for/tireless hard work/painstaking labor (labour)'),
	(111806,'粒界','りゅうかい','(n) grain boundary'),
	(111807,'粒銀','つぶぎん','(n) small silver coin of the Edo period'),
	(111808,'粒径','りゅうけい','(n) grain (particle) diameter'),
	(111809,'粒子','りゅうし','(n) particle/grain/(P)'),
	(111810,'粒状','りゅうじょう','(n,adj-no) granular/granulated/(P)'),
	(111811,'粒食','りゅうしょく','(n) eating rice/(cereal) grains'),
	(111812,'粒選り','つぶより','(n,adj-no) the pick/the choice'),
	(111813,'粒揃い','つぶぞろい','(n) uniform excellence'),
	(111814,'粒度','りゅうど','(n) particle size/grain size/granularity'),
	(111815,'粒度分布','りゅうどぶんぷ','(n) particle size distribution'),
	(111816,'粒立つ','つぶだつ','(v5t,vi) to become grainy'),
	(111817,'粒粒','つぶつぶ','(n,adj-no) granulated/lumpy'),
	(111818,'粒粒','りゅうりゅう','(n) bit by bit'),
	(111819,'粒粒辛苦','りゅうりゅうしんく','(n,vs) toil and moil/working assiduously for/tireless hard work/painstaking labor (labour)'),
	(111820,'隆々','りゅうりゅう','(adj-t,adv-to) prosperous/flourishing/thriving/muscular/brawny'),
	(111821,'隆運','りゅううん','(n) prosperity/good fortune'),
	(111822,'隆起','りゅうき','(n,vs) protuberance/projection/rising/(P)'),
	(111823,'隆昌','りゅうしょう','(n) prosperity'),
	(111824,'隆盛','りゅうせい','(adj-na,n) prosperity/(P)'),
	(111825,'隆替','りゅうたい','(n) rise and decline'),
	(111826,'隆鼻術','りゅうびじゅつ','(n) plastic surgery of the nose'),
	(111827,'隆隆','りゅうりゅう','(adj-t,adv-to) prosperous/flourishing/thriving/muscular/brawny'),
	(111828,'竜','たつ','(n) (1) dragon/(2) promoted rook (shogi)'),
	(111829,'竜','りゅう','(n) (1) dragon/(2) promoted rook (shogi)/(P)'),
	(111830,'竜の口','たつのくち','(n) dragon-head gargoyle/gutter spout'),
	(111831,'竜の髭','りゅうのひげ','(n) Japanese snake\'s beard'),
	(111832,'竜の落し子','たつのおとしご','(n) sea horse'),
	(111833,'竜の落とし子','たつのおとしご','(n) sea horse'),
	(111834,'竜の落子','たつのおとしご','(n) sea horse'),
	(111835,'竜王','りゅうおう','(n) Dragon King/(P)'),
	(111836,'竜蝦','いせえび','(n) spiny lobster'),
	(111837,'竜巻','たつまき','(n) tornado/waterspout/(P)'),
	(111838,'竜巻き','たつまき','(n) tornado/waterspout'),
	(111839,'竜眼','りゅうがん','(n) longan'),
	(111840,'竜顔','りゅうがん','(n) imperial countenance'),
	(111841,'竜顔','りょうがん','(n) imperial countenance'),
	(111842,'竜騎兵','りゅうきへい','(n) dragoon'),
	(111843,'竜宮','りゅうぐう','(n) Palace of the Dragon King/(P)'),
	(111844,'竜虎','りゅうこ','(n) (1) hero/clever writing/good writer/(2) dragon and tiger/two mighty rivals'),
	(111845,'竜虎','りょうこ','(n) (1) hero/clever writing/good writer/(2) dragon and tiger/two mighty rivals'),
	(111846,'竜虎の争い','りゅうこのあらそい','(n) well-matched contest (serpent and tiger fight)'),
	(111847,'竜骨','りゅうこつ','(n) keel'),
	(111848,'竜骨座','りゅうこつざ','(n) (constellation) Carina/Keel star'),
	(111849,'竜骨弁','りゅうこつべん','(n) keel petal (type of flower)'),
	(111850,'竜座','りゅうざ','(n) (constellation) Draco (dragon)'),
	(111851,'竜車','りゅうしゃ','(n) imperial carriage'),
	(111852,'竜神','りゅうじん','(n) dragon god/dragon king'),
	(111853,'竜舌蘭','りゅうぜつらん','(n) century plant'),
	(111854,'竜胆','りんどう','(n) gentian/bellflower'),
	(111855,'竜田姫','たつたひめ','(n) goddess of autumn/goddess of fall'),
	(111856,'竜頭','りゅうず','(n) watch stem'),
	(111857,'竜頭蛇尾','りゅうとうだび','(n) a strong beginning and a weak ending/an anticlimax'),
	(111858,'竜脳','りゅうのう','(n) borneol (crystalline turpenoid alcohol)'),
	(111859,'竜馬','りゅうめ','(n) (1) splendid horse/(2) promoted bishop (shogi)'),
	(111860,'竜皮巻','りゅうひまき','(n) white fish vinegared and rolled with konbu'),
	(111861,'竜攘虎搏','りゅうじょうこはく','(n) fierce fighting'),
	(111862,'竜涎香','りゅうぜんこう','(n) ambergris'),
	(111863,'龍','たつ','(oK) (n) (1) dragon/(2) promoted rook (shogi)'),
	(111864,'龍','りゅう','(oK) (n) (1) dragon/(2) promoted rook (shogi)'),
	(111865,'龍王','りゅうおう','(n) promoted rook (shogi)'),
	(111866,'龍虎','りゅうこ','(n) (1) hero/clever writing/good writer/(2) dragon and tiger/two mighty rivals'),
	(111867,'龍虎','りょうこ','(n) (1) hero/clever writing/good writer/(2) dragon and tiger/two mighty rivals'),
	(111868,'龍舟','りゅうしゅう','(n) dragon boat (long 22-person canoe used for racing)'),
	(111869,'龍神','りゅうじん','(n) dragon god/dragon king'),
	(111870,'龍舌蘭','りゅうぜつらん','(n) agave (cactus-like plant)'),
	(111871,'龍馬','りゅうめ','(n) (1) splendid horse/(2) promoted bishop (shogi)'),
	(111872,'侶','とも','(n,vs) companion/follower'),
	(111873,'侶伴','りょはん','(n) companion'),
	(111874,'慮り','おもんぱかり','(n) thought/consideration/fears'),
	(111875,'慮る','おもんぱかる','(v5r,vt) to consider'),
	(111876,'慮外','りょがい','(adj-na,n,adj-no) unexpected'),
	(111877,'旅','たび','(n,vs) travel/trip/journey/(P)'),
	(111878,'旅する','たびする','(v5r) to travel/to take a trip'),
	(111879,'旅の空','たびのそら','(n) away from home'),
	(111880,'旅衣','たびごろも','(n) travel clothes'),
	(111881,'旅烏','たびがらす','(n) wanderer/stranger'),
	(111882,'旅稼ぎ','たびかせぎ','(n,vs) working away from home'),
	(111883,'旅回り','たびまわり','(n) touring'),
	(111884,'旅慣れる','たびなれる','(v1,vi) to be accustomed to traveling (travelling)'),
	(111885,'旅館','りょかん','(n) Japanese hotel/inn/(P)'),
	(111886,'旅館業','りょかんぎょう','(n) the hotel business'),
	(111887,'旅客','りょかく','(n) passenger (transport)/(P)'),
	(111888,'旅客','りょきゃく','(n) passenger (transport)'),
	(111889,'旅客機','りょかくき','(n) passenger plane/(P)'),
	(111890,'旅客機','りょかっき','(n) passenger plane'),
	(111891,'旅客船','りょかくぶね','(n) passenger ship'),
	(111892,'旅客列車','りょかくれっしゃ','(n) passenger train'),
	(111893,'旅客列車','りょきゃくれっしゃ','(n) passenger train'),
	(111894,'旅興行','たびこうぎょう','(n) touring show'),
	(111895,'旅芸人','たびげいにん','(n) itinerant entertainer'),
	(111896,'旅券','りょけん','(n) passport/(P)'),
	(111897,'旅券査証','りょけんさしょう','(n) visa'),
	(111898,'旅行','りょこう','(n,vs) travel/trip/(P)'),
	(111899,'旅行家','りょこうか','(n) traveller/traveler'),
	(111900,'旅行会社','りょこうがいしゃ','(n) travel agent'),
	(111901,'旅行鞄','りょこうかばん','(n) traveling bag/travelling bag/suitcase'),
	(111902,'旅行記','りょこうき','(n) journal of one\'s travels'),
	(111903,'旅行業者','りょこうぎょうしゃ','(n) travel agent'),
	(111904,'旅行者','りょこうしゃ','(n) traveller/traveler'),
	(111905,'旅行先','りょこうさき','(n) destination'),
	(111906,'旅行代理店','りょこうだいりてん','(n) travel agent'),
	(111907,'旅行日程','りょこうにってい','(n) itinerary'),
	(111908,'旅行疲れ','りょこうずかれ','(n) fatigue from traveling (travelling)'),
	(111909,'旅行保険','りょこうほけん','(n) travel insurance'),
	(111910,'旅支度','たびじたく','(n,vs) preparations for a journey'),
	(111911,'旅次','りょじ','(n) hotel/inn'),
	(111912,'旅愁','りょしゅう','(n) loneliness on a journey'),
	(111913,'旅住い','たびずまい','(n) place one stays when traveling (travelling)'),
	(111914,'旅所','たびしょ','(n) resting place for traveling shrine (travelling)'),
	(111915,'旅商人','たびあきんど','(n) peddler'),
	(111916,'旅商人','たびしょうにん','(n) peddler'),
	(111917,'旅情','りょじょう','(n) one\'s mood while traveling (travelling)'),
	(111918,'旅寝','たびね','(n,vs) sleeping away from home'),
	(111919,'旅心','たびごころ','(n) desire to travel'),
	(111920,'旅人','たびにん','(n) traveller/traveler'),
	(111921,'旅人','たびびと','(n) traveller/traveler/(P)'),
	(111922,'旅人','りょじん','(n) traveller/traveler'),
	(111923,'旅先','たびさき','(n) destination/goal/(P)'),
	(111924,'旅僧','たびそう','(n) traveling priest/travelling priest'),
	(111925,'旅装','りょそう','(n) travelling clothes/traveling clothes/travelling outfit/traveling outfit'),
	(111926,'旅装を調える','りょそうをととのえる','(exp) to prepare for a journey'),
	(111927,'旅団','りょだん','(n) brigade/(P)'),
	(111928,'旅亭','りょてい','(n) hotel/inn'),
	(111929,'旅程','りょてい','(n) itinerary'),
	(111930,'旅日記','たびにっき','(n) travel diary'),
	(111931,'旅疲れ','たびづかれ','(n) weary from traveling (travelling)'),
	(111932,'旅費','りょひ','(n) travel expenses/(P)'),
	(111933,'旅枕','たびまくら','(n) sleeping away from home'),
	(111934,'旅役者','たびやくしゃ','(n) itinerant entertainer or troupe'),
	(111935,'旅立ち','たびだち','(n,vs) setting off (on a trip)'),
	(111936,'旅立つ','たびだつ','(v5t,vi) to begin a trip/(P)'),
	(111937,'旅路','たびじ','(n) journey'),
	(111938,'旅籠','はたご','(n) inn (originally a basket of woven bamboo in which travellers carried food) (travelers)'),
	(111939,'虜','とりこ','(n) (1) captive/prisoner/(2) victim/slave'),
	(111940,'虜囚','りょしゅう','(n) captive/prisoner'),
	(111941,'了','りょう','(n,vs) finish/completion/understanding/(P)'),
	(111942,'了う','しまう','(v5u,vt) (uk) to finish/to close/to do something completely/to put away/to put an end to'),
	(111943,'了と','りょうと','(n,vs) acknowledgement/acknowledgment/understanding/appreciating/excusing'),
	(111944,'了解','りょうかい','(n,vs) comprehension/consent/understanding/roger (on the radio)/(P)'),
	(111945,'了解事項','りょうかいじこう','(n) understanding (between the two)'),
	(111946,'了覚','りょうかく','(n,vs) coming to understand'),
	(111947,'了簡','りょうけん','(n,vs) (1) idea/thought/intention/design/inclination/decision/(2) motive/(3) discretion/(4) forgiveness/toleration'),
	(111948,'了簡違い','りょうけんちがい','(n) mistaken idea or notion/a misstep'),
	(111949,'了見','りょうけん','(n,vs) (1) idea/thought/intention/design/inclination/decision/(2) motive/(3) discretion/(4) forgiveness/toleration'),
	(111950,'了見違い','りょうけんちがい','(n) wrong idea/delusion/indiscretion/false step'),
	(111951,'了察','りょうさつ','(n,vs) consideration/taking into account/sympathy with'),
	(111952,'了承','りょうしょう','(n,vs) acknowledgement/acknowledgment/understanding (e.g., \"please be understanding of the mess during our renovation\")/noting/(P)'),
	(111953,'了知','りょうち','(n,vs) knowing/understanding/appreciation'),
	(111954,'亮月','りょうげつ','(n) bright moonlight'),
	(111955,'亮察','りょうさつ','(n,vs) consideration/taking into account/sympathy with'),
	(111956,'亮然','りょうぜん','(adj-t,adv-to) clear/obvious'),
	(111957,'亮直','りょうちょく','(n) rightfulness'),
	(111958,'僚','りょう','(n) official/companion'),
	(111959,'僚艦','りょうかん','(n) consort ship'),
	(111960,'僚機','りょうき','(n) consort plane'),
	(111961,'僚船','ともぶね','(n) consort ship'),
	(111962,'僚友','りょうゆう','(n) colleague/workmate/comrade/coworker/(P)'),
	(111963,'両','りょう','(n,preF) (1) both (e.g., both shoulders, etc.)/(suf) (2) counter for carriages (e.g., in a train)'),
	(111964,'両々','りょうりょう','(n) both/two each'),
	(111965,'両の手','りょうのて','(n) both hands'),
	(111966,'両バッテリー','りょうバッテリー','(n) pitcher and catcher (baseball)'),
	(111967,'両院','りょういん','(n) both Houses of Parliament/(P)'),
	(111968,'両院協議会','りょういんきょうぎかい','(n) joint committee of both houses'),
	(111969,'両家','りょうけ','(n) both families'),
	(111970,'両開き','りょうびらき','(n) double (two-leaf) door'),
	(111971,'両蓋','りょうぶた','(n) hunting-case watch'),
	(111972,'両蓋時計','りょうぶたどけい','(n) hunting-case watch'),
	(111973,'両岸','りょうがん','(n) both banks (of a river)/(P)'),
	(111974,'両岸','りょうぎし','(n) both banks (of a river)'),
	(111975,'両眼','りょうがん','(n) both eyes/(P)'),
	(111976,'両義','りょうぎ','(n) double meaning/two meanings'),
	(111977,'両議院','りょうぎいん','(n) both houses of parliament'),
	(111978,'両脚','りょうあし','(n) both legs'),
	(111979,'両脚','りょうきゃく','(n) both legs'),
	(111980,'両脚器','りょうきゃくき','(n) pair of compasses'),
	(111981,'両脚規','りょうきゃくき','(n) compass (for drawing circles)'),
	(111982,'両極','りょうきょく','(n) both extremities/north and south poles/positive and negative poles'),
	(111983,'両極端','りょうきょくたん','(n) both extremes'),
	(111984,'両極地方','りょうきょくちほう','(n) polar areas'),
	(111985,'両軍','りょうぐん','(n) both armies/both teams/(P)'),
	(111986,'両建て','りょうだて','(adj-na,n) straddling/option'),
	(111987,'両建て預金','りょうだてよきん','(n) compulsory deposit in return for loan'),
	(111988,'両拳','じゃんけん','(iK) (n,vs) rock-scissors-paper game'),
	(111989,'両舷','りょうげん','(n) both sides of a ship'),
	(111990,'両虎','りょうこ','(n) two tigers/two rivals'),
	(111991,'両口','りょうぐち','(n) both openings/two people/couple'),
	(111992,'両国','りょうこく','(n) both countries/(P)'),
	(111993,'両国','りょうごく','(n) both countries'),
	(111994,'両国語','りょうこくご','(n) both languages'),
	(111995,'両差し','もろざし','(n) deep double underarm grip which prevents the opponent from grabbing the belt (sumo)'),
	(111996,'両三','りょうさん','(n) two or three'),
	(111997,'両三日','りょうさんにち','(n) two or three days'),
	(111998,'両思い','りょうおもい','(n) mutual love'),
	(111999,'両氏','りょうし','(n) both persons/(P)');
INSERT INTO `edict` VALUES (112000,'両耳','りょうみみ','(n) both ears'),
	(112001,'両社','りょうしゃ','(n) both companies'),
	(112002,'両者','りょうしゃ','(n) pair/the two/both persons/both things/(P)'),
	(112003,'両手','りょうて','(n) (1) (with) both hands/(2) approvingly/(P)'),
	(112004,'両手に花','りょうてにはな','(n) two blessings at once/flanked by two beautiful women'),
	(112005,'両手利','りょうてきき','(n) ambidextrous (person)'),
	(112006,'両種','りょうしゅ','(n) both kinds'),
	(112007,'両職を兼ねる','りょうしょくをかねる','(exp) to hold two offices concurrently'),
	(112008,'両親','ふたおや','(n) parents/both parents'),
	(112009,'両親','りょうしん','(n) parents/both parents/(P)'),
	(112010,'両親を失う','りょうしんをうしなう','(exp) to be bereft of one\'s parents'),
	(112011,'両人','りょうにん','(n) both people'),
	(112012,'両刃','もろは','(adj-no) (1) double-edged/(n) (2) double-edged blade'),
	(112013,'両刃','りょうば','(adj-no) (1) double-edged/(n) (2) double-edged blade'),
	(112014,'両刃の剣','りょうばのけん','(n) double-edged sword'),
	(112015,'両刃鋸','りょうばのこぎり','(n) double-edged saw'),
	(112016,'両性','りょうせい','(n) both sexes'),
	(112017,'両性花','りょうせいか','(n) androgynous flower/bisexual flower'),
	(112018,'両性具有','りょうせいぐゆう','(n) androgynous/hermaphroditic'),
	(112019,'両性的','りょうせいてき','(adj-na) bisexual'),
	(112020,'両成敗','りょうせいばい','(n) two guilty parties tried and punished together'),
	(112021,'両棲','りょうせい','(n) amphibious'),
	(112022,'両棲動物','りょうせいどうぶつ','(n) amphibious animal'),
	(112023,'両棲類','りょうせいるい','(n) amphibia/amphibian'),
	(112024,'両生','りょうせい','(adj-na,n) amphibian'),
	(112025,'両生動物','りょうせいどうぶつ','(n) amphibious animal'),
	(112026,'両生類','りょうせいるい','(n) amphibia/amphibian'),
	(112027,'両切り','りょうぎり','(n) plain cigarette'),
	(112028,'両切り煙草','りょうぎりたばこ','(n) plain cigarette'),
	(112029,'両舌','りょうぜつ','(n) double-dealing'),
	(112030,'両前','りょうまえ','(n) double-breasted'),
	(112031,'両全','りょうぜん','(n,vs) mutual advantage'),
	(112032,'両像','りょうぞう','(n) both images'),
	(112033,'両側','りょうがわ','(n) both sides/(P)'),
	(112034,'両側','りょうそく','(n) both sides'),
	(112035,'両足','もろあし','(n) both feet/both legs'),
	(112036,'両足','りょうあし','(n) both feet/both legs/(P)'),
	(112037,'両足','りょうそく','(n) both feet/both legs'),
	(112038,'両袖','りょうそで','(n) both sleeves'),
	(112039,'両損','りょうそん','(n) loss on both sides'),
	(112040,'両損','りょうぞん','(n) loss on both sides'),
	(112041,'両替','りょうがえ','(n,vs) change/money exchange/(P)'),
	(112042,'両替屋','りょうがえや','(n) money-exchange shop'),
	(112043,'両替機','りょうがえき','(n) money-changing machine'),
	(112044,'両替手数料','りょうがえてすうりょう','(n) commission for an exchange'),
	(112045,'両替所','りょうがえじょ','(n) exchange counter (office)'),
	(112046,'両替商','りょうがえしょう','(n) money-exchange business'),
	(112047,'両替人','りょうがえにん','(n) money exchanger'),
	(112048,'両端','りょうたん','(n) both ends/either end/both edges/sitting on the fence'),
	(112049,'両端','りょうはし','(n) both ends/either end/both edges/sitting on the fence/(P)'),
	(112050,'両断','りょうだん','(n,vs) bisection'),
	(112051,'両天秤','りょうてんびん','(n) two alternatives'),
	(112052,'両度','りょうど','(n-adv,n-t) both times'),
	(112053,'両党','りょうとう','(n) both political parties/(P)'),
	(112054,'両刀','りょうとう','(n) two swords'),
	(112055,'両刀遣い','りょうとうつかい','(n) two-sword fencer/expert in two fields/man of broad tastes'),
	(112056,'両刀遣い','りょうとうづかい','(n) two-sword fencer/expert in two fields/man of broad tastes'),
	(112057,'両刀使い','りょうとうつかい','(n) two-sword fencer/expert in two fields/man of broad tastes'),
	(112058,'両刀使い','りょうとうづかい','(n) two-sword fencer/expert in two fields/man of broad tastes'),
	(112059,'両頭','りょうとう','(n,adj-no) double-headed'),
	(112060,'両得','りょうとく','(n,vs) double gain'),
	(112061,'両凸','りょうとつ','(n) biconvex'),
	(112062,'両日','りょうじつ','(n-t) both days/two days/(P)'),
	(112063,'両肌','りょうはだ','(n) stripped to the waist'),
	(112064,'両膝','りょうひざ','(n) both knees'),
	(112065,'両肘','りょうひじ','(n) both elbows'),
	(112066,'両膚','りょうはだ','(n) stripped to the waist'),
	(112067,'両部神道','りょうぶしんとう','(n) Shinto-Buddhist amalgamation/dual-aspect Shinto'),
	(112068,'両分','りょうぶん','(n,vs) bisect/cut in two'),
	(112069,'両陛下','りょうへいか','(n) Their Majesties/the Emperor and Empress'),
	(112070,'両便','りょうべん','(n) urination and bowel movement'),
	(112071,'両方','りょうほう','(n) both sides/both parties/(P)'),
	(112072,'両方共','りょうほうとも','(n) the two/both'),
	(112073,'両方向','りょうほうこう','(n,adj-no) two directions/both directions/two-way'),
	(112074,'両名','りょうめい','(n) both persons'),
	(112075,'両面','りょうめん','(n) both sides/two sides/(P)'),
	(112076,'両面価値','りょうめんかち','(n) ambivalence'),
	(112077,'両面作戦','りょうめんさくせん','(n) operations (a strategy) on two fronts/two-pronged strategy'),
	(112078,'両面刷り','りょうめんずり','(n) printing on both sides'),
	(112079,'両目','りょうめ','(n) both eyes'),
	(112080,'両雄','りょうゆう','(n) two great men (rivals)/(P)'),
	(112081,'両様','りょうよう','(n) two ways/both ways/two kinds'),
	(112082,'両洋','りょうよう','(n) Orient and Occident/Atlantic and Pacific'),
	(112083,'両用','りょうよう','(n,vs) dual use'),
	(112084,'両用機','りょうようき','(n) amphibian plane'),
	(112085,'両翼','りょうよく','(n) both wings/both flanks/(P)'),
	(112086,'両立','りょうりつ','(n,vs) compatibility/coexistence/standing together/(P)'),
	(112087,'両両','りょうりょう','(n) both/two each'),
	(112088,'両輪','りょうりん','(n) two wheels/(P)'),
	(112089,'両隣','りょうどなり','(n) both sides'),
	(112090,'両論','りょうろん','(n) both arguments (theories)/(P)'),
	(112091,'両脇','りょうわき','(n) both sides'),
	(112092,'両腕','もろうで','(n) both arms'),
	(112093,'両腕','りょううで','(n) both arms/(P)'),
	(112094,'凌','しのぎ','(n) tiding over'),
	(112095,'凌','りょう','(n) endure/keep out (rain)/stave off/tide over/pull through/defy/slight/surpass/excel/eclipse'),
	(112096,'凌ぎ場','しのぎば','(n) shelter'),
	(112097,'凌ぐ','しのぐ','(v5g,vt) to outdo/to surpass/to endure/to keep out (rain)/to stave off/to tide over/to pull through/to defy/to slight/to excel/to eclipse/(P)'),
	(112098,'凌雲','りょううん','(n,adj-no) skyscraping/very high'),
	(112099,'凌駕','りょうが','(n,vs) excelling/surpassing/outdoing/superior'),
	(112100,'凌辱','りょうじょく','(n,vs) insult/disgrace/rape'),
	(112101,'凌遅','りょうち','(n) Lingchi/Leng Tch\'e/slow torture by slicing off parts of the body'),
	(112102,'凌波性','りょうはせい','(n) seaworthiness'),
	(112103,'凌霄花','のうぜんかずら','(n) great trumpet flower (Campsis chinensis)/trumpet creeper'),
	(112104,'寮','りょう','(n) hostel/dormitory/(P)'),
	(112105,'寮に住む','りょうにすむ','(exp) to live in a dormitory'),
	(112106,'寮歌','りょうか','(n) dormitory song'),
	(112107,'寮舎','りょうしゃ','(n) dormitory'),
	(112108,'寮生','りょうせい','(n) boarder/boarding student/(P)'),
	(112109,'寮長','りょうちょう','(n) dormitory leader/dormitory superintendent'),
	(112110,'寮費','りょうひ','(n) boarding-expenses'),
	(112111,'寮母','りょうぼ','(n) dorm mother'),
	(112112,'料','りょう','(n,n-suf) material/charge/rate/fee/(P)'),
	(112113,'料簡','りょうけん','(n,vs) (1) idea/thought/intention/design/inclination/decision/(2) motive/(3) discretion/(4) forgiveness/toleration'),
	(112114,'料金','りょうきん','(n) fee/charge/fare/(P)'),
	(112115,'料金所','りょうきんしょ','(n) tollgate/toll booth'),
	(112116,'料金所','りょうきんじょ','(n) tollgate/toll booth'),
	(112117,'料金表','りょうきんひょう','(n) list or table of charges/tariff/price list'),
	(112118,'料金別納郵便','りょうきんべつのうゆうびん','(n) postpaid mail/postage paid'),
	(112119,'料紙','りょうし','(n) writing paper'),
	(112120,'料地','りょうち','(n) preserve (of land)'),
	(112121,'料亭','りょうてい','(n) (traditional Japanese) restaurant/(P)'),
	(112122,'料理','りょうり','(n,vs) cooking/cookery/cuisine/(P)'),
	(112123,'料理の種を仕込む','りょうりのたねをしこむ','(exp) to prepare for cooking'),
	(112124,'料理の腕','りょうりのうで','(n) cooking ability'),
	(112125,'料理屋','りょうりや','(n) restaurant/(P)'),
	(112126,'料理教室','りょうりきょうしつ','(n) cooking class/cookery school'),
	(112127,'料理人','りょうりにん','(n) cook/chef'),
	(112128,'料理長','りょうりちょう','(n) head chef/master chef'),
	(112129,'料理店','りょうりてん','(n) restaurant'),
	(112130,'料理道具','りょうりどうぐ','(n) cookware/cooking gear'),
	(112131,'料理番','りょうりばん','(n) a cook'),
	(112132,'料理法','りょうりほう','(n) recipe'),
	(112133,'料率','りょうりつ','(n) tariff/rates'),
	(112134,'梁','はり','(n) a beam/(P)'),
	(112135,'梁山泊','りょうざんぱく','(n) place of assemblage for the bold and ambitious'),
	(112136,'梁木','りょうぼく','(n) beam'),
	(112137,'涼しい','すずしい','(adj) cool/refreshing/(P)'),
	(112138,'涼しい顔','すずしいかお','(n) nonchalant (unruffled) air'),
	(112139,'涼み','すずみ','(n) cooling oneself/enjoying the cool air'),
	(112140,'涼み客','すずみきゃく','(n) people out enjoying the cool breezes'),
	(112141,'涼み台','すずみだい','(n) outdoor bench'),
	(112142,'涼む','すずむ','(v5m,vi) to cool oneself/to cool off/to enjoy evening cool/(P)'),
	(112143,'涼をとる','りょうをとる','(exp) to cool off (literary)'),
	(112144,'涼を取る','りょうをとる','(exp) to enjoy the cool breeze'),
	(112145,'涼雨','りょうう','(n) cool rain'),
	(112146,'涼感','りょうかん','(n) feelings of coolness'),
	(112147,'涼気','りょうき','(n) cool air'),
	(112148,'涼秋','りょうしゅう','(n) cool autumn/cool fall'),
	(112149,'涼風','すずかぜ','(n) cool breeze/refreshing breeze'),
	(112150,'涼風','りょうふう','(n) cool breeze/refreshing breeze/(P)'),
	(112151,'涼味','りょうみ','(n) cool/coolness'),
	(112152,'猟','りょう','(n,adj-no) hunting/game/(P)'),
	(112153,'猟官','りょうかん','(n,vs) office-seeking'),
	(112154,'猟官運動','りょうかんうんどう','(n) seeking government posts'),
	(112155,'猟官制度','りょうかんせいど','(n) the spoils system'),
	(112156,'猟奇','りょうき','(n) seeking the bizarre'),
	(112157,'猟奇小説','りょうきしょうせつ','(n) bizarre story (novel)'),
	(112158,'猟奇文学','りょうきぶんがく','(n) bizarre literature/the literature of the bizarre'),
	(112159,'猟期','りょうき','(n) hunting season'),
	(112160,'猟季','りょうき','(n) hunting season'),
	(112161,'猟具','りょうぐ','(n) hunting gear'),
	(112162,'猟犬','かりいぬ','(n) hound/hunting dog/gun dog'),
	(112163,'猟犬','りょうけん','(n) hound/hunting dog/gun dog/(P)'),
	(112164,'猟犬座','りょうけんざ','(n) (constellation) Hunting dogs/Canes Venatici'),
	(112165,'猟虎','らっこ','(ai:) (n) sea otter'),
	(112166,'猟師','りょうし','(n) hunter/huntsman/(P)'),
	(112167,'猟銃','りょうじゅう','(n) hunting gun/sportsgun/(P)'),
	(112168,'猟場','りょうば','(n) hunting grounds'),
	(112169,'猟色','りょうしょく','(n) lechery/philandering/lewdness/debauchery'),
	(112170,'猟人','かりうど','(n) hunter'),
	(112171,'猟人','かりゅうど','(n) hunter'),
	(112172,'猟人','りょうじん','(n) hunter'),
	(112173,'猟鳥','りょうちょう','(n) game bird'),
	(112174,'療治','りょうじ','(n,vs) treatment/therapy/cure'),
	(112175,'療法','りょうほう','(n) remedy/medical treatment/(P)'),
	(112176,'療法士','りょうほうし','(n) therapist'),
	(112177,'療養','りょうよう','(n,vs) recuperation/medical treatment/(P)'),
	(112178,'療養所','りょうようしょ','(n) sanatorium'),
	(112179,'療養所','りょうようじょ','(n) sanatorium/(P)'),
	(112180,'療養中','りょうようちゅう','(n) under medical care'),
	(112181,'療養費','りょうようひ','(n) medical expenses'),
	(112182,'瞭然','りょうぜん','(n,adj-t,adv-to) obvious'),
	(112183,'稜線','りょうせん','(n) lines of a mountain ridge'),
	(112184,'糧','かて','(n) food/provisions'),
	(112185,'糧食','りょうしょく','(n) provisions/(P)'),
	(112186,'糧道','りょうどう','(n) supply line/supply of provisions'),
	(112187,'糧秣','りょうまつ','(n) military provisions and cavalry horse fodder'),
	(112188,'良','りょう','(n) good/(P)'),
	(112189,'良い','いい','(adj) (uk) good/nice/pleasant/fine/excellent/agreeable/ok/(P)'),
	(112190,'良い','よい','(adj) (uk) good/nice/pleasant/fine/excellent/agreeable/ok/(P)'),
	(112191,'良い引きが有る','よいひきがある','(exp) to have a strong pull'),
	(112192,'良い気味だ','いいきみだ','(exp) Serves you right!'),
	(112193,'良い資料','いいしりょう','(n) valuable material'),
	(112194,'良い児','いいこ','(n) good boy (or girl)'),
	(112195,'良い習慣を作る','よいしゅうかんをつくる','(exp) to cultivate a good habit'),
	(112196,'良い出足','よいであし','(n) good turnout of people/good start'),
	(112197,'良い成績を上げる','よいせいせきをあげる','(exp) to achieve satisfactory results'),
	(112198,'良い先生に就ける','よいせんせいにつける','(exp) to have one study under a good teacher'),
	(112199,'良い線を行く','いいせんをいく','(exp) to be on the right track'),
	(112200,'良い男','よいおとこ','(n) handsome man'),
	(112201,'良い値','よいね','(n) a good price'),
	(112202,'良い天気','よいてんき','(n) fine (fair) weather'),
	(112203,'良い伝が有る','よいつてがある','(exp) to have a good connection'),
	(112204,'良い日を選ぶ','よいひをえらぶ','(exp) to choose a lucky (auspicious) day'),
	(112205,'良かったら','よかったら','(exp) (uk) if you like/(P)'),
	(112206,'良からぬ','よからぬ','(adj) (uk) bad/wrong'),
	(112207,'良かれと念じる','よかれとねんじる','(exp) to wish a person well'),
	(112208,'良かれ悪しかれ','よかれあしかれ','(adv,exp) good or bad/right or wrong/for better or for worse/rightly or wrongly'),
	(112209,'良き','よき','(pref) good/(P)'),
	(112210,'良く','よく','(adv,n,vs) nicely/properly/well/skilled in'),
	(112211,'良くなる','よくなる','(exp) (uk) to become better/to improve'),
	(112212,'良く起きた火','よくおきたひ','(n) blazing fire'),
	(112213,'良く効く薬','よくきくくすり','(n) very efficacious medicine'),
	(112214,'良く焼けた','よくやけた','(adj) done brown/well done'),
	(112215,'良く伸びるクリーム','よくのびるクリーム','(n) well-spreading cream'),
	(112216,'良く良く','よくよく','(adv) exceedingly/very'),
	(112217,'良ければ','よければ','(exp) if it is good'),
	(112218,'良さ','よさ','(n) merit/virtue/good quality/(P)'),
	(112219,'良し','よし','(n) OK!/all right!'),
	(112220,'良案','りょうあん','(n) good idea or plan'),
	(112221,'良医','りょうい','(n) good doctor'),
	(112222,'良縁','りょうえん','(n) good match'),
	(112223,'良家','りょうけ','(n) good family'),
	(112224,'良家の生まれである','りょうけのうまれである','(v5r) to be of good family'),
	(112225,'良貨','りょうか','(n) good money'),
	(112226,'良久','りょうきゅう','(n) for a good while'),
	(112227,'良計','りょうけい','(n) good plan'),
	(112228,'良好','りょうこう','(adj-na,n) favorable/favourable/satisfactory/(P)'),
	(112229,'良工','りょうこう','(n) skilled artisan'),
	(112230,'良港','りょうこう','(n) good harbor/good harbour'),
	(112231,'良妻','りょうさい','(n) good wife/(P)'),
	(112232,'良妻賢母','りょうさいけんぼ','(n) good wife and wise mother'),
	(112233,'良剤','りょうざい','(n) good medicine'),
	(112234,'良材','りょうざい','(n) good material/good timber/able persons'),
	(112235,'良策','りょうさく','(n) good plan or policy'),
	(112236,'良師','りょうし','(n) good teacher'),
	(112237,'良識','りょうしき','(n) good sense/(P)'),
	(112238,'良質','りょうしつ','(adj-na,n) good quality/superior quality/(P)'),
	(112239,'良種','りょうしゅ','(n) good seed or breed'),
	(112240,'良書','りょうしょ','(n) good book/valuable work'),
	(112241,'良将','りょうしょう','(n) great general'),
	(112242,'良心','りょうしん','(n) conscience/(P)'),
	(112243,'良心的','りょうしんてき','(adj-na) upright/fair/honest'),
	(112244,'良人','りょうじん','(n) husband'),
	(112245,'良性','りょうせい','(n) benign'),
	(112246,'良性腫瘍','りょうせいしゅよう','(n) benign tumor/benign tumour'),
	(112247,'良俗','りょうぞく','(n) good custom'),
	(112248,'良知','りょうち','(n) intuition'),
	(112249,'良知良能','りょうちりょうのう','(n) one\'s innate intelligence and ability'),
	(112250,'良田','りょうでん','(n) fertile rice paddy'),
	(112251,'良導体','りょうどうたい','(n) good conductor (of heat, etc.)'),
	(112252,'良二千石','りょうにせんせき','(n) competent local official'),
	(112253,'良日','りょうじつ','(n) lucky (auspicious) day'),
	(112254,'良能','りょうのう','(n) natural ability'),
	(112255,'良馬','りょうば','(n) good horse'),
	(112256,'良否','りょうひ','(n) good or bad'),
	(112257,'良品','りょうひん','(n) superior article'),
	(112258,'良風','りょうふう','(n) good custom'),
	(112259,'良風美俗','りょうふうびぞく','(n) good customs'),
	(112260,'良法','りょうほう','(n) good method'),
	(112261,'良民','りょうみん','(n) good citizens/law-abiding people'),
	(112262,'良夜','りょうや','(n) moonlit night'),
	(112263,'良薬','りょうやく','(n) good medicine'),
	(112264,'良友','りょうゆう','(n) good friend'),
	(112265,'良吏','りょうり','(n) good official'),
	(112266,'諒と','りょうと','(n,vs) acknowledgement/acknowledgment/understanding/appreciating/excusing'),
	(112267,'諒闇','りょうあん','(n) court (national) mourning'),
	(112268,'諒解','りょうかい','(n,vs) comprehension/consent/understanding/roger (on the radio)'),
	(112269,'諒察','りょうさつ','(n,vs) consideration/taking into account/sympathy with'),
	(112270,'諒承','りょうしょう','(n,vs) acknowledgement/acknowledgment/understanding (e.g., \"please be understanding of the mess during our renovation\")/noting'),
	(112271,'遼遠','りょうえん','(adj-na,n) remote/far off'),
	(112272,'遼東の豕','りょうとうのいのこ','(n) being self-complacent'),
	(112273,'量','りょう','(n,n-suf) quantity/amount/volume/portion (of food)/(P)'),
	(112274,'量が増える','りょうがふえる','(exp) to gain in quantity'),
	(112275,'量より質','りょうよりしつ','(n) quality before quantity'),
	(112276,'量り','はかり','(n) measurements/weighing'),
	(112277,'量り込む','はかりこむ','(v5m,vt) to measure liberally'),
	(112278,'量り売り','はかりうり','(n,vs) selling by measure/selling by weight'),
	(112279,'量る','はかる','(v5r,vt) to measure/to weigh/to survey/to time (sound, gauge, estimate)/(P)'),
	(112280,'量感','りょうかん','(n) voluminous/massive/bulky'),
	(112281,'量器','りょうき','(n) measure for volume'),
	(112282,'量記号','りょうきごう','(n) quantifier'),
	(112283,'量刑','りょうけい','(n,vs) judge\'s sentence/assessment of a case/(P)'),
	(112284,'量産','りょうさん','(n,vs) mass production/(P)'),
	(112285,'量子','りょうし','(n) quantum'),
	(112286,'量子化','りょうしか','(n) quantization/quantisation'),
	(112287,'量子色力学','りょうしいろりきがく','(n) quantum chromodynamics (physics)'),
	(112288,'量子物理学','りょうしぶつりがく','(n) quantum physics'),
	(112289,'量子力学','りょうしりきがく','(n) quantum mechanics'),
	(112290,'量子論','りょうしろん','(n) quantum theory'),
	(112291,'量的','りょうてき','(adj-na,n) substantively/(P)'),
	(112292,'量的緩和','りょうてきかんわ','(n) quantitative easing'),
	(112293,'量的金融緩和','りょうてききんゆうかんわ','(n) quantitative easing'),
	(112294,'量販店','りょうはんてん','(n) volume seller/(P)'),
	(112295,'量目','はかりめ','(n) weight'),
	(112296,'量目','りょうめ','(n) weight'),
	(112297,'陵','みささぎ','(n) imperial mausoleum/Emperor\'s tomb/(P)'),
	(112298,'陵駕','りょうが','(n,vs) excelling/surpassing/outdoing/superior'),
	(112299,'陵辱','りょうじょく','(n,vs) assault/insult'),
	(112300,'陵墓','りょうぼ','(n) imperial tomb or mausoleum'),
	(112301,'領','りょう','(suf) territory of (country)'),
	(112302,'領する','りょうする','(vs-s) to own/to receive/to understand'),
	(112303,'領域','りょういき','(n) area/domain/territory/field/region/regime/(P)'),
	(112304,'領会','りょうかい','(n,vs) understanding/consent/agreement'),
	(112305,'領解','りょうかい','(n,vs) understanding/consent/agreement'),
	(112306,'領海','りょうかい','(n) territorial waters/(P)'),
	(112307,'領海線','りょうかいせん','(n) territorial limits'),
	(112308,'領空','りょうくう','(n) territorial airspace/(P)'),
	(112309,'領空侵犯','りょうくうしんぱん','(n) airspace incursion'),
	(112310,'領国','りょうごく','(n) territory/fiefdom/feudal domain'),
	(112311,'領事','りょうじ','(n) consul/(P)'),
	(112312,'領事館','りょうじかん','(n) consulate/(P)'),
	(112313,'領主','りょうしゅ','(n) feudal lord'),
	(112314,'領収','りょうしゅう','(n,vs) receipt/voucher/(P)'),
	(112315,'領収書','りょうしゅうしょ','(n) (formal) receipt/(P)'),
	(112316,'領収書の控え','りょうしゅうしょのひかえ','(n) counterfoil of a receipt'),
	(112317,'領収証','りょうしゅうしょう','(n) receipt'),
	(112318,'領承','りょうしょう','(n,vs) acknowledgement/acknowledgment/understanding (e.g., \"please be understanding of the mess during our renovation\")/noting'),
	(112319,'領水','りょうすい','(n) territorial waters'),
	(112320,'領袖','りょうしゅう','(n) leader/chief/boss/(P)'),
	(112321,'領地','りょうち','(n) territory/dominion/(P)'),
	(112322,'領土','りょうど','(n) dominion/territory/possession/(P)'),
	(112323,'領土を割く','りょうどをさく','(exp) to cede a territory'),
	(112324,'領土保全','りょうどほぜん','(n) maintenance of territorial integrity'),
	(112325,'領内','りょうない','(n) (within a) territory/domains/(P)'),
	(112326,'領布','りょうふ','(n) area distribution'),
	(112327,'領分','りょうぶん','(n) territory/domain/dominion/possession/sphere of action'),
	(112328,'領民','りょうみん','(n) population of a fief'),
	(112329,'領有','りょうゆう','(n,vs) possession/(P)'),
	(112330,'力','ちから','(n) force/strength/energy/might/power/agency/authority/influence/vigor/vigour/stress/emphasis/exertions/endeavors/endeavours/efficacy/help/support/good offices/ability/faculty/capability/attainment/means/resources/(P)'),
	(112331,'力','りき','(n) strength'),
	(112332,'力','りょく','(n-suf) strength/power/(P)'),
	(112333,'力ずく','ちからずく','(adj-no) (brute) force/with all one\'s might'),
	(112334,'力づく','ちからづく','(v5k) to recover one\'s strength/to recover one\'s spirit/to revive/to be refreshed/to be invigorated/to be encouraged'),
	(112335,'力ない','ちからない','(adj) feeble'),
	(112336,'力に力で応じる','ちからにちからでおうじる','(exp) to meet force with force'),
	(112337,'力の場','ちからのば','(n) field of force'),
	(112338,'力む','りきむ','(v5m,vt) to strain/to bear up/to exert one\'s strength/to swagger/to bluff/to boast/(P)'),
	(112339,'力を試す','ちからをためす','(exp) to try one\'s strength'),
	(112340,'力を尽くす','ちからをつくす','(exp) to exert oneself/to make efforts'),
	(112341,'力を致す','ちからをいたす','(exp) to render assistance/to make an effort'),
	(112342,'力を注ぐ','ちからをそそぐ','(exp) to concentrate one\'s effort (on something)'),
	(112343,'力を入れる','ちからをいれる','(v1) to put forth effort'),
	(112344,'力んで見せる','りきんでみせる','(v1) to show a bold front'),
	(112345,'力一杯','ちからいっぱい','(adv) with might and main/(P)'),
	(112346,'力一杯に','ちからいっぱいに','(adv) with all one\'s strength'),
	(112347,'力泳','りきえい','(n,vs) powerful swimming'),
	(112348,'力演','りきえん','(n,vs) enthusiastic performance'),
	(112349,'力革','ちからがわ','(n) leather stirrup'),
	(112350,'力学','りきがく','(n) mechanics/dynamics/(P)'),
	(112351,'力学的','りきがくてき','(adj-na) mechanical'),
	(112352,'力感','りきかん','(n) power/force'),
	(112353,'力関係','ちからかんけい','(n) power relationship'),
	(112354,'力及ばず','ちからおよばず','(exp) unable to accomplish'),
	(112355,'力競べ','ちからくらべ','(n) contest of strength/trial of strength'),
	(112356,'力強い','ちからづよい','(adj) reassuring/emboldened/(P)'),
	(112357,'力業','ちからわざ','(n) heavy work'),
	(112358,'力行','りっこう','(n,vs) strenuous efforts/exertion'),
	(112359,'力行','りょっこう','(n,vs) strenuous efforts/exertion'),
	(112360,'力合わせ','ちからあわせ','(n) test of strength'),
	(112361,'力作','りきさく','(n) literary or artistic masterpiece (on which much labour was spent) (labor)/(P)'),
	(112362,'力仕事','ちからしごと','(n) physical work'),
	(112363,'力士','りきし','(n) Japanese (sumo) wrestler/strong man/(P)'),
	(112364,'力士会','りきしかい','(n) association of salaried sumo wrestlers'),
	(112365,'力紙','ちからがみ','(n) paper used in pre-bout sumo rituals'),
	(112366,'力試し','ちからだめし','(n) trial of strength/quiz/(P)'),
	(112367,'力持ち','ちからもち','(n) muscleman/strong man/(P)'),
	(112368,'力自慢','ちからじまん','(adj-na,n) boasting of one\'s strength'),
	(112369,'力弱い','ちからよわい','(n) weak'),
	(112370,'力織機','りきしょっき','(n) power loom'),
	(112371,'力尽く','ちからずく','(oK) (adj-no) (brute) force/with all one\'s might'),
	(112372,'力尽くで','ちからずくで','(exp) by sheer strength'),
	(112373,'力尽ける','ちからづける','(oK) (v1,vt) to encourage (someone)/to cheer (someone) up'),
	(112374,'力尽で','ちからずくで','(exp) by sheer strength'),
	(112375,'力水','ちからみず','(n) water offered to sumo wrestlers just prior to a bout'),
	(112376,'力水を付ける','ちからみずをつける','(exp) the whole ritual of taking and spitting the water prior to the bout (sumo)'),
	(112377,'力石','ちからいし','(n) lifting stone'),
	(112378,'力説','りきせつ','(n,vs) insistence/(major) emphasis/stress/(P)'),
	(112379,'力戦','りきせん','(n,vs) hard fighting'),
	(112380,'力戦奮闘','りきせんふんとう','(n,vs) fighting with all one\'s might/fighting up against/making strenuous efforts'),
	(112381,'力漕','りきそう','(n,vs) rowing hard'),
	(112382,'力走','りきそう','(n,vs) hard running'),
	(112383,'力足','ちからあし','(n) strong legs'),
	(112384,'力帯','ちからおび','(n) abdominal-support belt'),
	(112385,'力添え','ちからぞえ','(n,vs) help/assistance/service/(P)'),
	(112386,'力点','りきてん','(n) leverage/emphasis/importance/(P)'),
	(112387,'力投','りきとう','(n,vs) powerful pitching/(P)'),
	(112388,'力闘','りきとう','(n,vs) hard fight'),
	(112389,'力動的','りきどうてき','(adj-na) dynamic'),
	(112390,'力任せ','ちからまかせ','(adj-na,n) with all one\'s strength'),
	(112391,'力任せに','ちからまかせに','(adv) with all one\'s might'),
	(112392,'力抜け','ちからぬけ','(n,vs) discouragement/disappointment'),
	(112393,'力比べ','ちからくらべ','(n) contest of strength/trial of strength'),
	(112394,'力不足','ちからぶそく','(adj-na,n) strong weakness/great insufficiency'),
	(112395,'力付く','ちからづく','(v5k) to recover one\'s strength/to recover one\'s spirit/to revive/to be refreshed/to be invigorated/to be encouraged'),
	(112396,'力付ける','ちからづける','(v1,vt) to encourage (someone)/to cheer (someone) up'),
	(112397,'力負','ちからまけ','(n,vs) misdirection of one\'s strength'),
	(112398,'力負け','ちからまけ','(n,vs) losing by being overmatched/losing by misusing one\'s powers'),
	(112399,'力無い','ちからない','(adj) feeble'),
	(112400,'力無げ','ちからなげ','(n) feebly/dejectedly'),
	(112401,'力役','りきえき','(n,vs) physical labor/physical labour'),
	(112402,'力頼み','ちからだのみ','(n) dependence'),
	(112403,'力落し','ちからおとし','(n) discouragement/disappointment/loss of energy/fatigue'),
	(112404,'力落とし','ちからおとし','(n) discouragement/disappointment/loss of energy/fatigue'),
	(112405,'力量','りきりょう','(n) ability/physical strength/capacity/tact/(P)'),
	(112406,'力倆','りきりょう','(n) talent/skill'),
	(112407,'力瘤','ちからこぶ','(n) large biceps'),
	(112408,'力瘤を入れる','ちからこぶをいれる','(v1) to work earnestly'),
	(112409,'緑','みどり','(n) greenery/(P)'),
	(112410,'緑に覆われた山','みどりにおおわれたやま','(n) mountain robed in verdure'),
	(112411,'緑の衣で覆われた山','みどりのころもでおおわれたやま','(n) mountain covered with a garment of green'),
	(112412,'緑の黒髪','みどりのくろかみ','(n) glossy black hair (young woman)/raven black hair'),
	(112413,'緑の日','みどりのひ','(n) Greenery Day Holiday (Apr 29)'),
	(112414,'緑陰','りょくいん','(n) shade of trees'),
	(112415,'緑雨','りょくう','(n) early-summer rain'),
	(112416,'緑黄色','りょくおうしょく','(n) greenish yellow'),
	(112417,'緑化','りょくか','(n,vs) tree planting/afforestation/(P)'),
	(112418,'緑化','りょっか','(n,vs) tree planting/afforestation'),
	(112419,'緑玉','りょくぎょく','(n) emerald'),
	(112420,'緑玉石','りょくぎょくせき','(n) emerald'),
	(112421,'緑酒','りょくしゅ','(n) green or sweet wine'),
	(112422,'緑樹','りょくじゅ','(n) green-leaved trees'),
	(112423,'緑綬褒章','りょくじゅほうしょう','(n) Medal with a Green Ribbon, for virtuous conduct'),
	(112424,'緑十字','りょくじゅうじ','(n) the green cross symbolizing faith, liberty and truth'),
	(112425,'緑色','みどりいろ','(adj-na,n) green/(P)'),
	(112426,'緑色','りょくしょく','(adj-na,n) green'),
	(112427,'緑青','りょくしょう','(n) verdigris/green rust/copper rust'),
	(112428,'緑青','ろくしょう','(n) verdigris/green rust/copper rust/(P)'),
	(112429,'緑組','みどりぐみ','(n) green class'),
	(112430,'緑藻','りょくそう','(n) green algae'),
	(112431,'緑藻類','りょくそうるい','(n) green algae'),
	(112432,'緑啄木鳥','あおげら','(gikun) (n) Japanese woodpecker'),
	(112433,'緑地','りょくち','(n) green tract of land/(P)'),
	(112434,'緑地化計画','りょくちかけいかく','(n) forestation plan'),
	(112435,'緑地帯','りょくちたい','(n) green belt'),
	(112436,'緑茶','りょくちゃ','(n) green tea/Japanese tea/(P)'),
	(112437,'緑柱石','りょくちゅうせき','(n) beryl'),
	(112438,'緑虫','みどりむし','(n) freshwater flagellate (Euglena)'),
	(112439,'緑土','りょくど','(n) wooded area/verdant area'),
	(112440,'緑豆','りょくとう','(n) variety of green bean'),
	(112441,'緑内障','りょくないしょう','(n) glaucoma'),
	(112442,'緑白色','りょくはくしょく','(n) greenish white'),
	(112443,'緑肥','りょくひ','(n) green manure'),
	(112444,'緑風','りょくふう','(n) early-summer breeze'),
	(112445,'緑便','りょくべん','(n) green stools'),
	(112446,'緑門','りょくもん','(n) arch of greenery'),
	(112447,'緑野','りょくや','(n) green field'),
	(112448,'緑葉','りょくよう','(n) green leaves'),
	(112449,'緑葉甘藍','りょくようかんらん','(n) kale'),
	(112450,'緑林','りょくりん','(n) greenwood'),
	(112451,'倫','りん','(n) companion'),
	(112452,'倫社','りんしゃ','(n) ethics and civics'),
	(112453,'倫理','りんり','(n) ethics/morals/(P)'),
	(112454,'倫理学','りんりがく','(n) ethics/moral philosophy/(P)'),
	(112455,'倫理的','りんりてき','(adj-na) ethical/(P)'),
	(112456,'倫理的投資','りんりてきとうし','(n) ethical investment'),
	(112457,'厘','りん','(n) old monetary unit (0.001 yen)/measure of length (0.3 mm)/(P)'),
	(112458,'厘毛','りんもう','(n) farthing/trifle'),
	(112459,'厘毛の軽重無し','りんもうのけいちょうなし','(exp) be equal in weight (significance)'),
	(112460,'林','はやし','(n) woods/forest/copse/thicket/(P)'),
	(112461,'林学','りんがく','(n) forestry/(P)'),
	(112462,'林間','りんかん','(n) in the forest'),
	(112463,'林間学校','りんかんがっこう','(n) outdoors school'),
	(112464,'林業','りんぎょう','(n) forestry/(P)'),
	(112465,'林業試験場','りんぎょうしけんじょう','(n) experimental forestry station'),
	(112466,'林檎','りんご','(n) (uk) apple/apple tree/malus pumila/(P)'),
	(112467,'林檎の心','りんごのしん','(n) core of an apple'),
	(112468,'林檎酒','りんごしゅ','(n) apple cider'),
	(112469,'林檎病','りんごびょう','(n) slap-cheek (erythema infectiosum)'),
	(112470,'林産','りんさん','(n) forest products'),
	(112471,'林産物','りんさんぶつ','(n) forest products'),
	(112472,'林政','りんせい','(n) forest management'),
	(112473,'林道','りんどう','(n) path through forest/woodland path/(P)'),
	(112474,'林内','りんない','(n) interior of a forest or wood'),
	(112475,'林木','りんぼく','(n) forest tree'),
	(112476,'林野','りんや','(n) forests and fields/(P)'),
	(112477,'林野庁','りんやちょう','(n) Forest Service/(P)'),
	(112478,'林立','りんりつ','(n,vs) stand close together/(P)'),
	(112479,'淋しい','さびしい','(adj) lonely/lonesome/solitary/desolate'),
	(112480,'淋しい','さみしい','(adj) lonely/lonesome/solitary/desolate'),
	(112481,'淋しがる','さびしがる','(v5r) to miss someone (or something)/to feel lonely'),
	(112482,'淋菌','りんきん','(n) gonococcus'),
	(112483,'淋疾','りんしつ','(n) gonorrhea'),
	(112484,'淋巴','りんぱ','(n) lymph'),
	(112485,'淋巴液','りんぱえき','(n) lymph (fluid)'),
	(112486,'淋巴球','りんぱきゅう','(n) a lymphocyte'),
	(112487,'淋巴節','りんぱせつ','(n) lymph node'),
	(112488,'淋巴腺','りんぱせん','(n) lymph(atic) gland/lymph node'),
	(112489,'淋病','りんびょう','(n) gonorrhea'),
	(112490,'淋漓','りんり','(adj-t,adv-to) dripping (with)/brimming'),
	(112491,'燐','りん','(n) (uk) phosphorus'),
	(112492,'燐火','りんか','(n) phosphorous light/ignis fatuus/will-o\'-the-wisp'),
	(112493,'燐灰石','りんかいせき','(n) phosphoric'),
	(112494,'燐光','りんこう','(n) phosphorescence'),
	(112495,'燐鉱','りんこう','(n) phosphoric ore'),
	(112496,'燐酸','りんさん','(n) phosphoric acid'),
	(112497,'燐酸肥料','りんさんひりょう','(n) phosphate fertilizer/phosphate fertiliser'),
	(112498,'臨む','のぞむ','(v5m,vi) to look out on/to face/to deal with/to attend (function)/(P)'),
	(112499,'臨海','りんかい','(n) coastal/seaside/(P)'),
	(112500,'臨海学校','りんかいがっこう','(n) seaside school'),
	(112501,'臨界','りんかい','(n) critical (pressure, temperature, state, point)/(P)'),
	(112502,'臨界事故','りんかいじこ','(n) criticality (accident) in the nuclear industry'),
	(112503,'臨界前核実験','りんかいぜんかくじっけん','(n) subcritical nuclear experiment'),
	(112504,'臨界点','りんかいてん','(n) critical point (temperature)'),
	(112505,'臨機','りんき','(n) expedient'),
	(112506,'臨機応変','りんきおうへん','(n) adapting oneself to the requirements of the moment/playing it by ear'),
	(112507,'臨機目標','りんきもくひょう','(n) target of opportunity'),
	(112508,'臨休','りんきゅう','(n) special holiday'),
	(112509,'臨空','りんくう','(adj-no,n-pref) airport site/adjacent to airport'),
	(112510,'臨月','りんげつ','(n) the last month of pregnancy'),
	(112511,'臨検','りんけん','(n,vs) on-the-spot investigation or inspection/raid'),
	(112512,'臨御','りんぎょ','(n) emperor\'s visit'),
	(112513,'臨幸','りんこう','(n,vs) emperor\'s visit'),
	(112514,'臨港','りんこう','(n,adj-no) facing (along) the harbor (harbour)'),
	(112515,'臨港線','りんこうせん','(n) harbor railroad/harbour railroad'),
	(112516,'臨在','りんざい','(n,vs) presence'),
	(112517,'臨時','りんじ','(n) temporary/special/extraordinary/(P)'),
	(112518,'臨時記号','りんじきごう','(n) (musical) accidental'),
	(112519,'臨時雇い','りんじやとい','(n) temporary employment or employee'),
	(112520,'臨時工','りんじこう','(n) temporary worker'),
	(112521,'臨時国会','りんじこっかい','(n) extraordinary session of the Diet'),
	(112522,'臨時政府','りんじせいふ','(n) provisional government'),
	(112523,'臨時増刊','りんじぞうかん','(n) extra (special) issue (e.g., of a magazine)'),
	(112524,'臨時費','りんじひ','(n) incidental expenses'),
	(112525,'臨時列車','りんじれっしゃ','(n) special train'),
	(112526,'臨写','りんしゃ','(n,vs) copying'),
	(112527,'臨終','りんじゅう','(n,vs) deathbed/dying hour/(P)'),
	(112528,'臨書','りんしょ','(n,vs) writing (from a copy)'),
	(112529,'臨床','りんしょう','(n) clinical pathology/(P)'),
	(112530,'臨床医','りんしょうい','(n) clinician'),
	(112531,'臨床医学','りんしょういがく','(n) clinical medicine'),
	(112532,'臨床講義','りんしょうこうぎ','(n) clinic/clinical lecture'),
	(112533,'臨床試験','りんしょうしけん','(n) clinical study'),
	(112534,'臨床心理学','りんしょうしんりがく','(n) clinical psychology'),
	(112535,'臨床尋問','りんしょうじんもん','(n) clinical examination'),
	(112536,'臨場','りんじょう','(n,vs) visit/presence/attendance'),
	(112537,'臨場感','りんじょうかん','(n) presence/(P)'),
	(112538,'臨席','りんせき','(n,vs) attendance/presence'),
	(112539,'臨戦','りんせん','(n) preparing for action or battle'),
	(112540,'臨戦態勢','りんせんたいせい','(n) war preparation'),
	(112541,'臨調','りんちょう','(n) special council or commission'),
	(112542,'臨兵闘者皆陣裂在前','りんぴょうとうしゃかいじんれつざいぜん','(n) (Buddh) nine cuts mudra (mudra: hand posture which forms a part of Hindu prayer)/exorcism-purification spell'),
	(112543,'輪','りん','(n) counter for wheels and flowers'),
	(112544,'輪','わ','(n) ring/hoop/circle/(P)'),
	(112545,'輪っか','わっか','(n) (1) ring/loop (of rope)/(2) halo (of an angel)'),
	(112546,'輪っぱ','わっぱ','(n) (1) (sl) circular obento box/(2) ring-shaped'),
	(112547,'輪になって踊る','わになっておどる','(exp) to dance in a circle (ring)'),
	(112548,'輪をかける','わをかける','(exp) to be even more (so)/to be more extremely (so)'),
	(112549,'輪ゴム','わゴム','(n) rubber band/(P)'),
	(112550,'輪タク','りんタク','(n) trishaw/pedicab'),
	(112551,'輪禍','りんか','(n) traffic accident/automobile accident'),
	(112552,'輪回','りんね','(n) Buddhism transmigration of souls'),
	(112553,'輪回し','わまわし','(n) hoop trundling or rolling'),
	(112554,'輪廻','りんね','(n,vs) (Buddh) endless cycle of rebirth'),
	(112555,'輪廻転生','りんねてんしょう','(n,vs) all things being in flux through the endless circle of birth, death, and rebirth/the circle of transmigration'),
	(112556,'輪廓','りんかく','(n) contours/outlines'),
	(112557,'輪郭','りんかく','(n) contours/outlines/(P)'),
	(112558,'輪郭線','りんかくせん','(n) outline'),
	(112559,'輪姦','りんかん','(n,vs) gang rape'),
	(112560,'輪距','りんきょ','(n) wheel track'),
	(112561,'輪業','りんぎょう','(n) bicycle industry'),
	(112562,'輪形','りんけい','(n,adj-no) ring-shaped/circular'),
	(112563,'輪湖','りんこ','(n) (sumo) era during mid-1970s dominated by grand champions Wajima and Kitanoumi'),
	(112564,'輪湖時代','りんこじだい','(n) (sumo) era during mid-1970s dominated by grand champions Wajima and Kitanoumi'),
	(112565,'輪講','りんこう','(n,vs) people taking turns reading and explaining a book'),
	(112566,'輪差','わさ','(n) a loop/a trap'),
	(112567,'輪栽','りんさい','(n,vs) rotation of crops'),
	(112568,'輪作','りんさく','(n,vs) rotation of crops'),
	(112569,'輪止め','わどめ','(n) (1) brakes/(2) wheel stops/wedges/blocks/parking curbs'),
	(112570,'輪唱','りんしょう','(n,vs) trolling/singing in a circular canon/round'),
	(112571,'輪乗り','わのり','(n) riding (a horse) in a circle'),
	(112572,'輪状','りんじょう','(n,adj-no) ring-shaped/annular'),
	(112573,'輪生','りんせい','(n,vs) (in botany) verticillation'),
	(112574,'輪切り','わぎり','(n) round slices/(P)'),
	(112575,'輪蔵','りんぞう','(n) rotating shelf for sutras'),
	(112576,'輪転','りんてん','(n,vs) rotation/revolution'),
	(112577,'輪転機','りんてんき','(n) rotary press'),
	(112578,'輪島塗り','わじまぬり','(n) Wajima lacquer'),
	(112579,'輪投げ','わなげ','(n) quoits'),
	(112580,'輪読','りんどく','(n,vs) reading in turns'),
	(112581,'輪伐','りんばつ','(n,vs) logging in order by area'),
	(112582,'輪抜け','わぬけ','(n) jumping through a hoop'),
	(112583,'輪番','りんばん','(n) sequence/turn/rotation/(P)'),
	(112584,'輪番制','りんばんせい','(n) rotation system'),
	(112585,'輪舞','りんぶ','(n,vs) round dance/dancing in a circle'),
	(112586,'輪舞曲','りんぶきょく','(n) rondo'),
	(112587,'輪留め','わどめ','(n) linchpin'),
	(112588,'隣','となり','(n) next to/next door to/(P)'),
	(112589,'隣に住む','となりにすむ','(exp) to live next door'),
	(112590,'隣の芝生は青い','となりのしばふはあおい','(exp) the grass is always greener on the other side'),
	(112591,'隣り合う','となりあう','(v5u,vi) to adjoin each other/to sit side by side/(P)'),
	(112592,'隣り合わせ','となりあわせ','(n,adj-no) adjoining each other/(P)'),
	(112593,'隣り合わせる','となりあわせる','(v1) to adjoin'),
	(112594,'隣家','りんか','(n) neighbouring house/neighboring house/(P)'),
	(112595,'隣近所','となりきんじょ','(n) neighbors/neighbours/neighborhood/neighbourhood'),
	(112596,'隣合う','となりあう','(io) (v5u,vi) to adjoin each other/to sit side by side/(P)'),
	(112597,'隣合わせ','となりあわせ','(n,adj-no) adjoining each other/(P)'),
	(112598,'隣国','りんこく','(n) neighbouring country/neighboring country/neighbouring state/neighboring state'),
	(112599,'隣国','りんごく','(n) neighbouring country/neighboring country/neighbouring state/neighboring state/(P)'),
	(112600,'隣室','りんしつ','(n) next or adjoining room/(P)'),
	(112601,'隣人','りんじん','(n) neighbour/neighbor/neighbourhood/neighborhood/(P)'),
	(112602,'隣人を訴える','りんじんをうったえる','(exp) to sue one\'s neighbor/to sue one\'s neighbour'),
	(112603,'隣人愛','りんじんあい','(n) neighborly love/neighbourly love'),
	(112604,'隣席','りんせき','(n,adj-no) next seat/the seat next to'),
	(112605,'隣接','りんせつ','(n,vs) adjoin/adjacent/related/(P)'),
	(112606,'隣接した','りんせつした','(adj) adjoining/neighboring/neighbouring/adjacent'),
	(112607,'隣接県','りんせつけん','(n) neighboring prefecture/neighbouring prefecture'),
	(112608,'隣接地','りんせつち','(n) adjoining land'),
	(112609,'隣接部隊','りんせつぶたい','(n) adjacent units'),
	(112610,'隣組','となりぐみ','(n) neighborhood association (established in Japan in 1940)/neighbourhood association'),
	(112611,'隣村','となりむら','(n) neighboring village/neighbouring village'),
	(112612,'隣村','りんそん','(n) neighboring village/neighbouring village'),
	(112613,'隣町','となりまち','(n) neighboring (adjacent) town/neighbouring town'),
	(112614,'隣付き合い','となりづきあい','(n) neighborly relations/neighbourly relations'),
	(112615,'隣保','りんぽ','(n) neighbouring house/neighboring house/neighbors/neighbours'),
	(112616,'隣保館','りんぽかん','(n) settlement house/social services facility'),
	(112617,'隣保事業','りんぽじぎょう','(n) living among the poor while striving to improve their conditions'),
	(112618,'隣邦','りんぽう','(n) neighboring country/neighbouring country'),
	(112619,'鱗','うろこ','(n) scale (of fish)'),
	(112620,'鱗雲','うろこぐも','(n) cirrocumulus clouds'),
	(112621,'鱗茎','りんけい','(n) (lily or tulip, etc.) bulb'),
	(112622,'鱗状','りんじょう','(n) scaly/scale-like'),
	(112623,'鱗粉','りんぷん','(n) (insectile, especially moth) scales'),
	(112624,'鱗片','りんぺん','(n) (animal or plant) scale'),
	(112625,'鱗木','りんぼく','(n) lepidodendron'),
	(112626,'瑠璃','るり','(n) lapis lazuli'),
	(112627,'瑠璃色','るりいろ','(n) lapis lazuli blue/bright blue/azure'),
	(112628,'瑠璃唐草','るりからくさ','(n) baby blue-eyes (name of plant)'),
	(112629,'塁','るい','(n) base (baseball)/(P)'),
	(112630,'塁に出る','るいにでる','(exp) to go to first'),
	(112631,'塁を守る','るいをまもる','(exp) to defend a fort'),
	(112632,'塁審','るいしん','(n) base umpire (baseball)/(P)'),
	(112633,'塁打','るいだ','(n) base hit'),
	(112634,'塁壁','るいへき','(n) rampart'),
	(112635,'涙','なみだ','(n) (1) tear/tears/lachrymal secretion/(2) sympathy/(P)'),
	(112636,'涙ぐましい','なみだぐましい','(adj) touching/moving/painful/(P)'),
	(112637,'涙ぐむ','なみだぐむ','(v5m,vi) to be moved to tears'),
	(112638,'涙する','なみだする','(vs-s) to shed tears/to bring tears to one\'s eyes'),
	(112639,'涙を催す','なみだをもよおす','(exp) to be moved to tears'),
	(112640,'涙を呑む','なみだをのむ','(exp) to pocket an insult/to choke back one\'s tears'),
	(112641,'涙を流す','なみだをながす','(exp) to shed tears'),
	(112642,'涙雨','なみだあめ','(n) light rain/rain falling at a time of sadness'),
	(112643,'涙管','るいかん','(n) lachrymal or tear duct'),
	(112644,'涙金','なみだきん','(n) (token amount of) consolation money'),
	(112645,'涙塞き敢えず','なみだせきあえず','(adj) unable to fight back tears'),
	(112646,'涙声','なみだごえ','(n) tearful voice/(P)'),
	(112647,'涙脆い','なみだもろい','(adj) easily moved to tears'),
	(112648,'涙腺','るいせん','(n) lachrymal or tear gland'),
	(112649,'涙嚢','るいのう','(n) lachrymal or tear sac/dacryocyst'),
	(112650,'累','るい','(n) trouble/evil influence/implication/involvement'),
	(112651,'累々','るいるい','(adj-t,adv-to) in heaps'),
	(112652,'累加','るいか','(n,vs) acceleration/progressive increase'),
	(112653,'累計','るいけい','(n,vs) total/(P)'),
	(112654,'累月','るいげつ','(n-t) a number of months'),
	(112655,'累減','るいげん','(n,vs) regressive'),
	(112656,'累減税','るいげんぜい','(n) regressive taxation'),
	(112657,'累算','るいさん','(n,vs) total'),
	(112658,'累算温度','るいさんおんど','(n) cumulative temperature'),
	(112659,'累次','るいじ','(n-adv,n-t) successive/repeated'),
	(112660,'累乗','るいじょう','(n) raising a number to a power'),
	(112661,'累乗根','るいじょうこん','(n) radical root'),
	(112662,'累進','るいしん','(n,vs) successive promotion/gradual promotion/graduated/(P)'),
	(112663,'累進課税','るいしんかぜい','(n) progressive taxation/graduated taxation'),
	(112664,'累進税','るいしんぜい','(n) progressive tax'),
	(112665,'累世','るいせい','(n-t) successive generations'),
	(112666,'累積','るいせき','(n,vs) accumulation/(P)'),
	(112667,'累積赤字','るいせきあかじ','(n) accumulated deficit'),
	(112668,'累積損失','るいせきそんしつ','(n) accumulated loss'),
	(112669,'累積投票','るいせきとうひょう','(n) cumulative voting'),
	(112670,'累増','るいぞう','(n,vs) successive or progressive increases/cumulative increase'),
	(112671,'累損','るいそん','(n) (abbr) accumulated loss'),
	(112672,'累代','るいだい','(n-t) successive generations'),
	(112673,'累日','るいじつ','(n-t) many days'),
	(112674,'累年','るいねん','(n-t) successive years'),
	(112675,'累犯','るいはん','(n) repeated offense/repeated offence'),
	(112676,'累犯者','るいはんしゃ','(n) repeat offender'),
	(112677,'累累','るいるい','(adj-t,adv-to) in heaps'),
	(112678,'類','たぐい','(n) a kind'),
	(112679,'類','るい','(n,n-suf) kind/sort/class/family/genus/(P)'),
	(112680,'類い','たぐい','(n) a kind'),
	(112681,'類い希','たぐいまれ','(adj-na) unique/rare'),
	(112682,'類する','るいする','(vs-s) to be similar to'),
	(112683,'類のない','るいのない','(adj) unprecedented/unparalleled/unparallelled'),
	(112684,'類の無い','るいのない','(adj) unprecedented/unparalleled/unparallelled'),
	(112685,'類は友を呼ぶ','るいはともをよぶ','(exp) birds of a feather flock together'),
	(112686,'類韻','るいいん','(n) assonance'),
	(112687,'類縁','るいえん','(n) affinity/family relationship'),
	(112688,'類縁関係','るいえんかんけい','(n) (having) a close relationship (with)'),
	(112689,'類音','るいおん','(n) similar sound'),
	(112690,'類音語','るいおんご','(n) similar-sounding words'),
	(112691,'類歌','るいか','(n) similar song'),
	(112692,'類火','るいか','(n) catching fire/a spreading fire'),
	(112693,'類概念','るいがいねん','(n) genus'),
	(112694,'類義語','るいぎご','(n) synonym'),
	(112695,'類義語辞典','るいぎごじてん','(n) thesaurus'),
	(112696,'類句','るいく','(n) similar phrase'),
	(112697,'類群','るいぐん','(n) (math) class group'),
	(112698,'類型','るいけい','(n) similar shape/similar type/pattern/(P)'),
	(112699,'類型的','るいけいてき','(adj-na) stereotyped/patterned/typical'),
	(112700,'類形','るいけい','(n) similar shape/similar type/pattern'),
	(112701,'類語','るいご','(n) synonym'),
	(112702,'類語辞典','るいごじてん','(n) thesaurus/dictionary of synonyms'),
	(112703,'類纂','るいさん','(n,vs) collection of similar objects/classification by similarity'),
	(112704,'類似','るいじ','(n,vs) analogous/quasi/(P)'),
	(112705,'類似点','るいじてん','(n) points of similarity'),
	(112706,'類似品','るいじひん','(n) imitation/similar article/similar goods'),
	(112707,'類字','るいじ','(n) similar kanji'),
	(112708,'類書','るいしょ','(n) similar books'),
	(112709,'類焼','るいしょう','(n,vs) catching fire (from next door)/spreading fire'),
	(112710,'類人猿','るいじんえん','(n) anthropoid/troglodyte/(P)'),
	(112711,'類推','るいすい','(n,vs) (1) analogy/(2) analogical reasoning/(P)'),
	(112712,'類推推理','るいすいすいり','(n,vs) reasoning by analogy/analogical inference/analogism'),
	(112713,'類題','るいだい','(n) similar question/(classification by) similarity of theme'),
	(112714,'類同','るいどう','(adj-na,n) similar/of the same type'),
	(112715,'類比','るいひ','(n,vs) analogy'),
	(112716,'類別','るいべつ','(n,vs) classification'),
	(112717,'類本','るいほん','(n) similar books'),
	(112718,'類例','るいれい','(n) similar instance'),
	(112719,'類聚','るいじゅう','(n,vs) collection of similar objects/classification by similarity'),
	(112720,'令','れい','(n,n-suf,vs) command/order/dictation/(P)'),
	(112721,'令む','しむ','(n) old causative verbal ending'),
	(112722,'令兄','れいけい','(n) your elder brother'),
	(112723,'令嗣','れいし','(n) your (his) heir'),
	(112724,'令姉','れいし','(n) your elder sister'),
	(112725,'令旨','りょうじ','(n) prince\'s message/command of a prince'),
	(112726,'令旨','れいし','(n) prince\'s message/command of a prince'),
	(112727,'令室','れいしつ','(n) your wife'),
	(112728,'令嬢','れいじょう','(n) (your) daughter/young woman/(P)'),
	(112729,'令状','れいじょう','(n) warrant/summons/written order/(P)'),
	(112730,'令色','れいしょく','(n) servile looks'),
	(112731,'令息','れいそく','(n) your son'),
	(112732,'令孫','れいそん','(n) your grandchild'),
	(112733,'令弟','れいてい','(n) your younger brother'),
	(112734,'令堂','れいどう','(n) (pol) home/mother'),
	(112735,'令夫人','れいふじん','(n) Mrs/Lady/Madam/your wife'),
	(112736,'令聞','れいぶん','(n) good reputation/fame'),
	(112737,'令法','りょうぶ','(n) Japanese clethra/tree clethra/clethra barbinervis'),
	(112738,'令望','れいぼう','(n) good reputation'),
	(112739,'令妹','れいまい','(n) your younger sister'),
	(112740,'令婿','れいせい','(n) your son-in-law'),
	(112741,'令娘','れいじょう','(n) your daughter/young lady'),
	(112742,'令名','れいめい','(n) good reputation/fame'),
	(112743,'令姪','れいてつ','(n) your niece'),
	(112744,'令閨','れいけい','(n) your wife/his wife/Mrs'),
	(112745,'伶','れい','(n) actor'),
	(112746,'伶官','れいかん','(n) court musician'),
	(112747,'伶人','れいじん','(n) court musician/minstrel'),
	(112748,'伶優','れいゆう','(n) actor'),
	(112749,'伶俐','れいり','(n) cleverness/sagacity'),
	(112750,'例','ためし','(n) instance/example/case/precedent/experience/custom/usage/parallel/illustration'),
	(112751,'例','れい','(n) instance/example/case/precedent/experience/custom/usage/parallel/illustration/(P)'),
	(112752,'例え','たとえ','(adv,n) example/even if/if/though/although/(P)'),
	(112753,'例えば','たとえば','(adv) for example/e.g./(P)'),
	(112754,'例える','たとえる','(v1,vt) to compare/to liken/to speak figuratively/to illustrate/to use a simile/(P)'),
	(112755,'例によって','れいによって','(exp) as usual/as is one\'s habit'),
	(112756,'例に無く','れいになく','(adv) contrary to one\'s habit/unusually'),
	(112757,'例の件','れいのけん','(n) the matter you have been talking about'),
	(112758,'例を引く','れいをひく','(exp) to cite an example'),
	(112759,'例を挙げる','れいをあげる','(exp) to cite an example'),
	(112760,'例会','れいかい','(n) regular meeting/(P)'),
	(112761,'例解','れいかい','(n,vs) illustration/example'),
	(112762,'例外','れいがい','(n,adj-no) exception/(P)'),
	(112763,'例外処理','れいがいしょり','(n) exception handling'),
	(112764,'例外的','れいがいてき','(adj-na) exceptional/(P)'),
	(112765,'例外無く','れいがいなく','(n) without exception'),
	(112766,'例規','れいき','(n) established rule/statute'),
	(112767,'例月','れいげつ','(n-t) every month'),
	(112768,'例言','れいげん','(n,vs) preface/foreword'),
	(112769,'例刻','れいこく','(n-t) the regular time'),
	(112770,'例祭','れいさい','(n) regular festival/annual festival'),
	(112771,'例時','れいじ','(n) the usual time'),
	(112772,'例示','れいじ','(n,vs) exemplification/illustrating by example'),
	(112773,'例式','れいしき','(n) regular ceremony/established form'),
	(112774,'例証','れいしょう','(n,vs) exemplification/illustration/example'),
	(112775,'例数','れいすう','(n) number of cases'),
	(112776,'例題','れいだい','(n) example/exercise (for the reader)/(P)'),
	(112777,'例日','れいじつ','(n-adv,n-t) week day/ordinary day/appointed day'),
	(112778,'例年','れいねん','(n-adv,n-t) average (normal, ordinary) year/every year/annually/(P)'),
	(112779,'例年祭','れいねんさい','(n) annual festival'),
	(112780,'例文','れいぶん','(n) model sentence/(P)'),
	(112781,'例話','れいわ','(n) illustration'),
	(112782,'冷','ひや','(n) cold water/cold sake'),
	(112783,'冷','れい','(n) cold/cool'),
	(112784,'冷え','ひえ','(n) chilling exposure/(P)'),
	(112785,'冷える','ひえる','(v1,vi) to grow cold/to get chilly/to cool down/(P)'),
	(112786,'冷え込む','ひえこむ','(v5m,vi) to get colder/to get chilled/(P)'),
	(112787,'冷え症','ひえしょう','(n) oversensitivity to cold'),
	(112788,'冷え上がる','ひえあがる','(v5r,vi) to get completely chilled'),
	(112789,'冷え性','ひえしょう','(n) sensitivity to cold'),
	(112790,'冷え切る','ひえきる','(v5r,vi) to become completely chilled'),
	(112791,'冷え入る','ひえいる','(v5r,vi) to become completely chilled'),
	(112792,'冷え腹','ひえばら','(n) abdominal chills/diarrhea/diarrhoea'),
	(112793,'冷え募る','ひえつのる','(v5r) to get colder/to get chilled'),
	(112794,'冷え冷え','ひえひえ','(adv,n,vs) feeling chilly/being fearful/cold'),
	(112795,'冷え冷え','ひえびえ','(adv,n,vs) feeling chilly/being fearful/cold'),
	(112796,'冷たい','つめたい','(adj) cold (to the touch)/chilly/icy/freezing/coldhearted/(P)'),
	(112797,'冷たい戦争','つめたいせんそう','(n) cold war'),
	(112798,'冷ます','さます','(v5s,vt) to cool/to dampen/to let cool/to throw a damper on/to spoil/(P)'),
	(112799,'冷める','さめる','(v1,vi) to become cool/to wear off/to abate/to subside/to dampen/to cool down (interest)/to come down (fever)/(P)'),
	(112800,'冷や','ひや','(n) cold water/cold sake/(P)'),
	(112801,'冷やか','ひややか','(io) (adj-na,n) cold/chilly/cool/indifferent/cold-hearted/surly/curt/composed'),
	(112802,'冷やかし','ひやかし','(n) jeering/raillery/chaffing/merely asking the price/just looking at goods/window-shopping/browsing'),
	(112803,'冷やかす','ひやかす','(v5s) to banter/to make fun of/to jeer at/to cool/to refrigerate/(P)'),
	(112804,'冷やし中華','ひやしちゅうか','(n) chilled Chinese noodles'),
	(112805,'冷やす','ひやす','(v5s,vt) to cool/to refrigerate/(P)'),
	(112806,'冷ややか','ひややか','(adj-na,n) cold/chilly/cool/indifferent/cold-hearted/surly/curt/composed/(P)'),
	(112807,'冷ややかさ','ひややかさ','(n) coldness/frigidity/indifference'),
	(112808,'冷ややかな態度','ひややかなたいど','(n) cold attitude'),
	(112809,'冷やり','ひやり','(n) (1) chill/(2) alarm/shock'),
	(112810,'冷やりとした','ひやりとした','(adj) cool/chilly/cold'),
	(112811,'冷やりとする','ひやりとする','(exp) to chill'),
	(112812,'冷や汗','ひやあせ','(n) cold sweat/(P)'),
	(112813,'冷や酒','ひやざけ','(n) cold sake'),
	(112814,'冷や水','ひやみず','(n) cold (drinking) water'),
	(112815,'冷や奴','ひややっこ','(n) cold tofu'),
	(112816,'冷や麦','ひやむぎ','(n) cold noodles/iced noodles'),
	(112817,'冷や飯','ひやめし','(n) cold rice'),
	(112818,'冷や飯食い','ひやめしくい','(n) a hanger-on/a dependent'),
	(112819,'冷や冷や','ひやひや','(adv,n,vs) feeling chilly/being fearful'),
	(112820,'冷暗所','れいあんしょ','(n) cool dark place'),
	(112821,'冷雨','れいう','(n) chilly rain'),
	(112822,'冷夏','れいか','(n) a cool summer/(P)'),
	(112823,'冷菓','れいか','(n) chilled sweets/ices/ice cream'),
	(112824,'冷害','れいがい','(n) cold-weather damage/(P)'),
	(112825,'冷覚','れいかく','(n) sensation of cold'),
	(112826,'冷汗','ひやあせ','(n) cold sweat/(P)'),
	(112827,'冷汗','れいかん','(n) cold sweat/(P)'),
	(112828,'冷汗三斗','れいかんさんと','(n) breaking into cold sweat when one is very embarrassed or scared'),
	(112829,'冷眼','れいがん','(n) cold look'),
	(112830,'冷気','れいき','(n) cold/chill/cold weather/cold wave/cold air'),
	(112831,'冷却','れいきゃく','(n,vs) cooling/refrigeration/(P)'),
	(112832,'冷却液','れいきゃくえき','(n) coolant'),
	(112833,'冷却器','れいきゃくき','(n) refrigerator/cooler/freezer/radiator (of a car)'),
	(112834,'冷却期間','れいきゃくきかん','(n) cooling-off period'),
	(112835,'冷却剤','れいきゃくざい','(n) coolant'),
	(112836,'冷却水','れいきゃくすい','(n) coolant'),
	(112837,'冷遇','れいぐう','(n,vs) cold reception/inhospitality/(P)'),
	(112838,'冷血','れいけつ','(adj-na,n) cold-bloodedness/coldheartedness'),
	(112839,'冷血漢','れいけつかん','(n) cold-blooded person/heartless/coldhearted person'),
	(112840,'冷血動物','れいけつどうぶつ','(n) cold-blooded animal'),
	(112841,'冷厳','れいげん','(adj-na,n) grim/stern/stark/heartless'),
	(112842,'冷語','れいご','(n) hard words'),
	(112843,'冷光','れいこう','(n) cold light/luminescence'),
	(112844,'冷剛','れいごう','(n) chilling (steel)'),
	(112845,'冷酷','れいこく','(adj-na,n) cruelty/coldheartedness/relentless/ruthless/(P)'),
	(112846,'冷酷無惨','れいこくむざん','(n,adj-na) cruel and heartless/merciless/implacable/cold-blooded'),
	(112847,'冷酷無残','れいこくむざん','(n,adj-na) cruel and heartless/merciless/implacable/cold-blooded'),
	(112848,'冷酷無情','れいこくむじょう','(n,adj-na) cruel and heartless/merciless/implacable'),
	(112849,'冷酷無慙','れいこくむざん','(n,adj-na) cruel and heartless/merciless/implacable/cold-blooded'),
	(112850,'冷酷無慚','れいこくむざん','(n,adj-na) cruel and heartless/merciless/implacable/cold-blooded'),
	(112851,'冷湿布','れいしっぷ','(n) cold compress'),
	(112852,'冷酒','ひやざけ','(n) cold sake'),
	(112853,'冷酒','れいしゅ','(n) cold sake'),
	(112854,'冷笑','れいしょう','(n,vs) derision/derisive laughter/scornful laugh/(P)'),
	(112855,'冷笑的','れいしょうてき','(adj-na) sarcastic/derisive'),
	(112856,'冷水','れいすい','(n) cold water/(P)'),
	(112857,'冷水塊','れいすいかい','(n) cold water mass'),
	(112858,'冷水摩擦','れいすいまさつ','(n,vs) rubdown with a wet towel/cold-water rubbing'),
	(112859,'冷水浴','れいすいよく','(n,vs) cold bath/cold shower'),
	(112860,'冷静','れいせい','(adj-na,n) calm/composure/coolness/serenity/(P)'),
	(112861,'冷静沈着','れいせいちんちゃく','(n,adj-na) calm, cool, and collected/level and calm'),
	(112862,'冷戦','れいせん','(n) cold war/(P)'),
	(112863,'冷戦型思考','れいせんがたしこう','(n) Cold War mentality'),
	(112864,'冷泉','れいせん','(n) cold mineral spring'),
	(112865,'冷然','れいぜん','(n,adj-t,adv-to) indifference/coolness/lukewarmness/cold-heartedness'),
	(112866,'冷蔵','れいぞう','(n,vs) cold storage/refrigeration/(P)'),
	(112867,'冷蔵庫','れいぞうこ','(n) refrigerator/(P)'),
	(112868,'冷蔵室','れいぞうしつ','(n) cold room'),
	(112869,'冷蔵車','れいぞうしゃ','(n) refrigerator car'),
	(112870,'冷蔵船','れいぞうせん','(n) refrigerator ship'),
	(112871,'冷蔵法','れいぞうほう','(n) refrigeration'),
	(112872,'冷淡','れいたん','(adj-na,n) coolness/indifference/(P)'),
	(112873,'冷淡無情','れいたんむじょう','(n,adj-na) cold-hearted/callous/pitiless/unsympathetic'),
	(112874,'冷暖房','れいだんぼう','(n) air-conditioning/(P)'),
	(112875,'冷徹','れいてつ','(adj-na,n) cool-headedness/(P)'),
	(112876,'冷奴','ひややっこ','(n) cold tofu'),
	(112877,'冷凍','れいとう','(n,vs) freezing/cold storage/refrigeration/(P)'),
	(112878,'冷凍器','れいとうき','(n) refrigerator/refrigerating machine/freezer'),
	(112879,'冷凍機','れいとうき','(n) freezing machine/refrigerator'),
	(112880,'冷凍魚','れいとうぎょ','(n) refrigerated fish'),
	(112881,'冷凍業','れいとうぎょう','(n) cold-storage business'),
	(112882,'冷凍庫','れいとうこ','(n) freezer'),
	(112883,'冷凍剤','れいとうざい','(n) refrigerant'),
	(112884,'冷凍室','れいとうしつ','(n) freezing compartment/freezer'),
	(112885,'冷凍車','れいとうしゃ','(n) refrigerator car'),
	(112886,'冷凍食品','れいとうしょくひん','(n) frozen food'),
	(112887,'冷凍船','れいとうせん','(n) refrigerator ship'),
	(112888,'冷肉','れいにく','(n) cold meat'),
	(112889,'冷罵','れいば','(n,vs) sneer/scoffing/abuse'),
	(112890,'冷媒','れいばい','(n) refrigerant/coolant'),
	(112891,'冷麦','ひやむぎ','(n) cold noodles/iced noodles'),
	(112892,'冷評','れいひょう','(n,vs) sarcasm/sneer/jeer'),
	(112893,'冷房','れいぼう','(n,vs) cooling/air-conditioning/(P)'),
	(112894,'冷房完備','れいぼうかんび','(n) air-conditioned'),
	(112895,'冷房車','れいぼうしゃ','(n) air-conditioned car'),
	(112896,'冷房装置','れいぼうそうち','(n) air-conditioning/air-cooling apparatus'),
	(112897,'冷麺','れいめん','(n) cold noodles (in Korean style)'),
	(112898,'冷涼','れいりょう','(n) coolness'),
	(112899,'冷嘲','れいちょう','(n,vs) cooling (something)'),
	(112900,'冷罨法','れいあんぽう','(n) cold compress/cold pack'),
	(112901,'励まし','はげまし','(n) stimulation/encouragement/(P)'),
	(112902,'励ます','はげます','(v5s,vt) to encourage/to cheer/to raise (the voice)/(P)'),
	(112903,'励み','はげみ','(n) stimulus/encouragement/incentive/(P)'),
	(112904,'励み合い','はげみあい','(n) encouragement/emulation'),
	(112905,'励み合う','はげみあう','(v5u) to vie with another'),
	(112906,'励む','はげむ','(v5m) to be zealous/to brace oneself/to endeavour/to endeavor/to strive/to make an effort/(P)'),
	(112907,'励起','れいき','(n,vs) (electrical) excitation'),
	(112908,'励弧','れいこ','(n) excitation'),
	(112909,'励行','れいこう','(n,vs) strict enforcement/carry out (regulations)'),
	(112910,'励磁','れいじ','(n,vs) excitation'),
	(112911,'励磁機','れいじき','(n) exciter'),
	(112912,'励磁損','れいじそん','(n) excitation loss'),
	(112913,'励磁電流','れいじでんりゅう','(n) excitation current'),
	(112914,'励振','れいしん','(n) excitation (drive)'),
	(112915,'励振管','れいしんかん','(n) exciter tube'),
	(112916,'励振器','れいしんき','(n) exciter (driver)'),
	(112917,'励振素子','れいしんそし','(n) driven element (antenna)'),
	(112918,'励精','れいせい','(n) diligence'),
	(112919,'励声','れいせい','(n) shouts of encouragement'),
	(112920,'励声一番','れいせいいちばん','(n) giving cries of encouragement at a critical moment'),
	(112921,'励声叱咤','れいせいしった','(n,vs) cries of encouragement/shouting encouragement'),
	(112922,'嶺','みね','(n) peak/ridge'),
	(112923,'怜俐','れいり','(n) cleverness/sagacity'),
	(112924,'怜悧','れいり','(n) cleverness/sagacity'),
	(112925,'怜悧狡猾','れいりこうかつ','(n,adj-na) cunning/crafty/shrewd/guileful'),
	(112926,'玲玲','れいれい','(n) (arch) tinkling of jades'),
	(112927,'玲瓏','れいろう','(adj-t,adv-to) clear/translucent/brilliant/sweetly ringing (as the tinklings of jade)'),
	(112928,'礼','れい','(n) expression of gratitude/(P)'),
	(112929,'礼を言う','れいをいう','(exp) to thank'),
	(112930,'礼回り','れいまわり','(n) making the rounds to express thanks'),
	(112931,'礼楽','れいがく','(n) etiquette and music'),
	(112932,'礼記','らいき','(n) the Li Ji or Book of Rites - one of the Five Classics'),
	(112933,'礼儀','れいぎ','(n) manners/courtesy/etiquette/(P)'),
	(112934,'礼儀感覚','れいぎかんかく','(n) sense of decorum/attention to the common civilities of life'),
	(112935,'礼儀作法','れいぎさほう','(n) etiquette/courtesy'),
	(112936,'礼儀正しい','れいぎただしい','(adj) polite (person)'),
	(112937,'礼金','れいきん','(n) finder\'s fee/reward/honorarium/\"key money\"/(P)'),
	(112938,'礼遇','れいぐう','(n,vs) courteous reception/honorable treatment/honourable treatment'),
	(112939,'礼参り','れいまいり','(n) thanksgiving visit to a shrine'),
	(112940,'礼讃','らいさん','(n,vs) praise/worship/adoration/glorification'),
	(112941,'礼賛','らいさん','(n,vs) praise/worship/adoration/glorification'),
	(112942,'礼式','れいしき','(n) etiquette/manners'),
	(112943,'礼状','れいじょう','(n) acknowledgment/acknowledgement/letter of thanks/(P)'),
	(112944,'礼節','れいせつ','(n) decorum/propriety/politeness'),
	(112945,'礼装','れいそう','(n,vs) formal dress'),
	(112946,'礼典','れいてん','(n) etiquette/ritual'),
	(112947,'礼拝','らいはい','(n,vs) (1) worship (esp. Buddhist and Shinto)'),
	(112948,'礼拝','れいはい','(n,vs) (1) worship (esp. Christian)/adoration/divine service/(P)'),
	(112949,'礼拝所','れいはいしょ','(n) place of worship'),
	(112950,'礼拝堂','らいはいどう','(n) (1) place of worship (esp. Buddhist and Shinto)'),
	(112951,'礼拝堂','れいはいどう','(n) (1) place of worship (esp. Christian)'),
	(112952,'礼服','れいふく','(n) ceremonial dress/(P)'),
	(112953,'礼物','れいもつ','(n) gift'),
	(112954,'礼法','れいほう','(n) etiquette/courtesy/manners'),
	(112955,'礼砲','れいほう','(n) salute (gun)'),
	(112956,'礼帽','れいぼう','(n) ceremonial hat'),
	(112957,'鈴','すず','(n) bell/(P)'),
	(112958,'鈴を鳴らす','りんをならす','(exp) to ring a bell'),
	(112959,'鈴懸の木','すずかけのき','(n) oriental plane/platanus orientalis'),
	(112960,'鈴生り','すずなり','(n) loaded/overflowing/crammed'),
	(112961,'鈴生りに生る','すずなりになる','(exp) to grow in clusters'),
	(112962,'鈴虫','すずむし','(n) cricket (buzzer bug)'),
	(112963,'鈴蘭','すずらん','(n) lily of the valley'),
	(112964,'隷下','れいか','(n) subordinates/followers'),
	(112965,'隷従','れいじゅう','(n,vs) slavery'),
	(112966,'隷書','れいしょ','(n) ancient square style of kanji'),
	(112967,'隷属','れいぞく','(n,vs) subordination'),
	(112968,'零','れい','(n) zero/nought/(P)'),
	(112969,'零し屋','こぼしや','(n) grump/heat merchant'),
	(112970,'零し合い','こぼしあい','(n) gripe session/grievance session'),
	(112971,'零し話','こぼしばなし','(n) complaining'),
	(112972,'零す','こぼす','(v5s,vt) to spill/(P)'),
	(112973,'零れる','こぼれる','(v1,vi) to overflow/to spill/(P)'),
	(112974,'零れ落ちる','こぼれおちる','(v1,vi) to spill over and fall/to scatter (petals, leaves, etc.)'),
	(112975,'零下','れいか','(n) below zero/sub-zero/(P)'),
	(112976,'零行列','れいぎょうれつ','(n) zero matrix'),
	(112977,'零砕','れいさい','(adj-na,n) (rare) a tiny bit'),
	(112978,'零細','れいさい','(adj-na,n) insignificant/trifling/paltry/(P)'),
	(112979,'零細企業','れいさいきぎょう','(n) small business'),
	(112980,'零細農','れいさいのう','(n) subsistence farming'),
	(112981,'零時','れいじ','(n) 12 o\'clock (midnight)/(P)'),
	(112982,'零戦','ぜろせん','(n) Zero fighter plane'),
	(112983,'零点','れいてん','(n) zero/no marks/(P)'),
	(112984,'零度','れいど','(n) zero/absolute zero (temp.)/freezing point'),
	(112985,'零敗','れいはい','(n,vs) going undefeated/losing without scoring a point/whitewash/being shut out'),
	(112986,'零落','れいらく','(n,vs) falling into straitened circumstances/downfall/ruin'),
	(112987,'零露','れいろ','(n) dripping dew'),
	(112988,'霊','れい','(n) soul/spirit/departed soul/ghost/(P)'),
	(112989,'霊と肉','れいとにく','(n) flesh and spirit'),
	(112990,'霊安室','れいあんしつ','(n) morgue'),
	(112991,'霊位','れいい','(n) memorial tablet'),
	(112992,'霊異','れいい','(n) wondrous thing'),
	(112993,'霊域','れいいき','(n) sacred ground/sacred precincts'),
	(112994,'霊園','れいえん','(n) cemetery/(P)'),
	(112995,'霊屋','たまや','(n) mausoleum/(temporary) resting place of a corpse'),
	(112996,'霊界','れいかい','(n) the spiritual world'),
	(112997,'霊感','れいかん','(n) afflatus/inspiration'),
	(112998,'霊感商法','れいかんしょうほう','(n) fraudulent way of business, cajoling people into buying articles for an extremely high price by claiming they will bring good luck'),
	(112999,'霊気','れいき','(n) aura');
INSERT INTO `edict` VALUES (113000,'霊剣','れいけん','(n) sacred or wondrous sword'),
	(113001,'霊験','れいけん','(n) miraculous efficacy/miracle/miraculous virtue'),
	(113002,'霊験','れいげん','(n) miraculous efficacy/miracle/miraculous virtue'),
	(113003,'霊魂','れいこん','(n) soul/spirit'),
	(113004,'霊魂消滅','れいこんしょうめつ','(n) annihilation'),
	(113005,'霊魂不滅','れいこんふめつ','(n) immortality of the soul'),
	(113006,'霊山','れいざん','(n) sacred mountain'),
	(113007,'霊視商法','れいししょうほう','(n) fraudulent sale of exorcism services (to people led to believe that they are possessed by evil spirits)'),
	(113008,'霊芝','れいし','(n) bracket fungus/Ganoderma lucidum (formerly Fomes japonicus)'),
	(113009,'霊獣','れいじゅう','(n) sacred beast'),
	(113010,'霊場','れいじょう','(n) sacred ground'),
	(113011,'霊水','れいすい','(n) miraculous (miracle-working) water'),
	(113012,'霊性','れいせい','(n) divine nature/spirituality'),
	(113013,'霊泉','れいせん','(n) miraculous spring or fountain'),
	(113014,'霊前','れいぜん','(n) before the spirit of the deceased'),
	(113015,'霊送り','たまおくり','(n) sending off the spirits of the dead'),
	(113016,'霊知','れいち','(n) mystic wisdom'),
	(113017,'霊地','れいち','(n) sacred ground'),
	(113018,'霊智','れいち','(n) mystic wisdom'),
	(113019,'霊長','れいちょう','(n) leader with miraculous powers/humanity'),
	(113020,'霊長目','れいちょうもく','(n) primates'),
	(113021,'霊長類','れいちょうるい','(n) primates'),
	(113022,'霊鳥','れいちょう','(n) sacred bird'),
	(113023,'霊的','れいてき','(adj-na,n) spiritual/incorporeal'),
	(113024,'霊的交感','れいてきこうかん','(n) spiritual sympathy/spiritual communion'),
	(113025,'霊的交流','れいてきこうりゅう','(n) spiritual sympathy/spiritual communion'),
	(113026,'霊殿','れいでん','(n) shrine/mausoleum'),
	(113027,'霊肉','れいにく','(n) body and soul'),
	(113028,'霊肉一致','れいにくいっち','(n) unity of body and spirit'),
	(113029,'霊能','れいのう','(n) spiritual ability'),
	(113030,'霊能者','れいのうしゃ','(n) medium'),
	(113031,'霊媒','れいばい','(n) spirit medium'),
	(113032,'霊廟','れいびょう','(n) mausoleum'),
	(113033,'霊宝','れいほう','(n) sacred treasure'),
	(113034,'霊峰','れいほう','(n) sacred mountain'),
	(113035,'霊妙','れいみょう','(adj-na,n) miraculous/wonderful'),
	(113036,'霊夢','れいむ','(n) revelatory dream/revelation/a vision'),
	(113037,'霊木','れいぼく','(n) sacred tree'),
	(113038,'霊薬','れいやく','(n) unusually effective medicine/miracle drug'),
	(113039,'霊柩','れいきゅう','(n) coffin/casket'),
	(113040,'霊柩車','れいきゅうしゃ','(n) hearse'),
	(113041,'麗々しい','れいれいしい','(adj) ostentatious/gaudy/showy'),
	(113042,'麗しい','うるわしい','(adj) beautiful/lovely'),
	(113043,'麗しい情景','うるわしいじょうけい','(n) heartwarming scene'),
	(113044,'麗らか','うららか','(adj-na) bright/beautiful/fine/glorious'),
	(113045,'麗らかな気分','うららかなきぶん','(n) feeling bright'),
	(113046,'麗らかな春の日','うららかなはるのひ','(n) beautiful (lovely) spring day'),
	(113047,'麗句','れいく','(n) elegant phrase'),
	(113048,'麗姿','れいし','(n) beautiful figure'),
	(113049,'麗質','れいしつ','(n) genius/beauty/charm'),
	(113050,'麗人','れいじん','(n) beautiful woman/beauty/belle'),
	(113051,'麗筆','れいひつ','(n) beautiful brushwork or writing'),
	(113052,'麗容','れいよう','(n) beautiful shape or form'),
	(113053,'麗麗しい','れいれいしい','(adj) ostentatious/gaudy/showy'),
	(113054,'齢','よわい','(n) (one\'s) age/(P)'),
	(113055,'暦','こよみ','(n) calendar/almanac/(P)'),
	(113056,'暦改正','こよみかいせい','(n) calendar reform'),
	(113057,'暦学','れきがく','(n) the study of the calendar'),
	(113058,'暦月','れきげつ','(n) calendar month'),
	(113059,'暦術','れきじゅつ','(n) calendar-construction rules'),
	(113060,'暦数','れきすう','(n) calendar making/number of years/one\'s fate/the year'),
	(113061,'暦日','れきじつ','(n) calendar day/time'),
	(113062,'暦年','れきねん','(n) calendar year/civil year/time/year after year'),
	(113063,'暦年度','れきねんど','(n) calendar year'),
	(113064,'暦年齢','れきねんれい','(n) chronological age'),
	(113065,'暦法','れきほう','(n) calendar making'),
	(113066,'歴々','れきれき','(n,adj-t,adv-to) (1) notables/dignitaries/illustrious families/(2) clear/plain/obvious'),
	(113067,'歴とした','れっきとした','(exp) accepted/fully-fledged/clear/respectable'),
	(113068,'歴仕','れきし','(n) (successive lords) using the same retainers'),
	(113069,'歴史','れきし','(n) history/(P)'),
	(113070,'歴史となること','れきしとなること','(exp) a history-making event'),
	(113071,'歴史を刻む','れきしをきざむ','(exp) to let (feel) time pass'),
	(113072,'歴史家','れきしか','(n) historian'),
	(113073,'歴史画','れきしが','(n) historical picture'),
	(113074,'歴史学','れきしがく','(n) study of history'),
	(113075,'歴史学派','れきしがくは','(n) historical school'),
	(113076,'歴史観','れきしかん','(n) historical viewpoint'),
	(113077,'歴史劇','れきしげき','(n) historical drama'),
	(113078,'歴史主義','れきししゅぎ','(n) historicism'),
	(113079,'歴史書','れきししょ','(n) history book'),
	(113080,'歴史小説','れきししょうせつ','(n) historical novel'),
	(113081,'歴史上','れきしじょう','(n) historically'),
	(113082,'歴史地図','れきしちず','(n) historical map/atlas'),
	(113083,'歴史地理','れきしちり','(n) historical geography'),
	(113084,'歴史的','れきしてき','(adj-na) historic/historical/traditional/(P)'),
	(113085,'歴史的経緯から','れきしてきけいいから','(exp) for historical reasons'),
	(113086,'歴史哲学','れきしてつがく','(n) historical philosophy'),
	(113087,'歴世','れきし','(n) successive generations/successive emperors'),
	(113088,'歴青炭','れきせいたん','(n) bituminous coal'),
	(113089,'歴戦','れきせん','(n) long military service'),
	(113090,'歴然','れきぜん','(adj-t,adv-to) evident/plain/distinct/clear/(P)'),
	(113091,'歴代','れきだい','(n) successive generations/successive emperors/(P)'),
	(113092,'歴代史','れきだいし','(n) chronicles/annals'),
	(113093,'歴朝','れきちょう','(n) successive reigns/successive emperors/successive dynasties'),
	(113094,'歴程','れきてい','(n) a route or passage'),
	(113095,'歴伝','れきでん','(n) tradition'),
	(113096,'歴日','れきじつ','(n) the passing of time'),
	(113097,'歴任','れきにん','(n,vs) successive jobs/consecutive jobs/(P)'),
	(113098,'歴年','れきねん','(n) calendar year/civil year/time/year after year'),
	(113099,'歴年齢','れきねんれい','(n) chronological age'),
	(113100,'歴法の改正','れきほうのかいせい','(n) calendar reform'),
	(113101,'歴訪','れきほう','(n,vs) round of calls/tour of visitation/(P)'),
	(113102,'歴遊','れきゆう','(n,vs) touring'),
	(113103,'歴覧','れきらん','(n) looking around'),
	(113104,'歴歴','れきれき','(n,adj-t,adv-to) (1) notables/dignitaries/illustrious families/(2) clear/plain/obvious'),
	(113105,'列','れつ','(n) queue/line/row/(P)'),
	(113106,'列なる','つらなる','(v5r,vi) to extend/to stretch out/to stand in a row'),
	(113107,'列を作る','れつをつくる','(exp) to form a line (row)'),
	(113108,'列記','れっき','(n,vs) (uk) list'),
	(113109,'列挙','れっきょ','(n,vs) enumeration/list/(P)'),
	(113110,'列強','れっきょう','(n) major powers of the world/great powers'),
	(113111,'列見出し','れつみだし','(n) column heading'),
	(113112,'列候','れっこう','(n) many daimyo'),
	(113113,'列国','れっこく','(n) nations/states/(P)'),
	(113114,'列座','れつざ','(n,vs) attendance/presence'),
	(113115,'列車','れっしゃ','(n) train (ordinary)/(P)'),
	(113116,'列席','れっせき','(n,vs) attendance'),
	(113117,'列席者','れっせきしゃ','(n) persons present'),
	(113118,'列伝','れつでん','(n) series of biographies'),
	(113119,'列伝体','れつでんたい','(n) biographical style'),
	(113120,'列島','れっとう','(n) chain of islands/(P)'),
	(113121,'列寧','れえにん','(n) Lenin'),
	(113122,'列藩','れっぱん','(n) many feudal clans'),
	(113123,'劣らず','おとらず','(adv) with the best of them/as the next fellow'),
	(113124,'劣る','おとる','(v5r,vi) to fall behind/to be inferior to/(P)'),
	(113125,'劣悪','れつあく','(adj-na,n) inferiority/coarseness/(P)'),
	(113126,'劣化','れっか','(n,vs) deterioration/degradation/(P)'),
	(113127,'劣化ウラン','れっかウラン','(n) depleted uranium'),
	(113128,'劣角','れっかく','(n) minor angle'),
	(113129,'劣弧','れっこ','(n) minor arc'),
	(113130,'劣才','れっさい','(n) inferior talents'),
	(113131,'劣者','れっしゃ','(n) an inferior'),
	(113132,'劣弱','れつじゃく','(adj-na,n) inferiority'),
	(113133,'劣弱意識','れつじゃくいしき','(n) inferiority complex'),
	(113134,'劣情','れつじょう','(n) animal passions/carnal desire/lust'),
	(113135,'劣勢','れっせい','(adj-na,n) numerical inferiority/(P)'),
	(113136,'劣勢感','れっせいかん','(n) inferiority complex'),
	(113137,'劣性','れっせい','(n) recessive/inferior'),
	(113138,'劣性遺伝','れっせいいでん','(n) recessive heredity'),
	(113139,'劣性遺伝形質','れっせいいでんけいしつ','(n) recessive trait'),
	(113140,'劣性遺伝子','れっせいいでんし','(n) recessive (gene)'),
	(113141,'劣性形質','れっせいけいしつ','(n) recessive trait/recessive character'),
	(113142,'劣等','れっとう','(adj-na,n) inferiority/low grade'),
	(113143,'劣等感','れっとうかん','(n) inferiority complex/(P)'),
	(113144,'劣等観念','れっとうかんねん','(n) inferiority complex'),
	(113145,'劣等生','れっとうせい','(n) poor student'),
	(113146,'劣等複合','れっとうふくごう','(n) inferiority complex'),
	(113147,'劣敗','れっぱい','(n) defeat of the weaker'),
	(113148,'烈しい','はげしい','(adj) violent/vehement/intense/furious/tempestuous'),
	(113149,'烈しい競争','はげしいきょうそう','(n) hot competition'),
	(113150,'烈しい風','はげしいかぜ','(n) strong wind'),
	(113151,'烈火','れっか','(n) raging fire/conflagration'),
	(113152,'烈士','れっし','(n) upright man/patriot/hero'),
	(113153,'烈女','れつじょ','(n) heroine'),
	(113154,'烈震','れっしん','(n) disastrous earthquake/(P)'),
	(113155,'烈日','れつじつ','(n) blazing sun/scorching sun/hot day'),
	(113156,'烈婦','れっぷ','(n) chaste, strong-minded woman/virtuous woman/heroine'),
	(113157,'烈風','れっぷう','(n) gale/violent (strong) wind'),
	(113158,'烈烈','れつれつ','(adj-na,n) fervent/fierce/violent'),
	(113159,'裂く','さく','(v5k,vt) to tear/to split/(P)'),
	(113160,'裂ける','さける','(v1,vi) to split/to tear/to burst/(P)'),
	(113161,'裂け目','さけめ','(n) rent/tear/crack/(P)'),
	(113162,'裂痔','きれじ','(n) anal fistula'),
	(113163,'裂傷','れっしょう','(n) laceration'),
	(113164,'裂地','きれじ','(n) cloth/fabric'),
	(113165,'廉価','れんか','(adj-na,n) low price/(P)'),
	(113166,'廉価版','れんかばん','(n) popular edition'),
	(113167,'廉価品','れんかひん','(n) low-priced goods'),
	(113168,'廉潔','れんけつ','(adj-na,n) honest/incorruptible/integrity'),
	(113169,'廉恥心','れんちしん','(n) sense of honor/sense of honour'),
	(113170,'廉直','れんちょく','(adj-na,n) integrity/uprightness'),
	(113171,'廉売','れんばい','(n,vs) bargain sale/(P)'),
	(113172,'恋','こい','(n,vs) love/tender passion/(P)'),
	(113173,'恋々として','れんれんとして','(exp) fondly/longingly'),
	(113174,'恋い初める','こいそめる','(v1) to begin to love'),
	(113175,'恋い焦がれる','こいこがれる','(v1) to yearn for/to be deeply in love with'),
	(113176,'恋い忍ぶ','こいしのぶ','(v5b) to live on love'),
	(113177,'恋い慕う','こいしたう','(v5u,vt) to miss/to yearn for'),
	(113178,'恋い暮らす','こいくらす','(v5s) to live deeply in love'),
	(113179,'恋い乱る','こいみだる','(v5r) to be lovesick'),
	(113180,'恋い佗びる','こいわびる','(v1) to be lovesick'),
	(113181,'恋い籠る','こいこもる','(v5r) to be deeply in love'),
	(113182,'恋う','こう','(v5u,vt) to be in love'),
	(113183,'恋しい','こいしい','(adj) (1) dear/beloved/darling/(2) yearned for/(P)'),
	(113184,'恋しがる','こいしがる','(v5r) to yearn for/to miss'),
	(113185,'恋する','こいする','(vs-s) to fall in love with/to love/(P)'),
	(113186,'恋の悩み','こいのなやみ','(n) pain of love/love troubles'),
	(113187,'恋をする','こいをする','(exp) to fall in love'),
	(113188,'恋バナ','こいバナ','(n) (abbr) love story'),
	(113189,'恋愛','れんあい','(n,vs) love/love-making/passion/emotion/affections/(P)'),
	(113190,'恋愛観','れんあいかん','(n) philosophy of love'),
	(113191,'恋愛関係','れんあいかんけい','(n) love affair/love relationship'),
	(113192,'恋愛結婚','れんあいけっこん','(n) love marriage'),
	(113193,'恋愛指南','れんあいしなん','(n) instruction in the ways of love'),
	(113194,'恋愛至上主義','れんあいしじょうしゅぎ','(n) love for love\'s sake'),
	(113195,'恋愛遍歴','れんあいへんれき','(n) history of one\'s love affairs'),
	(113196,'恋愛遊戯','れんあいゆうぎ','(n) trifling with love'),
	(113197,'恋慰め','こいなぐさめ','(n) comforting the lovelorn'),
	(113198,'恋歌','こいうた','(n) love song/love poem'),
	(113199,'恋歌','こいか','(n) love song/love poem'),
	(113200,'恋歌','れんか','(n) love song/love poem'),
	(113201,'恋河','こいかわ','(n) oceans of love'),
	(113202,'恋仇','こいがたき','(n) one\'s rival in love'),
	(113203,'恋妻','こいづま','(n) loving wife'),
	(113204,'恋死','こいじに','(n,vs) dying of love'),
	(113205,'恋女房','こいにょうぼう','(n) one\'s dear wife'),
	(113206,'恋焦がれる','こいこがれる','(v1) to yearn for/to be deeply in love with'),
	(113207,'恋情','こいなさけ','(n) (1) love/attachment/(2) lovesickness'),
	(113208,'恋情','れんじょう','(n) (1) love/attachment/(2) lovesickness'),
	(113209,'恋心','こいこころ','(n) one\'s love/awakening of love'),
	(113210,'恋心','こいごころ','(n) one\'s love/awakening of love/(P)'),
	(113211,'恋人','こいびと','(n) lover/sweetheart/(P)'),
	(113212,'恋人同士','こいびとどうし','(n) a pair of lovers'),
	(113213,'恋水','こいみず','(n) tears of love'),
	(113214,'恋盛り','こいざかり','(n) lovesick period'),
	(113215,'恋占い','こいうらない','(n) love fortune-telling'),
	(113216,'恋草','こいぐさ','(n) lovesickness'),
	(113217,'恋着','れんちゃく','(n,vs) attachment/love'),
	(113218,'恋仲','こいなか','(n) love/love relationship'),
	(113219,'恋敵','こいがたき','(n) one\'s rival in love'),
	(113220,'恋猫','こいねこ','(n) cats in season/haiku term for spring'),
	(113221,'恋煩い','こいわずらい','(n,vs) lovesickness'),
	(113222,'恋疲れ','こいづかれ','(n) haggard from love'),
	(113223,'恋病','こいやまい','(n) lovesickness'),
	(113224,'恋病','こいやみ','(n) lovesickness'),
	(113225,'恋風','こいかぜ','(n) love\'s zephyr'),
	(113226,'恋物語','こいものがたり','(n) love story'),
	(113227,'恋文','こいぶみ','(n) love-letter/(P)'),
	(113228,'恋慕','れんぼ','(n,vs) love/attachment/tender emotions/falling in love'),
	(113229,'恋慕う','こいしたう','(v5u,vt) to miss/to yearn for'),
	(113230,'恋恋','れんれん','(adj-na,n) be attached to'),
	(113231,'恋恋として','れんれんとして','(exp) fondly/longingly'),
	(113232,'恋路','こいじ','(n) romance/love\'s pathway'),
	(113233,'憐れみ','あわれみ','(n) pity/compassion'),
	(113234,'憐れむ','あわれむ','(v5m,vt) to pity'),
	(113235,'憐情','れんじょう','(n) compassion/pity'),
	(113236,'憐愍','れんびん','(n) pity/compassion/mercy'),
	(113237,'憐憫','れんびん','(n) pity/compassion/mercy'),
	(113238,'漣','さざなみ','(n) (uk) ripple (on water)/wavelets'),
	(113239,'煉瓦','れんが','(n) brick/(P)'),
	(113240,'煉瓦造り','れんがづくり','(n) brickwork'),
	(113241,'煉瓦塀','れんがべい','(n) brick wall'),
	(113242,'煉獄','れんごく','(n) purgatory'),
	(113243,'煉丹','れんたん','(n) elixir of life (prepared from cinnabar in ancient China)'),
	(113244,'煉丹術','れんたんじゅつ','(n) alchemy/art of making elixirs'),
	(113245,'煉炭','れんたん','(n) briquette (charcoal or coal)'),
	(113246,'煉乳','れんにゅう','(n) condensed milk'),
	(113247,'簾','すだれ','(n) bamboo screen/rattan blind'),
	(113248,'練り','ねり','(n,n-suf) kneading/gloss/tempering/(P)'),
	(113249,'練り菓子','ねりがし','(n) Japanese sweets made of bean paste'),
	(113250,'練り絹','ねりぎぬ','(n) glossy silk'),
	(113251,'練り固める','ねりかためる','(v1,vt) to harden by kneading'),
	(113252,'練り合せる','ねりあわせる','(v1) to knead together'),
	(113253,'練り合わせる','ねりあわせる','(v1) to knead together'),
	(113254,'練り糸','ねりいと','(n) glossy silk thread'),
	(113255,'練り歯磨き','ねりはみがき','(n) toothpaste'),
	(113256,'練り上げる','ねりあげる','(v1,vt) to train up/to discipline'),
	(113257,'練り製品','ねりせいひん','(n) boiled fish-paste products'),
	(113258,'練り直す','ねりなおす','(v5s,vt) to knead again/to work over'),
	(113259,'練り物','ねりもの','(n) boiled fish-paste products/parade float/procession'),
	(113260,'練り塀','ねりべい','(n) mud and tile wall topped with tile'),
	(113261,'練り歩く','ねりあるく','(v5k,vi) to parade/to march'),
	(113262,'練り薬','ねりぐすり','(n) electuary'),
	(113263,'練る','ねる','(v5r,vi) to knead/to work over/to polish up/(P)'),
	(113264,'練功','れんこう','(n) (gen) (MA) skills acquired through hard training/feats of practice (practise)'),
	(113265,'練習','れんしゅう','(n,vs) practice/practise/(P)'),
	(113266,'練習機','れんしゅうき','(n) trainer/training plane'),
	(113267,'練習曲','れんしゅうきょく','(n) etude'),
	(113268,'練習試合','れんしゅうじあい','(n) practice game/practise game/practice match/practise match/scrimmage/workout'),
	(113269,'練習所','れんしゅうじょ','(n) training school or institute'),
	(113270,'練習場','れんしゅうじょう','(n) practice ground/practise ground'),
	(113271,'練習生','れんしゅうせい','(n) student/trainee'),
	(113272,'練習船','れんしゅうせん','(n) school or training ship'),
	(113273,'練習帳','れんしゅうちょう','(n) exercise book/workbook'),
	(113274,'練習不足','れんしゅうぶそく','(n) lack of training'),
	(113275,'練習問題','れんしゅうもんだい','(n) exercises/practice problem/practise problem'),
	(113276,'練成','れんせい','(n,vs) training/drilling'),
	(113277,'練達','れんたつ','(n,vs) expert(ise)/skill/dexterity'),
	(113278,'練炭','れんたん','(n) briquette (charcoal or coal)'),
	(113279,'練鉄','れんてつ','(n) wrought iron'),
	(113280,'練乳','れんにゅう','(n) condensed milk'),
	(113281,'練馬大根','ねりまだいこん','(n) variety of daikon/woman\'s fat legs'),
	(113282,'練兵','れんぺい','(n) military drill'),
	(113283,'練兵場','れんぺいじょう','(n) parade ground'),
	(113284,'練磨','れんま','(n,vs) training/practice/practise/cultivation'),
	(113285,'聯句','れんく','(n) linked verse/couplet'),
	(113286,'聯合','れんごう','(n,vs) combination/union'),
	(113287,'聯珠','れんじゅ','(n) gobang (board game related to go-moku)'),
	(113288,'聯想','れんそう','(n,vs) association (of ideas)/suggestion'),
	(113289,'聯隊','れんたい','(n) regiment'),
	(113290,'聯邦','れんぽう','(n) confederation/federation/union'),
	(113291,'聯盟','れんめい','(n) federation/union/league'),
	(113292,'聯絡','れんらく','(n,vs) junction/communication/contact/connection/coordination'),
	(113293,'聯立','れんりつ','(n,vs) alliance/coalition'),
	(113294,'蓮','はす','(n) lotus/(P)'),
	(113295,'蓮っ葉','はすっぱ','(adj-na,n) vulgar/wanton'),
	(113296,'蓮華','れんげ','(n) (1) lotus flower/(2) china spoon'),
	(113297,'蓮華座','れんげざ','(n) lotus seat (under Buddha\'s statue)'),
	(113298,'蓮華草','れんげそう','(n) Chinese milk vetch'),
	(113299,'蓮月尼','れんげつに','(n) name of a famous Buddhist nun'),
	(113300,'蓮根','れんこん','(n) lotus root'),
	(113301,'蓮台','れんだい','(n) lotus-shaped pedestal for images of the Buddha'),
	(113302,'連','れん','(n) party/company/group/(P)'),
	(113303,'連なる','つらなる','(v5r,vi) to extend/to stretch out/to stand in a row/(P)'),
	(113304,'連ねる','つらねる','(v1,vt) to link/to join/to put together/(P)'),
	(113305,'連む','つるむ','(v5m,vi) to go with (a companion)'),
	(113306,'連れ','つれ','(n,vs) companion/company/(P)'),
	(113307,'連れしょん','つれしょん','(n,vs) going to the bathroom in a group'),
	(113308,'連れて','つれて','(conj,exp) as/in proportion to'),
	(113309,'連れていく','つれていく','(v5k-s) to take someone (of lower status) along'),
	(113310,'連れてくる','つれてくる','(vk) to bring someone along'),
	(113311,'連れて行く','つれていく','(v5k-s) to take someone (of lower status) along/(P)'),
	(113312,'連れて来る','つれてくる','(vk) to bring someone along/(P)'),
	(113313,'連れる','つれる','(v1) to lead/to take (a person)/(P)'),
	(113314,'連れ帰る','つれかえる','(v5r) to bring (someone) back home/to take (someone) back home'),
	(113315,'連れ去り','つれさり','(n) kidnapping'),
	(113316,'連れ去る','つれさる','(v5r) to take away/to kidnap/(P)'),
	(113317,'連れ合い','つれあい','(n) one\'s husband/one\'s wife'),
	(113318,'連れ込み宿','つれこみやど','(n) love hotel'),
	(113319,'連れ込む','つれこむ','(v5m,vt) to bring (somebody into a place)'),
	(113320,'連れ子','つれこ','(n) child brought by a second spouse'),
	(113321,'連れ出す','つれだす','(v5s,vt) to take out'),
	(113322,'連れ小便','つれしょうべん','(n) going off to urinate together'),
	(113323,'連れ添う','つれそう','(v5u,vi) to be man and wife/to be married to'),
	(113324,'連れ戻す','つれもどす','(v5s) to bring back'),
	(113325,'連れ立つ','つれたつ','(v5t,vi) to accompany/to go with or together'),
	(113326,'連れ立つ','つれだつ','(v5t,vi) to accompany/to go with or together'),
	(113327,'連架','れんか','(n) row of racks (coined word)'),
	(113328,'連歌','れんが','(n) early Japanese poetry form/poetic dialogue'),
	(113329,'連歌師','れんがし','(n) renga poet'),
	(113330,'連画','れんが','(n) (abbr) sequential art or pictures (type of printed, graphic storytelling, differentiated from manga by its liberal use of page space, often only one panel per page, and sparing use of dialogue)'),
	(113331,'連関','れんかん','(n,vs) connection/relation/linkage/(P)'),
	(113332,'連記','れんき','(n,vs) multiple entry/listing'),
	(113333,'連記投票','れんきとうひょう','(n) secret balloting with multiple entries'),
	(113334,'連休','れんきゅう','(n) consecutive holidays/(P)'),
	(113335,'連休明け','れんきゅうあけ','(n) end of vacation'),
	(113336,'連吟','れんぎん','(n,vs) duet'),
	(113337,'連句','れんく','(n) linked verse/couplet'),
	(113338,'連係','れんけい','(n,vs) connection/linking/(P)'),
	(113339,'連係プレー','れんけいプレー','(n) good teamwork play (baseball)/(P)'),
	(113340,'連携','れんけい','(n,vs) cooperation/(P)'),
	(113341,'連繋','れんけい','(n,vs) connection/linkage'),
	(113342,'連結','れんけつ','(n,vs) concatenation/coupling/connection/(P)'),
	(113343,'連結器','れんけつき','(n) connector/coupler'),
	(113344,'連結決算','れんけつけっさん','(n) consolidated balance sheet'),
	(113345,'連結子会社','れんけつしかいしゃ','(n) consolidated subsidiary'),
	(113346,'連結純利益','れんけつじゅんりえき','(n) consolidated net profit'),
	(113347,'連結利益','れんけつりえき','(n) consolidated profit'),
	(113348,'連呼','れんこ','(n,vs) calling repeatedly'),
	(113349,'連語','れんご','(n) compound word/phrase'),
	(113350,'連行','れんこう','(n,vs) taking (a suspect to the police)/(P)'),
	(113351,'連衡','れんこう','(n,vs) Japanese Confederation of Labor/lateral league of six states (in Chinese history)'),
	(113352,'連合','れんごう','(n,vs) union/alliance/(P)'),
	(113353,'連合王国','れんごうおうこく','(n) the United Kingdom'),
	(113354,'連合会','れんごうかい','(n) association/federation/(P)'),
	(113355,'連合艦隊','れんごうかんたい','(n) combined fleet'),
	(113356,'連合軍','れんごうぐん','(n) (WWII) the Allies/allied forces'),
	(113357,'連合国','れんごうこく','(n) allied nations/(WW II) the Allies'),
	(113358,'連合作戦','れんごうさくせん','(n) combined operation'),
	(113359,'連合政権','れんごうせいけん','(n) coalition government'),
	(113360,'連合体','れんごうたい','(n) federation'),
	(113361,'連鎖','れんさ','(n,vs) (comp) chain/connection/chaining/(P)'),
	(113362,'連鎖状球菌','れんさじょうきゅうきん','(n) streptococcus'),
	(113363,'連鎖店','れんさてん','(n) chain store'),
	(113364,'連鎖反応','れんさはんのう','(n) chain reaction'),
	(113365,'連坐','れんざ','(n,vs) implicated (involved) in (a crime)'),
	(113366,'連座','れんざ','(n,vs) implicated (involved) in (a crime)/(P)'),
	(113367,'連載','れんさい','(n,vs) serialization/serialisation/serial story/(P)'),
	(113368,'連載小説','れんさいしょうせつ','(n) serial/serialized novel/serialised novel'),
	(113369,'連作','れんさく','(n,vs) (1) planting a field with the same crop each year/repeated cultivation/(2) collaborative literary work/story made up by several writers working on it in turn/(P)'),
	(113370,'連山','れんざん','(n) mountain range'),
	(113371,'連子','つれこ','(n) child from previous marriage'),
	(113372,'連子','れんじ','(n) latticework'),
	(113373,'連子窓','れんじまど','(n) lattice window'),
	(113374,'連枝','れんし','(n) off-shoot/noble (family) sibling'),
	(113375,'連辞','れんじ','(n) copula'),
	(113376,'連射','れんしゃ','(n,vs) rapid-fire'),
	(113377,'連珠','れんじゅ','(n) game involving the linkage of similarly colored beads (coloured)'),
	(113378,'連署','れんしょ','(n,vs) joint signature'),
	(113379,'連勝','れんしょう','(n,vs) consecutive victories/series of victories/(P)'),
	(113380,'連勝複式','れんしょうふくしき','(n) quinella (dual forecast)'),
	(113381,'連星','れんせい','(n) binary star'),
	(113382,'連声','れんじょう','(n) type of liaison of consonants in a word'),
	(113383,'連接','れんせつ','(n,vs) connection'),
	(113384,'連戦','れんせん','(n,vs) series of battles/(P)'),
	(113385,'連戦連勝','れんせんれんしょう','(n,vs) succession of victories'),
	(113386,'連戦連敗','れんせんれんぱい','(n) succession of defeats'),
	(113387,'連奏','れんそう','(n,vs) performance by two or more musicians playing similar instruments'),
	(113388,'連想','れんそう','(n,vs) association (of ideas)/suggestion/(P)'),
	(113389,'連荘','れんちゃん','(n) extended game'),
	(113390,'連続','れんぞく','(n,vs) serial/consecutive/continuity/occurring in succession/continuing/(P)'),
	(113391,'連続ドラマ','れんぞくドラマ','(n) drama serial'),
	(113392,'連続画像','れんぞくがぞう','(n) sequential art or pictures (type of printed, graphic storytelling, differentiated from manga by its liberal use of page space, often only one panel per page, and sparing use of dialogue)'),
	(113393,'連続関数','れんぞくかんすう','(n) continuous function'),
	(113394,'連続殺人','れんぞくさつじん','(n) serial murders'),
	(113395,'連続殺人犯','れんぞくさつじんはん','(n) serial killer'),
	(113396,'連続写真','れんぞくしゃしん','(n) sequence photographs'),
	(113397,'連続体','れんぞくたい','(n) continuum/continua'),
	(113398,'連続発生','れんぞくはっせい','(n) consecutive occurrences'),
	(113399,'連続放火','れんぞくほうか','(n) a series of arson cases'),
	(113400,'連続優勝','れんぞくゆうしょう','(n) consecutive tournament victories (sumo)'),
	(113401,'連打','れんだ','(n,vs) barrage/(P)'),
	(113402,'連体形','れんたいけい','(n) (ling) participle adjective/attributive form'),
	(113403,'連体詞','れんたいし','(n) pre-noun adjectival'),
	(113404,'連帯','れんたい','(n,vs) solidarity/(P)'),
	(113405,'連帯感','れんたいかん','(n) feeling of solidarity'),
	(113406,'連帯債務','れんたいさいむ','(n) joint liability'),
	(113407,'連帯責任','れんたいせきにん','(n) collective responsibility/joint liability'),
	(113408,'連帯保証','れんたいほしょう','(n) joint liability on guarantee'),
	(113409,'連帯保証人','れんたいほしょうにん','(n) co-endorser/co-signer/co-maker'),
	(113410,'連隊','れんたい','(n) regiment/(P)'),
	(113411,'連隊旗','れんたいき','(n) regimental colors/regimental colours'),
	(113412,'連隊長','れんたいちょう','(n) regimental commander'),
	(113413,'連濁','れんだく','(n) euphonic change of unvoiced to voiced sound'),
	(113414,'連弾','れんだん','(n,vs) four handed performance (on the piano)'),
	(113415,'連中','れんじゅう','(n) colleagues/company/a lot'),
	(113416,'連中','れんちゅう','(n) colleagues/company/a lot/(P)'),
	(113417,'連投','れんとう','(n,vs) pitching in consecutive games/(P)'),
	(113418,'連動','れんどう','(n,vs) gearing/linkage/(P)'),
	(113419,'連動機','れんどうき','(n) a clutch'),
	(113420,'連日','れんじつ','(n-adv,n-t) every day/prolonged/(P)'),
	(113421,'連日連夜','れんじつれんや','(n-t) every day and every night'),
	(113422,'連年','れんねん','(n-t) every year/year after year'),
	(113423,'連覇','れんぱ','(n,vs) successive championships/(P)'),
	(113424,'連破','れんぱ','(n,vs) winning successively/defeating one\'s enemy in succession'),
	(113425,'連敗','れんぱい','(n,vs) consecutive defeats/series of defeats/(P)'),
	(113426,'連発','れんぱつ','(n,vs) running continuously/firing in rapid succession/(P)'),
	(113427,'連発銃','れんぱつじゅう','(n) repeating firearm/a repeater'),
	(113428,'連判','れんばん','(n,vs) joint seal or signature'),
	(113429,'連判','れんぱん','(n,vs) joint seal or signature'),
	(113430,'連判状','れんばんじょう','(n) jointly sealed covenant'),
	(113431,'連番','れんばん','(n) serial number'),
	(113432,'連分数','れんぶんすう','(n) continued fraction'),
	(113433,'連峰','れんぽう','(n) mountain range/(P)'),
	(113434,'連邦','れんぽう','(n) commonwealth/federation of states/(P)'),
	(113435,'連邦議会','れんぽうぎかい','(n) federal parliament/(German) Bundestag'),
	(113436,'連邦国家','れんぽうこっか','(n) federation'),
	(113437,'連邦参議院','れんぽうさんぎいん','(n) Bundesrat (lower house of the German parliament)'),
	(113438,'連邦取引委員会','れんぽうとりひきいいんかい','(n) (U.S.) Federal Trade Commission (FTC)'),
	(113439,'連邦首相','れんぽうしゅしょう','(n) federal chancellor'),
	(113440,'連邦準備制度','れんぽうじゅんびせいど','(n) (the U.S) Federal Reserve System'),
	(113441,'連邦制','れんぽうせい','(n) federal system'),
	(113442,'連邦制度','れんぽうせいど','(n) federalism'),
	(113443,'連邦政府','れんぽうせいふ','(n) Federal Government (of the U.S.)'),
	(113444,'連邦捜査局','れんぽうそうさきょく','(n) Federal Bureau of Investigation (FBI)'),
	(113445,'連邦当局','れんぽうとうきょく','(n) federal authorities'),
	(113446,'連邦予算','れんぽうよさん','(n) federal budget'),
	(113447,'連名','れんめい','(n) joint signature/(P)'),
	(113448,'連盟','れんめい','(n) league/union/alliance/(P)'),
	(113449,'連綿','れんめん','(adj-t,adv-to) unbroken/uninterrupted/on and on/continuous'),
	(113450,'連綿不断','れんめんふだん','(n,adj-no) long and uninterrupted (unbroken)'),
	(113451,'連夜','れんや','(n-t) every evening/night after night'),
	(113452,'連用','れんよう','(n,vs) continuous use/(P)'),
	(113453,'連用形','れんようけい','(n) (ling) conjunctive form/continuative form'),
	(113454,'連絡','れんらく','(n,vs) junction/communication/contact/connection/coordination/(P)'),
	(113455,'連絡を取る','れんらくをとる','(exp) to get in touch with'),
	(113456,'連絡を絶つ','れんらくをたつ','(exp) to sever the connection'),
	(113457,'連絡駅','れんらくえき','(n) connecting station/station where you change'),
	(113458,'連絡会','れんらくかい','(n) liaison group'),
	(113459,'連絡会議','れんらくかいぎ','(n) liaison conference'),
	(113460,'連絡切符','れんらくきっぷ','(n) connection (interline) ticket'),
	(113461,'連絡先','れんらくさき','(n) contact address'),
	(113462,'連絡先','れんらくせん','(n) contact address'),
	(113463,'連絡線','れんらくせん','(n) connecting line'),
	(113464,'連絡船','れんらくせん','(n) connecting ferryboat'),
	(113465,'連理','れんり','(n) (1) trees with entwined branches/(2) intimate male and female relationship'),
	(113466,'連理の松','れんりのまつ','(n) pines with entwined branches'),
	(113467,'連立','れんりつ','(n,vs) alliance/coalition/(P)'),
	(113468,'連立政権','れんりつせいけん','(n) coalition government'),
	(113469,'連立内閣','れんりつないかく','(n) coalition cabinet or government'),
	(113470,'連立方程式','れんりつほうていしき','(n) simultaneous equations'),
	(113471,'連立野党','れんりつやとう','(n) opposition coalition party'),
	(113472,'連立与党','れんりつよとう','(n) ruling coalition party'),
	(113473,'連量','れんりょう','(n) weight of 1000 sheets of paper/ream weight'),
	(113474,'連累','れんるい','(n,vs) complicity/implication/involvement'),
	(113475,'連亘','れんこう','(n,vs) (arch) extending in a row'),
	(113476,'連枷','からさお','(n) flail (for threshing grain)'),
	(113477,'連枷','からざお','(n) flail (for threshing grain)'),
	(113478,'連翹','れんぎょう','(n) forsythia (plant)'),
	(113479,'錬金術','れんきんじゅつ','(n) alchemy/(P)'),
	(113480,'錬金術師','れんきんじゅつし','(n) alchemist'),
	(113481,'錬鋼','れんこう','(n) wrought steel'),
	(113482,'錬成','れんせい','(n,vs) training/drilling'),
	(113483,'錬鉄','れんてつ','(n) wrought iron'),
	(113484,'錬磨','れんま','(n,vs) training/practice/practise/cultivation'),
	(113485,'呂律','ろれつ','(n) articulation'),
	(113486,'呂律が回らない','ろれつがまわらない','(adj) speaking inarticulately (slurring, lisping, etc)'),
	(113487,'魯国','ろこく','(n) Russia'),
	(113488,'魯鈍','ろどん','(n) imbecility/stupidity'),
	(113489,'櫓','やぐら','(n) scaffold/turret'),
	(113490,'櫓','ろ','(n) oar'),
	(113491,'櫓太鼓','やぐらだいこ','(n) drums which announce the opening of a stage performance or commencement of sumo bouts/the sound produced by such drums'),
	(113492,'炉を囲む','ろをかこむ','(exp) to sit around the fire'),
	(113493,'炉床','ろしょう','(n) hearth'),
	(113494,'炉心','ろしん','(n) nuclear reactor core/(P)'),
	(113495,'炉心溶融','ろしんようゆう','(n) meltdown'),
	(113496,'炉棚','ろだな','(n) mantelpiece'),
	(113497,'炉端','ろばた','(n) fireside/hearth/by the fire'),
	(113498,'炉端焼き','ろばたやき','(n) food cooked on a grill'),
	(113499,'炉辺','ろへん','(n) fireside'),
	(113500,'炉辺談話','ろへんだんわ','(n) fireside chat'),
	(113501,'路','ろ','(n) road/street/path'),
	(113502,'路加','るか','(n) St Luke'),
	(113503,'路銀','ろぎん','(n) traveling expenses/travelling expenses'),
	(113504,'路肩','ろかた','(n) shoulder of a road/berm'),
	(113505,'路肩','ろけん','(n) shoulder of a road/berm'),
	(113506,'路床','ろしょう','(n) roadbed'),
	(113507,'路上','ろじょう','(n) (on the) road/(on the) way/(P)'),
	(113508,'路上強盗','ろじょうごうとう','(n) mugging/mugger'),
	(113509,'路上生活','ろじょうせいかつ','(n,vs) living on the street/life on the streets/homelessness'),
	(113510,'路上駐車','ろじょうちゅうしゃ','(n) parking on the streets/on-street parking'),
	(113511,'路上犯罪','ろじょうはんざい','(n) street crime'),
	(113512,'路線','ろせん','(n) route/line/alignment/(P)'),
	(113513,'路線に沿って','ろせんにそって','(exp) along the route (line)'),
	(113514,'路線転換','ろせんてんかん','(n,vs) policy change (reversal)'),
	(113515,'路線変更','ろせんへんこう','(n,vs) (1) change in a bus route/(2) change in policy/policy change (reversal)'),
	(113516,'路地','ろじ','(n) alley/alleyway/lane/(P)'),
	(113517,'路駐','ろちゅう','(n) (abbr) parking on the streets/on-street parking'),
	(113518,'路程','ろてい','(n) distance'),
	(113519,'路頭','ろとう','(n) roadside/wayside'),
	(113520,'路盤','ろばん','(n) roadbed'),
	(113521,'路標','ろひょう','(n) road sign'),
	(113522,'路傍','ろぼう','(n) roadside'),
	(113523,'路面','ろめん','(n) road surface/(P)'),
	(113524,'路面電車','ろめんでんしゃ','(n) streetcar'),
	(113525,'路用','ろよう','(n) travelling expenses/traveling expenses'),
	(113526,'露','つゆ','(adv,n) dew/(P)'),
	(113527,'露','ろしあ','(n) Russia'),
	(113528,'露に濡れた','つゆにぬれた','(adj) wet with dew/dewy'),
	(113529,'露の間','つゆのま','(adj-na) instant'),
	(113530,'露の命','つゆのいのち','(n) life as evanescent as the dew'),
	(113531,'露わ','あらわ','(adj-na) exposure'),
	(113532,'露を宿した葉','つゆをやどしたは','(exp) leaf heavy with dew'),
	(113533,'露悪','ろあく','(n) boasting of one\'s faults'),
	(113534,'露悪趣味','ろあくしゅみ','(n) being apt to make a show of one\'s faults/penchant for boasting of one\'s faults/pretending to be worse than one really is'),
	(113535,'露営','ろえい','(n,vs) bivouac'),
	(113536,'露見','ろけん','(n,vs) discovery/detection/exposure'),
	(113537,'露顕','ろけん','(n,vs) discovery/detection/exposure/(P)'),
	(113538,'露語','ろご','(n) the Russian language'),
	(113539,'露光','ろこう','(n,vs) (photographic) exposure'),
	(113540,'露国','ろこく','(n) Russia'),
	(113541,'露骨','ろこつ','(adj-na,n) (1) frank/blunt/plain/outspoken/(2) conspicuous/open/(3) broad/suggestive/(P)'),
	(113542,'露座','ろざ','(n,vs) sitting in the open air'),
	(113543,'露出','ろしゅつ','(n,vs) exposure/(P)'),
	(113544,'露出狂','ろしゅつきょう','(n) exhibitionist'),
	(113545,'露出計','ろしゅつけい','(n) exposure meter'),
	(113546,'露出時間','ろしゅつじかん','(n) exposure time'),
	(113547,'露出症','ろしゅつしょう','(n) exhibitionism'),
	(113548,'露出不足','ろしゅつぶそく','(n) underexposure'),
	(113549,'露場','ろじょう','(n) weather measurement station'),
	(113550,'露西亜','ろしあ','(n) Russia'),
	(113551,'露草','つゆくさ','(n) spiderwort'),
	(113552,'露霜','つゆじも','(n) frozen dew'),
	(113553,'露台','ろだい','(n) balcony'),
	(113554,'露知らず','つゆしらず','(exp) utterly ignorant'),
	(113555,'露地','ろじ','(n) the bare ground'),
	(113556,'露地栽培','ろじさいばい','(n) outdoor cultivation'),
	(113557,'露呈','ろてい','(n,vs) exposure/disclosure/(P)'),
	(113558,'露帝','ろてい','(n) Russian emperor/Czar'),
	(113559,'露程','つゆほど','(n) little bit'),
	(113560,'露滴','ろてき','(n) dewdrop'),
	(113561,'露天','ろてん','(n) open air'),
	(113562,'露天掘り','ろてんぼり','(n) open-cut or open-air (strip) mining'),
	(113563,'露天商','ろてんしょう','(n) stallholder'),
	(113564,'露天風呂','ろてんぶろ','(n) open air bath/rotemburo'),
	(113565,'露店','ろてん','(n) street stall/stand/booth/(P)'),
	(113566,'露点','ろてん','(n) dew point'),
	(113567,'露頭','ろとう','(n) rocky outcrop'),
	(113568,'露日','ろにち','(adj) Russo-Japanese'),
	(113569,'露盤','ろばん','(n) pagoda roof'),
	(113570,'露払い','つゆはらい','(n) outrider/herald'),
	(113571,'露仏','ろふつ','(n) Russia and France'),
	(113572,'露命','ろめい','(n) transient life/ephemeral existence'),
	(113573,'露和','ろわ','(n) Russia and Japan/Russian-Japanese'),
	(113574,'労','いたずき','(n) pain/trouble'),
	(113575,'労','ろう','(n,vs) labor/labour/toil/trouble/striving/putting (someone) to work/thanking (someone for their efforts)/comforting/(P)'),
	(113576,'労々','ろうろう','(adj-t,adv-to) tired out'),
	(113577,'労う','ねぎらう','(v5u,vt) (uk) to thank for/for reward for'),
	(113578,'労り','いたわり','(n) trouble/service/labor/labour/sympathy/illness/carefulness/attention'),
	(113579,'労る','いたわる','(v5r) to pity/to sympathize with/to sympathise with/to console/to care for/to be kind to/(P)'),
	(113580,'労わしい','いたわしい','(adj) heartrending/pitiful'),
	(113581,'労音','ろうおん','(n) Workers Music Council'),
	(113582,'労銀','ろうぎん','(n) wages/labor wages/labour wages'),
	(113583,'労苦','ろうく','(n,vs) labor/labour/toil/hardship'),
	(113584,'労功','ろうこう','(n) meritorious deed'),
	(113585,'労災','ろうさい','(n) workers\' compensation insurance/(P)'),
	(113586,'労災保険','ろうさいほけん','(n) worker\'s accident insurance'),
	(113587,'労作','ろうさく','(n,vs) toil/labor/labour/laborious task/(P)'),
	(113588,'労作教育','ろうさくきょういく','(n) manual training'),
	(113589,'労使','ろうし','(n) labour and management/labor and management/(P)'),
	(113590,'労使協調','ろうしきょうちょう','(n) labor-management cooperation/labour-management cooperation'),
	(113591,'労使交渉','ろうしこうしょう','(n) labor-management negotiation/labour-management negotiation'),
	(113592,'労使双方','ろうしそうほう','(n) both labor and management/both the workers and the employers'),
	(113593,'労使紛争','ろうしふんそう','(n) industrial (labor-management) dispute (labour)/industrial strife'),
	(113594,'労資','ろうし','(n) capital and labor/capital and labour/capitalists and laborers/capitalists and labourers'),
	(113595,'労政','ろうせい','(n) labor administration/labour administration'),
	(113596,'労組','ろうくみ','(n) (abbr) labor union/labour union/(P)'),
	(113597,'労組','ろうそ','(n) (abbr) labor union/labour union'),
	(113598,'労相','ろうしょう','(n) Labor Minister/(P)'),
	(113599,'労賃','ろうちん','(n) wages'),
	(113600,'労働','ろうどう','(n,vs) manual labor/manual labour/toil/work/(P)'),
	(113601,'労働を卑しむ','ろうどうをいやしむ','(exp) to despise labor/to despise labour'),
	(113602,'労働を賤しむ','ろうどうをいやしむ','(exp) to despise labor/to despise labour'),
	(113603,'労働委員会','ろうどういいんかい','(n) labor-relations board/labour-relations board'),
	(113604,'労働運動','ろうどううんどう','(n) labour movement/labor movement/(P)'),
	(113605,'労働運動者','ろうどううんどうしゃ','(n) labor agitator/labour agitator'),
	(113606,'労働歌','ろうどうか','(n) songs of labor/songs of labour'),
	(113607,'労働階級','ろうどうかいきゅう','(n) working classes'),
	(113608,'労働基準局','ろうどうきじゅんきょく','(n) labor standards bureau/labour standards bureau'),
	(113609,'労働基準法','ろうどうきじゅんほう','(n) Labor Standards Act/(P)'),
	(113610,'労働許可証','ろうどうきょかしょう','(n) work permit'),
	(113611,'労働協約','ろうどうきょうやく','(n) labor agreement/labour agreement'),
	(113612,'労働権','ろうどうけん','(n) the right to work'),
	(113613,'労働交渉','ろうどうこうしょう','(n) labor negotiation/labour negotiation'),
	(113614,'労働攻勢','ろうどうこうせい','(n) labor offensive/labour offensive'),
	(113615,'労働災害','ろうどうさいがい','(n) work-related injury or death'),
	(113616,'労働災害補償金','ろうどうさいがいほしょうきん','(n) workers\' compensation'),
	(113617,'労働祭','ろうどうさい','(n) Labor Day/May Day'),
	(113618,'労働市場','ろうどうしじょう','(n) labor market/labour market'),
	(113619,'労働時間','ろうどうじかん','(n) working hours/man-hours'),
	(113620,'労働者','ろうどうしゃ','(n) labourer/laborer/worker/workman/(P)'),
	(113621,'労働者階級','ろうどうしゃかいきゅう','(n) working class'),
	(113622,'労働者集会','ろうどうしゃしゅうかい','(n) labor rally/labour rally'),
	(113623,'労働者派遣法','ろうどうしゃはけんほう','(n) Temporary Staffing Services Law'),
	(113624,'労働収容所','ろうどうしゅうようしょ','(n) labor camp/labour camp'),
	(113625,'労働省','ろうどうしょう','(n) Ministry of Labor/(P)'),
	(113626,'労働条件','ろうどうじょうけん','(n) working conditions/(P)'),
	(113627,'労働人口','ろうどうじんこう','(n) work force'),
	(113628,'労働生産性','ろうどうせいさんせい','(n) labor productivity/labour productivity'),
	(113629,'労働組合','ろうどうくみあい','(n) labor union/labour union/(P)'),
	(113630,'労働組合法','ろうどうくみあいほう','(n) (Japanese) Labor Union Law'),
	(113631,'労働争議','ろうどうそうぎ','(n) labor trouble/labour trouble/strike'),
	(113632,'労働相','ろうどうしょう','(n) Minister of Labor'),
	(113633,'労働大臣','ろうどうだいじん','(n) Minister of Labour'),
	(113634,'労働党','ろうどうとう','(n) Labour Party/(P)'),
	(113635,'労働同盟','ろうどうどうめい','(n) labor federation/labour federation'),
	(113636,'労働不足','ろうどうぶそく','(n) labour shortage'),
	(113637,'労働法','ろうどうほう','(n) labor law/labour law'),
	(113638,'労働問題','ろうどうもんだい','(n) labor problem/labour problem'),
	(113639,'労働力','ろうどうりょく','(n) labor/labour/manpower/working force'),
	(113640,'労働力削減','ろうどうりょくさくげん','(n) workforce reduction'),
	(113641,'労動','ろうどう','(oK) (n,vs) manual labor/manual labour/toil/work'),
	(113642,'労動者','ろうどうしゃ','(oK) (n) laborer/labourer/worker'),
	(113643,'労農','ろうのう','(n) workers and farmers'),
	(113644,'労農政府','ろうのうせいふ','(n) Soviet Government'),
	(113645,'労農党','ろうのうとう','(n) labor-farmer party/labour-farmer party'),
	(113646,'労務','ろうむ','(n) labor/labour/work/service/(P)'),
	(113647,'労務課','ろうむか','(n) labor section/labour section'),
	(113648,'労務管理','ろうむかんり','(n) labor management/labour management'),
	(113649,'労務者','ろうむしゃ','(n) laborer/labourer/workman'),
	(113650,'労役','ろうえき','(n) work/labor/labour/toil'),
	(113651,'労役場','ろうえきじょう','(n) prison labor camp/prison labour camp'),
	(113652,'労力','ろうりょく','(n) labour/labor/effort/toil/trouble/(P)'),
	(113653,'労力を省く','ろうりょくをはぶく','(exp) to save labor/to save labour'),
	(113654,'労連','ろうれん','(n) labour union/labor union/(P)'),
	(113655,'労労','ろうろう','(adj-t,adv-to) tired out'),
	(113656,'廊下','ろうか','(n) corridor/(P)'),
	(113657,'弄くる','いじくる','(v5r,vt) to finger/to tamper (with)'),
	(113658,'弄する','ろうする','(vs-s) to use/to talk/to play a trick'),
	(113659,'弄ぶ','もてあそぶ','(v5b,vt) to play with/to trifle with'),
	(113660,'弄り','いじり','(n) meddling'),
	(113661,'弄る','いじる','(v5r,vt) (1) to touch/to tamper with/(P)'),
	(113662,'弄る','まさぐる','(v5r,vt) (1) to touch/to tamper with/(v5r,vt) (2) to grope about/to feel for something'),
	(113663,'朗々','ろうろう','(adj-t,adv-to) clear/sonorous/full-sounding/resonant/bright'),
	(113664,'朗らか','ほがらか','(adj-na,n) brightness/cheerfulness/melodious/(P)'),
	(113665,'朗らかに笑う','ほがらかにわらう','(exp) to smile brightly/to laugh merrily'),
	(113666,'朗詠','ろうえい','(n,vs) recitation (of Japanese or Chinese poem)/(P)'),
	(113667,'朗吟','ろうぎん','(n,vs) recitation/singing'),
	(113668,'朗唱','ろうしょう','(n,vs) recitation/chant'),
	(113669,'朗読','ろうどく','(n,vs) reading aloud/recitation/(P)'),
	(113670,'朗報','ろうほう','(n) good news/(P)'),
	(113671,'朗朗','ろうろう','(adj-t,adv-to) clear/sonorous/full-sounding/resonant/bright'),
	(113672,'朗誦','ろうしょう','(n,vs) recitation/chant'),
	(113673,'楼','ろう','(n) tower/turret/lookout/belvedere'),
	(113674,'楼に登る','ろうにのぼる','(exp) to go up a tower'),
	(113675,'楼閣','ろうかく','(n) multistoried building/(P)'),
	(113676,'楼観','ろうかん','(n) watchtower'),
	(113677,'楼門','ろうもん','(n) two-storied gate/tower gate'),
	(113678,'浪々','ろうろう','(n) wandering/unemployed'),
	(113679,'浪花','なにわ','(n) Naniwa (former name for Osaka region)'),
	(113680,'浪花節','なにわぶし','(n) naniwabushi/a kind of sung narrative popular during the Edo period'),
	(113681,'浪花節的','なにわぶしてき','(adj-na) of the old feeling of naniwa-bushi/marked by the dual themes of obligation and compassion that distinguish the naniwa-bushi ballads'),
	(113682,'浪華','なにわ','(n) Naniwa (former name for Osaka region)'),
	(113683,'浪曲','ろうきょく','(n) recitation of stories accompanied by samisen (called naniwabushi)'),
	(113684,'浪人','ろうにん','(n,vs) (1) ronin/lordless samurai/(2) out of work/(3) waiting for another chance to enter a university/(P)'),
	(113685,'浪人生','ろうにんせい','(n) student who failed entrance exam'),
	(113686,'浪速','なにわ','(n) Naniwa (former name for Osaka region)'),
	(113687,'浪費','ろうひ','(n,vs) waste/extravagance/(P)'),
	(113688,'浪費癖','ろうひへき','(n) wasteful habits'),
	(113689,'浪漫主義','ろうまんしゅぎ','(n) romanticism'),
	(113690,'浪漫主義','ろまんしゅぎ','(n) romanticism'),
	(113691,'浪漫的','ろまんてき','(adj-na) romantic (school)'),
	(113692,'浪漫派','ろうまんは','(n) romantic school/romanticism'),
	(113693,'浪漫派','ろまんは','(n) romantic school/romanticism'),
	(113694,'浪浪','ろうろう','(n) wandering/unemployed'),
	(113695,'漏らす','もらす','(v5s,vt) to let leak/to reveal/(P)'),
	(113696,'漏り','もり','(n) leak/leakage (of rain)'),
	(113697,'漏る','もる','(v5r) to leak/to run out/(P)'),
	(113698,'漏れ','もれ','(n,n-suf) omission/leakage/oversight'),
	(113699,'漏れる','もれる','(v1,vi) to leak out/to escape/to come through/to shine through/to filter out/to be omitted/(P)'),
	(113700,'漏れ聞く','もれきく','(v5k,vt) to overhear'),
	(113701,'漏れ無く','もれなく','(adv) without omission/in full'),
	(113702,'漏洩','ろうえい','(n,vs) disclosure/leakage/escape (of gas)'),
	(113703,'漏洩電流','ろうえいでんりゅう','(n) leakage current'),
	(113704,'漏刻','ろうこく','(n) water clock'),
	(113705,'漏出','ろうしゅつ','(n,vs) leak out'),
	(113706,'漏水','ろうすい','(n,vs) leakage'),
	(113707,'漏電','ろうでん','(n,vs) leakage/short circuit/power failure'),
	(113708,'漏斗','じょうご','(n) funnel'),
	(113709,'漏斗','ろうと','(n) funnel'),
	(113710,'漏話','ろうわ','(n) cross talk'),
	(113711,'漏話結合','ろうわげつごう','(n) crosstalk coupling'),
	(113712,'漏泄','ろうせつ','(n) leakage (of gas or liquids or information)'),
	(113713,'牢屋','ろうや','(n) jail/gaol'),
	(113714,'牢乎','ろうこ','(adj-na,n) firm/solid'),
	(113715,'牢固','ろうこ','(adj-na,n) firm/solid'),
	(113716,'牢獄','ろうごく','(n) prison/jail/gaol'),
	(113717,'牢死','ろうし','(n,vs) dying in prison'),
	(113718,'牢破り','ろうやぶり','(n,vs) jailbreak/gaolbreak'),
	(113719,'牢番','ろうばん','(n) prison guard/jailer/gaoler'),
	(113720,'牢名主','ろうなぬし','(n) (Edo-period) head of a prisoners\' group'),
	(113721,'牢役人','ろうやくにん','(n) (Edo-period) jail warden (gaol)'),
	(113722,'狼','おおかみ','(n) wolf (carnivore, Canis lupus)/(P)'),
	(113723,'狼煙','のろし','(n) beacon/skyrocket/signal fire'),
	(113724,'狼煙','ろうえん','(n) beacon/skyrocket/signal fire'),
	(113725,'狼火','ろうか','(n) signal fire/beacon'),
	(113726,'狼座','おおかみざ','(n) (constellation) Lupus'),
	(113727,'狼狽','ろうばい','(n,vs) confusion/dismay/consternation/panic'),
	(113728,'狼狽える','うろたえる','(v1,vi) to be flustered/to loose one\'s presence of mind'),
	(113729,'狼狽気味','ろうばいぎみ','(n,adj-na) being rather confused/looking somewhat dismayed (perturbed)'),
	(113730,'狼藉','ろうぜき','(n,adj-no) violence/outrage/riot/confusion/disorder'),
	(113731,'狼藉者','ろうぜきもの','(n) rioter/ruffian'),
	(113732,'篭','かご','(n) basket/cage/(P)'),
	(113733,'篭る','こもる','(v5r,vi) to seclude oneself/to be confined in/to be implied/to be stuffy'),
	(113734,'篭絡','ろうらく','(n,vs) inveigling/ensnaring/enticement/cajoling'),
	(113735,'老','ろう','(n) old age/age/old people/the old/the aged/(P)'),
	(113736,'老い','おい','(n) old age/old person/the old/the aged/(P)'),
	(113737,'老いさらばえる','おいさらばえる','(v1,vi) to become decrepit and ugly with age'),
	(113738,'老いの一徹','おいのいってつ','(n) obstinacy of old age'),
	(113739,'老いの波','おいのなみ','(n) wrinkles'),
	(113740,'老いぼれ','おいぼれ','(n) (1) dotage/(2) feeble-minded old man/senile old fool/dodderer'),
	(113741,'老いぼれる','おいぼれる','(v1,vi) to become decrepit/to become senile'),
	(113742,'老いらく','おいらく','(n) old age/declining years'),
	(113743,'老いる','おいる','(v1,vi) to age/to grow old/(P)'),
	(113744,'老い込む','おいこむ','(v5m,vi) to grow old/to weaken with age/to become senile'),
	(113745,'老い松','おいまつ','(n) old pine tree'),
	(113746,'老い先','おいさき','(n) remaining years (of one\'s life)'),
	(113747,'老い木','おいき','(n) old tree'),
	(113748,'老い耄れ','おいぼれ','(n) (1) dotage/(2) feeble-minded old man/senile old fool/dodderer'),
	(113749,'老い耄れる','おいぼれる','(v1,vi) to become decrepit/to become senile'),
	(113750,'老け','ふけ','(n) aging/ageing'),
	(113751,'老ける','ふける','(v1,vi) to age/(P)'),
	(113752,'老け込む','ふけこむ','(v5m,vi) to age/to become old'),
	(113753,'老け役','ふけやく','(n) (theatrical) role of old person'),
	(113754,'老と病','ろうとびょう','(n) old age and sickness'),
	(113755,'老を労わる','ろうをいたわる','(exp) to be kind to old people'),
	(113756,'老翁','ろうおう','(n) old man'),
	(113757,'老化','ろうか','(n,vs) ageing/aging/senile deterioration/(P)'),
	(113758,'老化現象','ろうかげんしょう','(n) aging process/ageing process'),
	(113759,'老害','ろうがい','(n) problems caused by the elderly'),
	(113760,'老眼','ろうがん','(n) presbyopia/long-sighted/(P)'),
	(113761,'老眼鏡','ろうがんきょう','(n) reading (farsighted) glasses/spectacles for the aged'),
	(113762,'老妓','ろうぎ','(n) aged geisha'),
	(113763,'老朽','ろうきゅう','(n,vs) superannuated/decrepitude/(P)'),
	(113764,'老朽化した','ろうきゅうかした','(adj) deteriorated/outworn'),
	(113765,'老境','ろうきょう','(n) old age'),
	(113766,'老境に入る','ろうきょうにいる','(exp) to be advanced in age'),
	(113767,'老躯','ろうく','(n) one\'s old bones/aged body'),
	(113768,'老後','ろうご','(n) old age/(P)'),
	(113769,'老公','ろうこう','(n) polite address for elderly nobleman'),
	(113770,'老功','ろうこう','(n,adj-na) experienced/seasoned/veteran'),
	(113771,'老巧','ろうこう','(n,adj-na) experienced/seasoned/veteran'),
	(113772,'老骨','ろうこつ','(n) one\'s old bones/old man'),
	(113773,'老妻','ろうさい','(n) old woman'),
	(113774,'老子','ろうし','(n) Lao-tse/Lao-tzu/(P)'),
	(113775,'老師','ろうし','(n) old priest/sage/(Zen) teacher'),
	(113776,'老死','ろうし','(n,vs) die of old age'),
	(113777,'老実','ろうじつ','(adj-na,n) loyalty/fidelity'),
	(113778,'老若','ろうじゃく','(n,adj-na) (1) young and old/all ages'),
	(113779,'老若','ろうにゃく','(n,adj-na) (1) young and old/all ages/(P)'),
	(113780,'老若男女','ろうじゃくだんじょ','(n) men and women of all ages'),
	(113781,'老若男女','ろうにゃくなんにょ','(n) men and women of all ages'),
	(113782,'老弱','ろうじゃく','(n,adj-na) (1) young and old/all ages/(n) (2) infirmities of old age'),
	(113783,'老手','ろうしゅ','(n) veteran/past master'),
	(113784,'老酒','ろうしゅ','(n) old wine'),
	(113785,'老儒','ろうじゅ','(n) elderly Confucian scholar'),
	(113786,'老樹','ろうじゅ','(n) old tree'),
	(113787,'老醜','ろうしゅう','(n) ugliness of old age'),
	(113788,'老熟','ろうじゅく','(n,vs) maturity'),
	(113789,'老女','ろうじょ','(n) elderly woman/senior lady-in-waiting/(P)'),
	(113790,'老将','ろうしょう','(n) old or veteran army general'),
	(113791,'老少','ろうしょう','(n) young and old'),
	(113792,'老少不定','ろうしょうふじょう','(n) Death comes to old and young alike/uncertainty of life'),
	(113793,'老少不定','ろうしょうふてい','(n) Death comes to old and young alike/uncertainty of life'),
	(113794,'老松','ろうしょう','(n) old pine tree'),
	(113795,'老嬢','ろうじょう','(n) elderly spinster'),
	(113796,'老臣','ろうしん','(n) old or key retainer'),
	(113797,'老人','ろうじん','(n) the aged/old person/(P)'),
	(113798,'老人ホーム','ろうじんホーム','(n) senior citizens\' home/(P)'),
	(113799,'老人性','ろうじんせい','(adj-na) senile/(P)'),
	(113800,'老人性痴呆','ろうじんせいちほう','(n) senile dementia'),
	(113801,'老人病','ろうじんびょう','(n) geriatric diseases'),
	(113802,'老人病院','ろうじんびょういん','(n) geriatric hospital'),
	(113803,'老人力','ろうじんりょく','(n) grey power/gray power'),
	(113804,'老衰','ろうすい','(n,vs) senility/senile decay/(P)'),
	(113805,'老杉','ろうさん','(n) (arch) old cryptomeria'),
	(113806,'老成','ろうせい','(adj-na,n,vs) mature/becoming precocious'),
	(113807,'老政治家','ろうせいじか','(n) venerable statesman'),
	(113808,'老生','ろうせい','(n) elderly person\'s polite reference to self'),
	(113809,'老僧','ろうそう','(n) elderly priest'),
	(113810,'老荘','ろうそう','(n) Laozi and Zhuangzi'),
	(113811,'老荘思想','ろうそうしそう','(n) philosophy of Lao-tse and Chuang-tse/Taoism'),
	(113812,'老体','ろうたい','(n) old body/aged person'),
	(113813,'老大家','ろうたいか','(n) venerable authority/elderly master'),
	(113814,'老大国','ろうたいこく','(n) great and ancient nation'),
	(113815,'老中','ろうじゅう','(n) member of shogun\'s council of elders'),
	(113816,'老年','ろうねん','(n) old age/(P)'),
	(113817,'老農','ろうのう','(n) elderly or experienced farmer'),
	(113818,'老婆','ろうば','(n) old woman/(P)'),
	(113819,'老婆心','ろうばしん','(n) concern'),
	(113820,'老婆心切','ろうばしんせつ','(n) grandmotherly solicitude for another\'s welfare/excessive solicitude'),
	(113821,'老婆親切','ろうばしんせつ','(n) grandmotherly solicitude for another\'s welfare/excessive solicitude'),
	(113822,'老廃','ろうはい','(n,vs) superannuation'),
	(113823,'老廃物','ろうはいぶつ','(n) waste products'),
	(113824,'老輩','ろうはい','(n) the aged'),
	(113825,'老番','おいばん','(n) (abbr) higher number(s)'),
	(113826,'老病','ろうびょう','(n) infirmities of old age'),
	(113827,'老夫婦','ろうふうふ','(n) an old couple/(P)'),
	(113828,'老婦','ろうふ','(n) old woman/(P)'),
	(113829,'老父','ろうふ','(n) old father'),
	(113830,'老兵','ろうへい','(n) old soldier'),
	(113831,'老舗','しにせ','(n) old shop/shop of long standing/(P)'),
	(113832,'老舗','ろうほ','(n) old shop/shop of long standing/(P)'),
	(113833,'老母','ろうぼ','(n) old mother/aged mother'),
	(113834,'老僕','ろうぼく','(n) elderly servant'),
	(113835,'老麺','らーめん','(n) Chinese-style noodles (zh: lamian)'),
	(113836,'老麺','らあめん','(n) Chinese-style noodles (zh: lamian)'),
	(113837,'老木','ろうぼく','(n) old tree'),
	(113838,'老爺','おやじ','(gikun) (n) one\'s father/old man/one\'s boss'),
	(113839,'老爺','しんぷ','(n) one\'s father/old man/one\'s boss'),
	(113840,'老爺','ろうや','(n) one\'s father/old man/one\'s boss'),
	(113841,'老優','ろうゆう','(n) elderly or veteran actor'),
	(113842,'老雄','ろうゆう','(n) aged hero'),
	(113843,'老幼','ろうよう','(n) old and young'),
	(113844,'老来','ろうらい','(adv,n) since growing old'),
	(113845,'老齢','ろうれい','(n) advanced age/senility/(P)'),
	(113846,'老齢年金','ろうれいねんきん','(n) old-age pension'),
	(113847,'老練','ろうれん','(adj-na,n) experienced/veteran'),
	(113848,'老練家','ろうれんか','(n) veteran/expert'),
	(113849,'老獪','ろうかい','(adj-na,n) cunning/crafty'),
	(113850,'聾','つんぼ','(n) deafness/deaf person (impolite)'),
	(113851,'聾','みみしい','(n) deafness/deaf person (impolite)'),
	(113852,'聾する','ろうする','(vs-s) to deafen'),
	(113853,'聾唖','ろうあ','(n) (1) deafness/(2) deaf-mute'),
	(113854,'聾唖学校','ろうあがっこう','(n) school for the deaf'),
	(113855,'聾唖者','ろうあしゃ','(n) deaf and mute person'),
	(113856,'聾学校','ろうがっこう','(n) deaf school'),
	(113857,'聾桟敷','つんぼさじき','(n) upper gallery, blind seat'),
	(113858,'聾者','ろうしゃ','(n) deaf person'),
	(113859,'蝋','ろう','(n) wax'),
	(113860,'蝋細工','ろうざいく','(n) waxwork'),
	(113861,'蝋紙','ろうかみ','(n) wax paper'),
	(113862,'蝋紙','ろうし','(n) wax paper'),
	(113863,'蝋燭','ろうそく','(n) (uk) candle/(P)'),
	(113864,'蝋燭の心','ろうそくのしん','(n) wick of a candle'),
	(113865,'蝋人形','ろうにんぎょう','(n) waxwork/wax model'),
	(113866,'蝋石','ろうせき','(n) agalmatolite'),
	(113867,'蝋染め','ろうぞめ','(n) batik'),
	(113868,'蝋梅','ろうばい','(n) Japanese allspice'),
	(113869,'郎君','ろうくん','(n) (rare) young lord/young nobleman'),
	(113870,'郎党','ろうとう','(n) vassals/retainers/followers'),
	(113871,'郎党','ろうどう','(n) vassals/retainers/followers'),
	(113872,'郎等','ろうとう','(n) vassals/retainers/followers'),
	(113873,'郎等','ろうどう','(n) vassals/retainers/followers'),
	(113874,'六','む','(num) six'),
	(113875,'六','むっつ','(num) six/(P)'),
	(113876,'六','むつ','(num) six'),
	(113877,'六','ろく','(num) six/(P)'),
	(113878,'六つ','むっつ','(num) six/(P)'),
	(113879,'六つ','むつ','(num) six'),
	(113880,'六つ子','むつご','(n) sextuplets'),
	(113881,'六花','りっか','(n) snow'),
	(113882,'六角','ろっかく','(n) hexagon'),
	(113883,'六角形','ろっかくけい','(n) hexagon'),
	(113884,'六角形','ろっかっけい','(n) hexagon'),
	(113885,'六角堂','ろっかくどう','(n) hexagonal building'),
	(113886,'六感','ろっかん','(n) the six senses'),
	(113887,'六月','ろくがつ','(n-adv) June/(P)'),
	(113888,'六号記事','ろくごうきじ','(n) (space) filler/fill-in (in magazines, newspapers, etc.)'),
	(113889,'六合','りくごう','(n) the universe/the cosmos'),
	(113890,'六根清浄','ろっこんしょうじょう','(int) purification of the six roots of perception'),
	(113891,'六三制','ろくさんせい','(n) six-three system of education (six years of elementary school, followed by three years of junior high school)'),
	(113892,'六識','ろくしき','(n) six consciousnesses'),
	(113893,'六尺','ろくしゃく','(n) six feet tall/palanquin bearer'),
	(113894,'六尺棒','ろくしゃくぼう','(n) (1) wooden pole (often oak), 6 shaku long/(2) shoulder pole'),
	(113895,'六十','ろくじゅう','(n) sixty/(P)'),
	(113896,'六十四分音符','ろくじゅうしぶおんぷ','(n) 64th note/(P)'),
	(113897,'六十分の一','ろくじゅうぶんのいち','(n) one sixtieth part'),
	(113898,'六十余州','ろくじゅうよしゅう','(n) 66-odd provinces of old Japan'),
	(113899,'六十路','むそじ','(n) age sixty'),
	(113900,'六重唱','ろくじゅうしょう','(n) vocal sextet'),
	(113901,'六重奏','ろくじゅうそう','(n) instrumental sextet'),
	(113902,'六書','りきしょ','(n) the six classes of (kanji) characters'),
	(113903,'六書','りくしょ','(n) the six classes of (kanji) characters'),
	(113904,'六書','ろくしょ','(n) Hexateuch'),
	(113905,'六情','ろくじょう','(n) the six emotions (joy, anger, sorrow, pleasure and love, and hatred)'),
	(113906,'六親','ろくしん','(n) the six blood relations'),
	(113907,'六親眷属','ろくしんけんぞく','(n) all of one\'s relatives by blood and by marriage/one\'s kith and kin'),
	(113908,'六大州','ろくだいしゅう','(n) the Six Continents'),
	(113909,'六段の調べ','ろくだんのしらべ','(n) rokudan (name of a koto composition)'),
	(113910,'六道','ろくどう','(n) six posthumous worlds'),
	(113911,'六道輪廻','ろくどうりんね','(n) endless circle of transmigration in the six posthumous worlds'),
	(113912,'六日','むいか','(n) six days/sixth (day of month)/(P)'),
	(113913,'六波羅蜜','ろくはらみつ','(n) the six virtues (perfections) a Buddha elect practices to attain supreme enlightenment'),
	(113914,'六波羅蜜','ろっぱらみつ','(n) the six virtues (perfections) a Buddha elect practices to attain supreme enlightenment'),
	(113915,'六百六号','ろっぴゃくろくごう','(n) # 606/salvarsan'),
	(113916,'六部','ろくぶ','(n) Buddhist pilgrim/six copies'),
	(113917,'六分','ろっぷん','(n-t) six minutes'),
	(113918,'六分儀','ろくぶんぎ','(n) sextant'),
	(113919,'六分儀座','ろくぶんぎざ','(n) (constellation) Sextant'),
	(113920,'六辺形','ろくへんけい','(n) hexagon'),
	(113921,'六方','ろっぽう','(n) the six directions (north, south, east, west, up, and down)'),
	(113922,'六法','ろっぽう','(n) six law codes'),
	(113923,'六法全書','ろっぽうぜんしょ','(n) the Statute Books'),
	(113924,'六本','ろっぽん','(adj) six (long cylindrical things)'),
	(113925,'六面体','ろくめんたい','(n) hexahedron'),
	(113926,'六曜','ろくよう','(n) Japanese calendar\'s six labels, indicating how auspicious each day is'),
	(113927,'六連星','ろくれんせい','(n) The Pleiades'),
	(113928,'六連発','ろくれんぱつ','(n) six-chambered (revolver)'),
	(113929,'六腑','ろっぷ','(n) the six internal organs'),
	(113930,'六韜三略','りくとうさんりゃく','(n) two books on the art of war in ancient China/the secrets (essence) of the art of war/secrets of successful life/precepts for living'),
	(113931,'麓','ふもと','(n) the foot/the bottom/the base (of a mountain)/(P)'),
	(113932,'禄高','ろくだか','(n) (amount of a samurai\'s) stipend'),
	(113933,'禄命','ろくめい','(n) one\'s lot'),
	(113934,'肋','あばら','(n) rib/rib cage'),
	(113935,'肋間神経痛','ろっかんしんけいつう','(n) intercostal neuralgia'),
	(113936,'肋骨','あばらぼね','(n) rib/frame (of a ship)'),
	(113937,'肋骨','ろっこつ','(n) rib/frame (of a ship)'),
	(113938,'肋肉','ばらにく','(n) boned rib (esp. of pork)'),
	(113939,'肋膜','ろくまく','(n) pleura'),
	(113940,'肋木','ろくぼく','(n) wall bars'),
	(113941,'録る','とる','(v5r) to record (video, audio, etc.)'),
	(113942,'録音','ろくおん','(n,vs) (audio) recording/(P)'),
	(113943,'録音テープ','ろくおんテープ','(n) audio tape/magnetic tape/(P)'),
	(113944,'録音機','ろくおんき','(n) tape recorder'),
	(113945,'録音放送','ろくおんほうそう','(n) transcribed broadcast'),
	(113946,'録画','ろくが','(n,vs) videotape/(P)'),
	(113947,'論','ろん','(n) (1) argument/discussion/dispute/controversy/discourse/debate/(2) theory/doctrine/(3) essay/treatise/comment'),
	(113948,'論う','あげつらう','(v5u,vt) (1) to discuss/(2) to find fault with/to criticize/to criticise'),
	(113949,'論じる','ろんじる','(v1,vt) to argue/to discuss/to debate/(P)'),
	(113950,'論じ尽くす','ろんじつくす','(v5s) to deal exhaustively with/(P)'),
	(113951,'論ずる','ろんずる','(vz,vt) to argue/to discuss/to debate/(P)'),
	(113952,'論外','ろんがい','(adj-na,n) out of the question/(P)'),
	(113953,'論議','ろんぎ','(n,vs) discussion/argument/debate/(P)'),
	(113954,'論詰','ろんきつ','(n,vs) criticism'),
	(113955,'論客','ろんかく','(n) controversialist'),
	(113956,'論客','ろんきゃく','(n) controversialist/(P)'),
	(113957,'論及','ろんきゅう','(n,vs) mention/reference to/touching upon'),
	(113958,'論究','ろんきゅう','(n,vs) discuss thoroughly/deal exhaustively with'),
	(113959,'論拠','ろんきょ','(n) grounds of an argument/(P)'),
	(113960,'論語','ろんご','(n) the Analects of Confucius - one of the Four Books'),
	(113961,'論功行賞','ろんこうこうしょう','(n) conferral of honors (honours), according to merits'),
	(113962,'論考','ろんこう','(n,vs) study (of something)'),
	(113963,'論告','ろんこく','(n,vs) prosecutor\'s closing argument/(P)'),
	(113964,'論告求刑','ろんこくきゅうけい','(n) closing argument'),
	(113965,'論策','ろんさく','(n) (written) treatment of current events'),
	(113966,'論賛','ろんさん','(n,vs) comments on those listed in a biography'),
	(113967,'論旨','ろんし','(n) point of an argument/drift of an argument/(P)'),
	(113968,'論旨不明','ろんしふめい','(n,adj-na) the point of an argument being unclear/the tenor of an argument being poorly reasoned'),
	(113969,'論旨明快','ろんしめいかい','(n,adj-na) the point of an argument being clearly stated/the tenor of an argument being well-reasoned'),
	(113970,'論者','ろんしゃ','(n) advocate/(P)'),
	(113971,'論集','ろんしゅう','(n) treatise or essay collection'),
	(113972,'論述','ろんじゅつ','(n,vs) statement/setting forth'),
	(113973,'論証','ろんしょう','(n,vs) proof/certain truth/demonstration'),
	(113974,'論陣','ろんじん','(n) argument'),
	(113975,'論陣を張る','ろんじんをはる','(exp) to take a firm stand/to argue about'),
	(113976,'論説','ろんせつ','(n) editorial/dissertation/(P)'),
	(113977,'論説委員','ろんせついいん','(n) editorial writer'),
	(113978,'論戦','ろんせん','(n,vs) verbal dispute/(P)'),
	(113979,'論叢','ろんそう','(n) treatise or essay collection'),
	(113980,'論争','ろんそう','(n,vs) controversy/dispute/(P)'),
	(113981,'論争者','ろんそうしゃ','(n) disputant'),
	(113982,'論題','ろんだい','(n) subject/theme'),
	(113983,'論壇','ろんだん','(n) rostrum/the world of criticism'),
	(113984,'論断','ろんだん','(n,vs) conclusion/verdict'),
	(113985,'論調','ろんちょう','(n) comments/(P)'),
	(113986,'論定','ろんてい','(n,vs) discussing and deciding'),
	(113987,'論敵','ろんてき','(n) opponent in a debate or argument'),
	(113988,'論点','ろんてん','(n) point in question (at issue)/(P)'),
	(113989,'論難','ろんなん','(n,vs) criticism/censure'),
	(113990,'論難攻撃','ろんなんこうげき','(n,vs) attacking by argument/denunciation/condemnation/heated controversy'),
	(113991,'論破','ろんぱ','(n,vs) defeating (winning) in an argument'),
	(113992,'論駁','ろんばく','(n,vs) refutation/confutation'),
	(113993,'論判','ろんぱん','(n,vs) argument/disputation'),
	(113994,'論評','ろんぴょう','(n,vs) comment/criticism/(P)'),
	(113995,'論文','ろんぶん','(n) thesis/essay/treatise/paper/article/(P)'),
	(113996,'論文博士','ろんぶんはかせ','(n) doctoral degree (PhD) by thesis only'),
	(113997,'論文博士','ろんぶんはくし','(n) doctoral degree (PhD) by thesis only'),
	(113998,'論弁','ろんべん','(n,vs) argument'),
	(113999,'論法','ろんぽう','(n) logic/reasoning');
INSERT INTO `edict` VALUES (114000,'論鋒','ろんぽう','(n) tone or force of an argument'),
	(114001,'論孟','ろんもう','(n) The Confucian Analects and the Discourses of Mencius'),
	(114002,'論理','ろんり','(n) logic/(P)'),
	(114003,'論理演算','ろんりえんざん','(n) logic operation/logical operation'),
	(114004,'論理回路','ろんりかいろ','(n) logic device/logic circuit'),
	(114005,'論理学','ろんりがく','(n) (study of) logic'),
	(114006,'論理形式','ろんりけいしき','(n) logical form'),
	(114007,'論理積','ろんりせき','(n) logical product/AND operation'),
	(114008,'論理素子','ろんりそし','(n) gate/logic element'),
	(114009,'論理的','ろんりてき','(adj-na) logical/(P)'),
	(114010,'論理和','ろんりわ','(n) disjunction/logical sum'),
	(114011,'倭','やまと','(n) ancient Japan'),
	(114012,'倭人','わじん','(n) (an old word for) a Japanese'),
	(114013,'倭冦','わこう','(n) Japanese pirates (of the Middle Ages)'),
	(114014,'倭寇','わこう','(n) Japanese pirates (of the Middle Ages)'),
	(114015,'和','やわ','(adj-na) poorly-built/weak/insubstantial'),
	(114016,'和','わ','(n) (1) sum/(2) harmony/peace/(P)'),
	(114017,'和える','あえる','(v1,vt) to dress vegetables (salad)'),
	(114018,'和え物','あえもの','(n) (food) chopped fish, shellfish or vegetables, dressed with (miso or other) sauce'),
	(114019,'和して同ぜず','わしてどうぜず','(exp) harmonize but not agree/harmonise but not agree'),
	(114020,'和む','なごむ','(v5m) to be softened/to calm down/(P)'),
	(114021,'和やか','なごやか','(adj-na,n) mild/calm/gentle/quiet/harmonious/(P)'),
	(114022,'和やかな家庭','なごやかなかてい','(n) harmonious (happy) family'),
	(114023,'和らぎ','やわらぎ','(n) alleviation/abatement/peacefulness'),
	(114024,'和らぐ','やわらぐ','(v5g,vi) to soften/to calm down/to be mitigated/(P)'),
	(114025,'和らげる','やわらげる','(v1,vt) to soften/to moderate/to relieve/(P)'),
	(114026,'和を結ぶ','わをむすぶ','(exp) to make peace'),
	(114027,'和英','わえい','(n) Japanese-English/(P)'),
	(114028,'和英辞書','わえいじしょ','(n) Japanese-English dictionary'),
	(114029,'和英辞典','わえいじてん','(n) Japanese-English dictionary'),
	(114030,'和音','わおん','(n) (Japanese) On reading/Japanese music'),
	(114031,'和歌','わか','(n) 31 syllable poem/(P)'),
	(114032,'和歌を詠む','わかをよむ','(exp) to compose a waka'),
	(114033,'和歌山県','わかやまけん','(n) Wakayama prefecture (Kinki area)'),
	(114034,'和菓子','わがし','(n) Japanese confectionery/(P)'),
	(114035,'和解','わかい','(n,vs) accommodation/compromise/mediation/reconciliation/settlement/(P)'),
	(114036,'和楽','わがく','(n) Japanese music'),
	(114037,'和楽','わらく','(n,vs) peace and harmony'),
	(114038,'和楽器','わがっき','(n) traditional Japanese musical instrument'),
	(114039,'和姦','わかん','(n) (consensual) sexual intercourse'),
	(114040,'和漢','わかん','(n) Japanese-Chinese/Japan and China'),
	(114041,'和気','わき','(n) harmonious atmosphere'),
	(114042,'和気あいあい','わきあいあい','(adj-na,adj-t) (1) harmonious/(n) (2) peace and harmony'),
	(114043,'和気藹々','わきあいあい','(adj-na,adj-t) (1) harmonious/(n) (2) peace and harmony'),
	(114044,'和気藹藹','わきあいあい','(adj-na,adj-t) (1) harmonious/(n) (2) peace and harmony'),
	(114045,'和気靄々','わきあいあい','(adj-na,adj-t) (1) harmonious/(n) (2) peace and harmony'),
	(114046,'和気靄靄','わきあいあい','(adj-na,adj-t) (1) harmonious/(n) (2) peace and harmony'),
	(114047,'和議','わぎ','(n) peace conference or negotiations/(P)'),
	(114048,'和牛','わぎゅう','(n) Japanese beef cow/(P)'),
	(114049,'和金','わきん','(n) Japanese wakin goldfish variety'),
	(114050,'和訓','わくん','(n) Japanese reading of a Chinese character'),
	(114051,'和敬静寂','わけいせいじゃく','(n) harmony, respect, purity and tranquility/the four most important elements of the tea ceremony'),
	(114052,'和語','わご','(n) native Japanese words/(P)'),
	(114053,'和光同塵','わこうどうじん','(n) mingling with the world by hiding one\'s true talent or knowledge/living a quiet life by effacing oneself'),
	(114054,'和合','わごう','(n,vs) harmony/concord/agreement/unity/union'),
	(114055,'和魂漢才','わこんかんさい','(n) the Japanese spirit imbued with Chinese learning'),
	(114056,'和魂洋才','わこんようさい','(n) Japanese spirit with Western learning'),
	(114057,'和裁','わさい','(n) (abbr) Japanese clothing manufacture'),
	(114058,'和紙','わし','(n) Japanese paper/(P)'),
	(114059,'和字','わじ','(n) kanji devised in Japan'),
	(114060,'和式','わしき','(n) Japanese style/(P)'),
	(114061,'和室','わしつ','(n) Japanese-style room/(P)'),
	(114062,'和書','わしょ','(n) (Japanese) book bound in the Japanese style'),
	(114063,'和尚','おしょう','(n) Buddhist priest/(P)'),
	(114064,'和食','わしょく','(n) Japanese-style meal/(P)'),
	(114065,'和食回帰','わしょくかいき','(n) revival of Japanese food'),
	(114066,'和親','わしん','(n,vs) friendship'),
	(114067,'和声','わせい','(n) harmony/concord/consonance'),
	(114068,'和声学','わせいがく','(n) harmonics'),
	(114069,'和声法','わせいほう','(n) law of harmony'),
	(114070,'和製','わせい','(n) Japanese-made'),
	(114071,'和製英語','わせいえいご','(n) Japanese word constructed of elements from one or more English terms'),
	(114072,'和西','わせい','(exp) Japanese-Spanish'),
	(114073,'和戦','わせん','(n) war and peace/peace'),
	(114074,'和船','わせん','(n) Japanese-style ship'),
	(114075,'和装','わそう','(n,adj-no) dressed in kimono/Japanese clothing'),
	(114076,'和太鼓','わたいこ','(n) Japanese drum'),
	(114077,'和太鼓','わだいこ','(n) Japanese drum'),
	(114078,'和衷協同','わちゅうきょうどう','(n,vs) harmonious cooperation/in close cooperation'),
	(114079,'和綴','わとじ','(n) Japanese-style book binding'),
	(114080,'和綴じ','わとじ','(n) Japanese-style book binding'),
	(114081,'和独','わどく','(n) Japanese-German (e.g., dictionary)'),
	(114082,'和独辞典','わどくじてん','(n) Japanese-German dictionary'),
	(114083,'和布','わかめ','(n) seaweed variety/alaria/(P)'),
	(114084,'和風','わふう','(n) Japanese style/(P)'),
	(114085,'和服','わふく','(n) Japanese clothes/(P)'),
	(114086,'和物','あえもの','(n) (food) chopped fish, shellfish or vegetables, dressed with (miso or other) sauce'),
	(114087,'和文','わぶん','(n) Japanese text/sentence in Japanese/(P)'),
	(114088,'和文英訳','わぶんえいやく','(n) Japanese-English translation'),
	(114089,'和平','わへい','(n,vs) peace/(P)'),
	(114090,'和平プロセス','わへいプロセス','(n) peace process'),
	(114091,'和平会議','わへいかいぎ','(n) peace conference'),
	(114092,'和平会談','わへいかいだん','(n) peace conference/peace talks'),
	(114093,'和平協定','わへいきょうてい','(n) peace agreement/peace accord'),
	(114094,'和平交渉','わへいこうしょう','(n) peace talks/peace negotiations'),
	(114095,'和平工作','わへいこうさく','(n) a peace initiative'),
	(114096,'和睦','わぼく','(n,vs) reconciliation'),
	(114097,'和本','わほん','(n) book bound in Japanese style'),
	(114098,'和名','わみょう','(n) Japanese name (often of plants and animals, and written in kana)'),
	(114099,'和名','わめい','(n) Japanese name (often of plants and animals, and written in kana)'),
	(114100,'和訳','わやく','(n,vs) Japanese translation'),
	(114101,'和洋','わよう','(n) Japan and Europe'),
	(114102,'和洋折衷','わようせっちゅう','(n) a blending of Japanese and Western styles/(P)'),
	(114103,'和蘭陀','おらんだ','(pt:) (n) Holland/The Netherlands'),
	(114104,'和暦','われき','(n) (1) Japanese calendar/(2) Japanese imperial year'),
	(114105,'和露','わろ','(n) Japan and Russia/Japanese-Russian'),
	(114106,'和冦','わこう','(n) Japanese pirates (of the Middle Ages)'),
	(114107,'和讚','わさん','(n) Japanese translation of Buddhist hymns of praise'),
	(114108,'話','はなし','(io) (n) talk/speech/chat/story/conversation/(P)'),
	(114109,'話々','はなしばなし','(n,vs) small talk'),
	(114110,'話が付く','はなしがつく','(v5k) to come to an agreement'),
	(114111,'話し','はなし','(n) talk/speech/chat/story/conversation'),
	(114112,'話しかける','はなしかける','(v1,vt) to accost a person/to talk (to someone)'),
	(114113,'話しぶり','はなしぶり','(n) one\'s way of talking'),
	(114114,'話し掛ける','はなしかける','(v1,vt) to accost a person/to talk (to someone)/(P)'),
	(114115,'話し言葉','はなしことば','(n) spoken word/(P)'),
	(114116,'話し好き','はなしずき','(n) talkative person/gossip'),
	(114117,'話し合い','はなしあい','(n,vs) discussion/conference/(P)'),
	(114118,'話し合う','はなしあう','(v5u,vt) to discuss/to talk together/(P)'),
	(114119,'話し込む','はなしこむ','(v5m,vt) to be deep in talk/(P)'),
	(114120,'話し手','はなして','(n) speaker'),
	(114121,'話し出す','はなしだす','(v5s) to tell the truth/to open up'),
	(114122,'話し上手','はなしじょうず','(adj-na) good talker'),
	(114123,'話し振り','はなしぶり','(n) one\'s way of talking'),
	(114124,'話し声','はなしごえ','(n) speaking voice/talking voice/(P)'),
	(114125,'話し相手','はなしあいて','(n) person with whom to speak/someone to talk to/companion/advisor/adviser'),
	(114126,'話し中','はなしちゅう','(n) while talking/the line is busy'),
	(114127,'話し方','はなしかた','(n) way of talking'),
	(114128,'話し方を違える','はなしかたをちがえる','(exp) to disguise one\'s speech'),
	(114129,'話す','はなす','(v5s,vt) to speak/(P)'),
	(114130,'話せる','はなせる','(v1,vi) to be understanding/to be sensible'),
	(114131,'話の腰を折る','はなしのこしをおる','(exp) to interfere/to butt in'),
	(114132,'話の種','はなしのたね','(n) topic of conversation'),
	(114133,'話の先','はなしのさき','(n) sequel of a story'),
	(114134,'話をする','はなしをする','(exp) to have a talk'),
	(114135,'話を遮る','はなしをさえぎる','(exp) to interrupt (a person)'),
	(114136,'話を付ける','はなしをつける','(exp) to negotiate/to settle a matter/to arrange'),
	(114137,'話下手','はなしべた','(adj-na,n) poor talker'),
	(114138,'話芸','わげい','(n) (the art of) storytelling'),
	(114139,'話言葉','はなしことば','(n) spoken language/colloquial expression'),
	(114140,'話好き','はなしずき','(n) talkative person/gossip'),
	(114141,'話合い','はなしあい','(n,vs) discussion/conference/(P)'),
	(114142,'話込む','はなしこむ','(v5m,vt) to be deep in talk/(P)'),
	(114143,'話者','わしゃ','(n) narrator/speaker'),
	(114144,'話術','わじゅつ','(n) art of conversation'),
	(114145,'話相手','はなしあいて','(n) person with whom to speak/someone to talk to/companion/advisor/adviser'),
	(114146,'話題','わだい','(n) topic/subject/(P)'),
	(114147,'話題沸騰','わだいふっとう','(n) being much talked about/creating a stir/being the talk of town'),
	(114148,'話中','はなしちゅう','(n) while talking/the line is busy'),
	(114149,'話頭','わとう','(n) topic/subject'),
	(114150,'話半分','はなしはんぶん','(n) taking a story with a grain of salt/hearing only half the story'),
	(114151,'話柄','わへい','(n) topic/subject'),
	(114152,'話法','わほう','(n) narration'),
	(114153,'話話','はなしばなし','(n,vs) small talk'),
	(114154,'歪','いびつ','(adj-na,n,adj-no) oval/elliptical/distorted/crooked/irregular/warped'),
	(114155,'歪み','いがみ','(n) strain/distortion/bend'),
	(114156,'歪み','ひずみ','(n) strain/distortion/bend'),
	(114157,'歪み','ゆがみ','(n) strain/distortion/bend/injustice'),
	(114158,'歪む','いがむ','(v5m,vi) to warp/to swerve/to deflect/to be crooked/to be distorted/to be bent/to incline/to slant/to be perverted/to be gross-grained/to get bent/to be strained'),
	(114159,'歪む','ひずむ','(v5m,vi) to warp/to swerve/to deflect/to be crooked/to be distorted/to be bent/to incline/to slant/to be perverted/to be gross-grained/to get bent/to be strained'),
	(114160,'歪む','ゆがむ','(v5m,vi) to warp/to swerve/to deflect/to be crooked/to be distorted/to be bent/to incline/to slant/to be perverted/to be gross-grained/to get bent/to be strained/(P)'),
	(114161,'歪める','いがめる','(v1,vt) to bend/to curve/to warp/to distort'),
	(114162,'歪める','ゆがめる','(v1,vt) to bend/to curve/to warp/to distort'),
	(114163,'歪曲','わいきょく','(n,vs) torture/distortion/falsification/perversion'),
	(114164,'歪度','わいど','(n) skewness (statistics)'),
	(114165,'歪力','わいりょく','(n) stress'),
	(114166,'賄い','まかない','(n) boarding/board/meals/catering/cook'),
	(114167,'賄い付き','まかないつき','(n) with meals/meals inclusive'),
	(114168,'賄い婦','まかないふ','(n) female cook'),
	(114169,'賄い方','まかないかた','(n) kitchen manager/chef/cook'),
	(114170,'賄う','まかなう','(v5u,vt) to give board to/to provide meals/to pay/(P)'),
	(114171,'賄賂','わいろ','(n) bribe/(P)'),
	(114172,'脇','わき','(n) side/(P)'),
	(114173,'脇に寄る','わきによる','(exp) to draw aside'),
	(114174,'脇の下','わきのした','(n) arm-pit'),
	(114175,'脇見','わきみ','(n,vs) looking from the side/looking aside/(P)'),
	(114176,'脇見運転','わきみうんてん','(n,vs) looking aside while driving/taking one\'s eyes off the road ahead while driving'),
	(114177,'脇戸','わきど','(n) side door'),
	(114178,'脇差','わきざし','(n) short sword'),
	(114179,'脇差し','わきざし','(n) short sword'),
	(114180,'脇息','きょうそく','(n) armrest'),
	(114181,'脇道','わきみち','(n) side road/byroad/digression'),
	(114182,'脇能','わきのう','(n) minor piece in noh plays'),
	(114183,'脇腹','わきばら','(n) flank'),
	(114184,'脇毛','わきげ','(n) hair of the armpit'),
	(114185,'脇目','わきめ','(n) looking aside/(from the) eyes of an onlooker'),
	(114186,'脇役','わきやく','(n) supporting role (actor)/minor role/(P)'),
	(114187,'惑い','まどい','(n) delusion/illusion/infatuation/bewilderment/perplexity'),
	(114188,'惑う','まどう','(v5u,vi) to be puzzled'),
	(114189,'惑わす','まどわす','(v5s,vt) to bewilder/to perplex/to puzzle/(P)'),
	(114190,'惑わせる','まどわせる','(v1) to lead astray'),
	(114191,'惑星','わくせい','(n) planet/(P)'),
	(114192,'惑溺','わくでき','(n,vs) being addicted or given over to'),
	(114193,'惑乱','わくらん','(n,vs) bewilderment/confusion'),
	(114194,'枠','わく','(n,n-suf) frame/slide/(P)'),
	(114195,'枠に嵌まった','わくにはまった','(adj) stereotyped'),
	(114196,'枠を付ける','わくをつける','(exp) to set a frame/to frame'),
	(114197,'枠外','わくがい','(n) beyond (the) limits/(P)'),
	(114198,'枠線','わくせん','(n) grid-line (e.g., in spreadsheet)/closing line'),
	(114199,'枠組','わくぐみ','(n) frame/framework'),
	(114200,'枠組み','わくぐみ','(n) frame/framework/(P)'),
	(114201,'枠内','わくない','(n) within the limits/framework/(P)'),
	(114202,'枠番連勝','わくばんれんしょう','(n) bracket'),
	(114203,'鷲','わし','(n) eagle (Accipitridae family)/(P)'),
	(114204,'鷲座','わしざ','(n) (constellation) Aquilia'),
	(114205,'鷲掴み','わしづかみ','(n) grabbing hold'),
	(114206,'鷲鼻','わしばな','(n) aquiline or hook nose'),
	(114207,'亙る','わたる','(v5r) to extend'),
	(114208,'亘る','わたる','(v5r) to extend'),
	(114209,'亘古','こうこ','(n) (arch) for ever/from ancient times'),
	(114210,'鰐','わに','(n) crocodile/alligator'),
	(114211,'鰐口','わにぐち','(n) wide mouth/alligator/temple gong'),
	(114212,'鰐鮫','わにざめ','(n) shark'),
	(114213,'鰐足','わにあし','(n) bowlegs/knock-kneed'),
	(114214,'鰐皮','わにがわ','(n) crocodile or alligator skin (hide)'),
	(114215,'詫び','わび','(n) apology/excuse/(P)'),
	(114216,'詫びる','わびる','(v1,vi) to apologize/to apologise/(P)'),
	(114217,'詫び言','わびごと','(n) apology'),
	(114218,'詫び寂び','わびさび','(n) humble simplicity'),
	(114219,'詫び状','わびじょう','(n) letter of apology'),
	(114220,'詫び入る','わびいる','(v5r,vi) to apologize sincerely/to apologise sincerely'),
	(114221,'詫る','わびる','(v1,vi) to apologize/to apologise'),
	(114222,'詫状','わびじょう','(n) letter of apology'),
	(114223,'藁','わら','(n) straw/(P)'),
	(114224,'藁屋根','わらやね','(n) straw-thatched roof'),
	(114225,'藁灰','わらばい','(n) straw ashes'),
	(114226,'藁靴','わらぐつ','(n) straw boots'),
	(114227,'藁紙','わらがみ','(n) straw paper'),
	(114228,'藁人形','わらにんぎょう','(n) straw doll or figure/straw effigy'),
	(114229,'藁半紙','わらばんし','(n) straw paper'),
	(114230,'藁布団','わらぶとん','(n) straw mattress'),
	(114231,'藁葺き','わらぶき','(n) thatched roof'),
	(114232,'藁苞','わらづと','(n) straw wrapper'),
	(114233,'蕨','わらび','(n) bracken'),
	(114234,'椀','わん','(n) Japanese soup bowl/wooden bowl/(P)'),
	(114235,'椀ぎ取る','もぎとる','(v5r) (uk) to pluck off/to pick/to break or tear off'),
	(114236,'椀飯振舞','おうばんぶるまい','(n) lavishing gifts on (others)/lavishly wining and dining (others)/a lavish feast'),
	(114237,'湾','わん','(n,n-suf) bay/gulf/inlet/(P)'),
	(114238,'湾岸','わんがん','(n) gulf (bay) coast/(P)'),
	(114239,'湾岸戦争','わんがんせんそう','(n) the Gulf War'),
	(114240,'湾曲','わんきょく','(n,vs) curve/(P)'),
	(114241,'湾口','わんこう','(n) entrance or mouth of a bay'),
	(114242,'湾頭','わんとう','(n) bay shore'),
	(114243,'湾内','わんない','(n) inside the bay'),
	(114244,'湾入','わんにゅう','(n,vs) embayment'),
	(114245,'湾流','わんりゅう','(n) the Gulf Stream'),
	(114246,'碗','わん','(n) bowl'),
	(114247,'腕','うで','(n) (1) arm/(2) skill/(P)'),
	(114248,'腕が上がる','うでがあがる','(exp) to gain in skill'),
	(114249,'腕が鈍る','うでがにぶる','(exp) to become less capable'),
	(114250,'腕が鳴る','うでがなる','(exp) to be itching to put one\'s skills to use'),
	(114251,'腕が良い','うでがいい','(adj) be able/be skilled'),
	(114252,'腕ずく','うでずく','(adj-no) force/strong-arm'),
	(114253,'腕っ節','うでっぷし','(n) physical strength'),
	(114254,'腕によりをかける','うでによりをかける','(exp) to put all one\'s skill (into doing something)/to do something to the best of one\'s ability'),
	(114255,'腕によりを掛ける','うでによりをかける','(exp) to put all one\'s skill (into doing something)/to do something to the best of one\'s ability'),
	(114256,'腕に縒りをかける','うでによりをかける','(exp) to put all one\'s skill (into doing something)/to do something to the best of one\'s ability'),
	(114257,'腕に縒りを掛ける','うでによりをかける','(exp) to put all one\'s skill (into doing something)/to do something to the best of one\'s ability'),
	(114258,'腕の冴え','うでのさえ','(n) dexterity/skill'),
	(114259,'腕まくり','うでまくり','(n,vs) rolling up one\'s sleeves'),
	(114260,'腕を上げる','うでをあげる','(exp) to improve one\'s skill'),
	(114261,'腕を振るう','うでをふるう','(exp) to exercise one\'s talent/to display one\'s ability'),
	(114262,'腕捲り','うでまくり','(n,vs) rolling up one\'s sleeves'),
	(114263,'腕骨','わんこつ','(n) wristbone/carpus/carpal bone'),
	(114264,'腕試し','うでだめし','(n,vs) trying one\'s ability'),
	(114265,'腕時計','うでどけい','(n) wristwatch/(P)'),
	(114266,'腕自慢','うでじまん','(n,vs) pride in one\'s strength or skill'),
	(114267,'腕首','うでくび','(n) wrist'),
	(114268,'腕章','わんしょう','(n) arm band'),
	(114269,'腕飾り','うでかざり','(n) armlet/bracelet'),
	(114270,'腕尽く','うでづく','(v5k) to do one\'s best/to do by force'),
	(114271,'腕前','うでまえ','(n) ability/skill/facility/(P)'),
	(114272,'腕組','うでぐみ','(n,vs) (1) arm wrestling/(2) folding one\'s arms'),
	(114273,'腕組み','うでぐみ','(n,vs) (1) arm wrestling/(2) folding one\'s arms'),
	(114274,'腕相撲','うでずもう','(n) arm wrestling'),
	(114275,'腕弛るい','かったるい','(adj) (1) (uk) listless/languid/sluggish/(2) irritating/exasperating/tiresome'),
	(114276,'腕渡り','うでわたり','(n) brachiation/swinging from branch to branch'),
	(114277,'腕白','わんぱく','(adj-na,n) naughtiness/(P)'),
	(114278,'腕白横綱','わんぱくよこづな','(n) champion of children\'s sumo'),
	(114279,'腕白小僧','わんぱくこぞう','(n) naughty (mischievous) boy, little rascal (devil)/brat'),
	(114280,'腕白相撲','わんぱくずもう','(n) children\'s sumo'),
	(114281,'腕白仲間','わんぱくなかま','(n) group (gang) of naughty (mischievous) boys'),
	(114282,'腕白坊主','わんぱくぼうず','(n) naughty (mischievous) boy, little rascal (devil)/brat'),
	(114283,'腕比べ','うでくらべ','(n,vs) contest (of strength or skill)'),
	(114284,'腕枕','うでまくら','(n,vs) using one\'s arms as a pillow'),
	(114285,'腕木','うでき','(n) crossarm/bracket'),
	(114286,'腕木','うでぎ','(n) crossarm/bracket'),
	(114287,'腕利き','うできき','(adj-na,n) person of ability'),
	(114288,'腕立','うでたて','(n,vs) push-up'),
	(114289,'腕立て伏せ','うでたてふせ','(n,vs) push-up (exercise)'),
	(114290,'腕立伏せ','うでたてふせ','(n,vs) push-up (exercise)'),
	(114291,'腕力','わんりょく','(n) physical strength/brute strength/arm strength/(P)'),
	(114292,'腕力沙汰','わんりょくざた','(n) resorting (coming) to fisticuffs/coming to blows'),
	(114293,'腕輪','うでわ','(n) bracelet/bangle'),
	(114294,'丼','どんぶり','(n) porcelain bowl/bowl of rice with food on top/(P)'),
	(114295,'丼勘定','どんぶりかんじょう','(n) sloppy accounting'),
	(114296,'丼鉢','どんぶりばち','(n) bowl'),
	(114297,'丼飯','どんぶりめし','(n) bowl of rice'),
	(114298,'丼物','どんぶりもの','(n) food served in a large bowl'),
	(114299,'乖離','かいり','(n,vs) estrangement/separation'),
	(114300,'于蘭盆','うらぼん','(n) Feast of Lanterns'),
	(114301,'于蘭盆会','うらぼんえ','(n) Feast of Lanterns'),
	(114302,'亢進','こうしん','(n,vs) rise/acceleration/exasperation'),
	(114303,'亢奮','こうふん','(n,vs) excitement/stimulation/agitation/arousal'),
	(114304,'亢竜','こうりょう','(n) dragon which has already ascended to the heavens'),
	(114305,'仍って','よって','(conj) (uk) therefore/consequently/accordingly/because of'),
	(114306,'仍孫','じょうそん','(n) great-great-great-great-great-grandchild'),
	(114307,'仄々','ほのぼの','(adv-to) (1) dimly/faintly/(2) heartwarming (e.g., story, etc.)'),
	(114308,'仄か','ほのか','(adj-na,n) faint/indistinct/stupid/few/(P)'),
	(114309,'仄めかし','ほのめかし','(n) hint/intimation'),
	(114310,'仄めかす','ほのめかす','(v5s,vt) to hint at/to intimate/to suggest/to allude to/(P)'),
	(114311,'仄めく','ほのめく','(v5k,vi) to be seen dimly/glimmer'),
	(114312,'仄暗い','ほのぐらい','(adj) gloomy/obscure'),
	(114313,'仄白い','ほのじろい','(adj) dimly white'),
	(114314,'仄聞','そくぶん','(n,vs) casually hearing/hearing casually'),
	(114315,'仄仄','ほのぼの','(adv-to) (1) dimly/faintly/(2) heartwarming (e.g., story, etc.)'),
	(114316,'仗','じょう','(n) cane/whipping rod'),
	(114317,'仗','つえ','(n) cane/whipping rod'),
	(114318,'伉','こう','(n) same kind/compare with'),
	(114319,'伉配','こうはい','(n) spouse/married couple'),
	(114320,'佚','いつ','(n) be lost/peace/hide/mistake/beautiful/in turn'),
	(114321,'佚','てつ','(n) be lost/peace/hide/mistake/beautiful/in turn'),
	(114322,'佚楽','いつらく','(n,vs) pleasure'),
	(114323,'佚書','いっしょ','(n) lost book'),
	(114324,'估','こ','(n) price/business/selling'),
	(114325,'佝僂','くる','(n) hunchback/rickets'),
	(114326,'佝僂','せむし','(n) hunchback/rickets'),
	(114327,'佝僂病','くるびょう','(n) rickets'),
	(114328,'佗','た','(n) be proud/be lonely'),
	(114329,'佗','わび','(n) the beauty to be found in poverty and simplicity/subdued taste/quiet refinement/sober refinement'),
	(114330,'佗しい','わびしい','(adj) miserable/wretched/lonely/dreary/shabby/comfortless'),
	(114331,'佗び','わび','(n) the beauty to be found in poverty and simplicity/subdued taste/quiet refinement/sober refinement'),
	(114332,'佗びる','わびる','(v1,vi) to be worried/to be grieved/to pine for'),
	(114333,'佗る','わびる','(io) (v1) to be worried/to be grieved/to pine for'),
	(114334,'佗歌','わびうた','(n) sad song/singing in a lonesome tone'),
	(114335,'佗言','わびごと','(n) sad words/anxious words'),
	(114336,'佗住い','わびずまい','(n) solitary life/wretched abode'),
	(114337,'佗住居','わびずまい','(n) solitary life/wretched abode'),
	(114338,'佗寝','わびね','(n) lonesome sleep'),
	(114339,'佗人','わびびと','(n) lonesome person/unwanted person/poverty-stricken person'),
	(114340,'佗声','わびごえ','(n) sad voice'),
	(114341,'佇い','たたずまい','(n) (uk) appearance/shape/figure/bearing'),
	(114342,'佇まい','たたずまい','(n) (uk) appearance/shape/figure/bearing'),
	(114343,'佇む','たたずむ','(v5m,vi) (uk) to stand (still) a while/to loiter/to stop/(P)'),
	(114344,'佇立','ちょりつ','(n,vs) standing still'),
	(114345,'佶','きち','(n) healthy/correct'),
	(114346,'佶','きつ','(n) healthy/correct'),
	(114347,'侈','し','(n) luxury/pride/extravagance/arbitrariness/selfishness'),
	(114348,'侏','しゅ','(n) actor/supporting post (in a roof truss)'),
	(114349,'侏儒','しゅじゅ','(n) dwarf'),
	(114350,'侘しい','わびしい','(adj) miserable/wretched/lonely/dreary/shabby/comfortless'),
	(114351,'侘と寂','わびとさび','(n) taste for the simple and quiet/wabi and sabi'),
	(114352,'侘び','わび','(n) the beauty to be found in poverty and simplicity/subdued taste/quiet refinement/sober refinement'),
	(114353,'侘びる','わびる','(v1,vi) to be worried/to be grieved/to pine for'),
	(114354,'侘住い','わびずまい','(n) solitary life/wretched abode'),
	(114355,'佻','ちょう','(n) frivolity'),
	(114356,'佩','はい','(n) wear/put on (sword)'),
	(114357,'佩く','はく','(v5k,vt) to wear/to put on (lower body, e.g., a sword)'),
	(114358,'佩びる','おびる','(v1) to wear/to put on (a sword)'),
	(114359,'佩剣','はいけん','(n,vs) wearing a sword'),
	(114360,'佩刀','はいとう','(n,vs) carrying a sword'),
	(114361,'佩用','はいよう','(n,vs) wearing'),
	(114362,'侑','ゆう','(n) gift'),
	(114363,'侑食','ゆうしょく','(n) assisting at dinner/dining with a superior'),
	(114364,'侑觴','ゆうしょう','(n) urging one to drink more good wine during a banquet'),
	(114365,'佯狂','ようきょう','(n) feigned madness'),
	(114366,'儘','じん','(prt) (uk) as it is/as one likes/because/as'),
	(114367,'儘','まま','(prt) (uk) as it is/as one likes/because/as/(P)'),
	(114368,'儘','まんま','(prt) (uk) as it is/as one likes/because/as'),
	(114369,'儘ならない','ままならない','(adj) (uk) unable to have one\'s way with'),
	(114370,'儘ならぬ','ままならぬ','(adj) to be beyond one\'s control'),
	(114371,'俎','そ','(n) altar of sacrifice'),
	(114372,'俎','まないた','(n) chopping board'),
	(114373,'俎の鯉','まないたのこい','(exp) confronted with a hopeless situation/about to be cut off (e.g., in a battle) and unable to do anything'),
	(114374,'俎上','そじょう','(n) on the chopping board'),
	(114375,'俎豆','そとう','(n) ancient altar of sacrifice'),
	(114376,'俎板','まないた','(n) chopping board/(P)'),
	(114377,'俎板の鯉','まないたのこい','(exp) confronted with a hopeless situation/about to be cut off (e.g., in a battle) and unable to do anything'),
	(114378,'俘','とりこ','(n) (1) captive/prisoner/(2) victim/slave'),
	(114379,'俘','ふ','(n) (1) captive/prisoner/(2) victim/slave'),
	(114380,'俘虜','ふりょ','(n) captive/prisoner of war'),
	(114381,'俘虜収容所','ふりょしゅうようじょ','(n) concentration camp'),
	(114382,'俚','り','(n) rustic/ill-mannered'),
	(114383,'俚言','りげん','(n) slang/dialect'),
	(114384,'俚諺','りげん','(n) proverb/saying'),
	(114385,'俚語','りご','(n) slang/dialect'),
	(114386,'俚耳','りじ','(n) the ears of the public'),
	(114387,'俚俗','りぞく','(adj-na,n) vulgarity/rural customs'),
	(114388,'俚謡','りよう','(n) ballad/folk song/popular song'),
	(114389,'俐','り','(n) clever'),
	(114390,'俐巧','りこう','(adj-na,n) clever/shrewd/bright/sharp/wise/intelligent'),
	(114391,'俐発','りはつ','(n) cleverness/wisdom/intelligence'),
	(114392,'俥','くるま','(n) rickshaw/jinrikisha'),
	(114393,'倚','い','(n) lean on/rest against'),
	(114394,'倚','き','(n) lean on/rest against'),
	(114395,'倚り懸かる','よりかかる','(v5r,vi) to lean against/to recline on/to lean on/to rely on'),
	(114396,'倚る','よる','(v5r,vi) to lean on/to rest against'),
	(114397,'倚子','いし','(n) chair/couch/seat/office/position'),
	(114398,'倨','きょ','(n) pride/squatting with legs outstretched'),
	(114399,'倨傲','きょごう','(adj-na,n) pride/arrogance'),
	(114400,'倔','くつ','(n) stubborn'),
	(114401,'倔強','くっきょう','(adj-na,n) robust (health)/obstinate/sturdy/muscular'),
	(114402,'倪雲林','げいうんりん','(n) Chinese painter (1301-1374)'),
	(114403,'倥','こう','(n) boorish/urgent'),
	(114404,'倥偬','こうそう','(n) hurrying'),
	(114405,'伜','さい','(n) son/my son'),
	(114406,'伜','せがれ','(n) son/my son'),
	(114407,'伜','そち','(n) son/my son'),
	(114408,'伜','そつ','(n) son/my son'),
	(114409,'倡','しょう','(n) actor'),
	(114410,'倡婦','しょうふ','(n) prostitute/harlot'),
	(114411,'倡和','しょうわ','(n,vs) saying (cheering) in chorus'),
	(114412,'倡佯','しょうよう','(n,vs) wandering'),
	(114413,'倩','せん','(adv) carefully/attentively/profoundly/deeply/at length'),
	(114414,'倩','つらつら','(adv) carefully/attentively/profoundly/deeply/at length'),
	(114415,'俯き','うつむき','(n) lying face down/upside down'),
	(114416,'俯きがち','うつむきがち','(n) looking down'),
	(114417,'俯く','うつむく','(v5k) to hang one\'s head in shame/to look downward/to cast one\'s eyes down/(P)'),
	(114418,'俯け','うつむけ','(n) lying face down/upside down'),
	(114419,'俯ける','うつむける','(v1,vt) to turn upside down/to turn (face) downward'),
	(114420,'俯す','ふす','(v5s) to bend down/to bow down/to prostrate oneself'),
	(114421,'俯せ','うつぶせ','(n) lying on one\'s face/upside-down/(P)'),
	(114422,'俯せる','うつぶせる','(v1,vt) to lie face-down'),
	(114423,'俯角','ふかく','(n) depression/angle of dip'),
	(114424,'俯仰','ふぎょう','(n,vs) looking up and down/actions/being obliging'),
	(114425,'俯仰角','ふぎょうかく','(n) angle of elevation'),
	(114426,'俯仰天地','ふぎょうてんち','(n) looking up and down, from heaven to earth (having nothing to be ashamed of)/swearing by Heaven and Earth (having done nothing to be ashamed of)'),
	(114427,'俯向き','うつむき','(n) lying face down/upside down'),
	(114428,'俯向く','うつむく','(v5k) to hang one\'s head in shame/to look downward/to cast one\'s eyes down'),
	(114429,'俯向け','うつむけ','(n) lying face down/upside down'),
	(114430,'俯向ける','うつむける','(v1,vt) to turn upside down/to turn (face) downward'),
	(114431,'俯伏','ふふく','(n,vs) prostration'),
	(114432,'俯伏す','うつぶす','(v5s) to lie on one\'s face'),
	(114433,'俯瞰','ふかん','(n,vs) commanding a view of'),
	(114434,'俯瞰図','ふかんず','(n) bird\'s-eye view'),
	(114435,'倆','りょう','(n) skill'),
	(114436,'偃','えん','(n) dam/weir'),
	(114437,'偃臥','えんが','(n,vs) lying face down'),
	(114438,'偃月','えんげつ','(n) crescent moon'),
	(114439,'偃月刀','えんげつとう','(n) scimitar'),
	(114440,'假名','かな','(oK) (n) (uk) Japanese syllabary (alphabets)/kana'),
	(114441,'偕','かい','(n) together'),
	(114442,'偕楽','かいらく','(n) enjoying oneself with others'),
	(114443,'偕成','かいせい','(n) Kaisei (publisher)'),
	(114444,'偕老','かいろう','(n) growing old together'),
	(114445,'偕老同穴','かいろうどうけつ','(n) happy life partnership'),
	(114446,'做','さ','(n) make'),
	(114447,'做す','なす','(v5s) to make'),
	(114448,'偖','さて','(conj,int) (uk) well/now/then/(P)'),
	(114449,'偖','しゃ','(conj,int) (uk) well/now/then'),
	(114450,'偬','そう','(n) feel pain/suffer'),
	(114451,'偸','つ','(n) steal'),
	(114452,'偸','とう','(n) steal'),
	(114453,'偸安','とうあん','(n,vs) snatching a moment of rest/dickering for time'),
	(114454,'偸視','とうし','(n,vs) stealthy glance'),
	(114455,'偸盗','ちゅうとう','(n,vs) robber/theft'),
	(114456,'傀','かい','(n) large'),
	(114457,'傀儡','かいらい','(n) puppet/dummy'),
	(114458,'傀儡','くぐつ','(n) puppet/dummy'),
	(114459,'傀儡師','かいらいし','(n) puppet player/wirepuller'),
	(114460,'傀儡政権','かいらいせいけん','(n) puppet government (regime)'),
	(114461,'傀儡政府','かいらいせいふ','(n) puppet government'),
	(114462,'傚う','ならう','(ok) (v5u,vi) (uk) to imitate/to follow/to emulate'),
	(114463,'傅','ふ','(n) instructor/tutor (to a prince)'),
	(114464,'傅く','かしずく','(v5k,vt) to wait upon/to serve'),
	(114465,'傅育','ふいく','(n,vs) bringing up/tuition'),
	(114466,'傴','う','(n) bend over'),
	(114467,'傴','く','(n) bend over'),
	(114468,'傴僂','くる','(n) hunchback/rickets'),
	(114469,'傴僂','せむし','(n) hunchback/rickets'),
	(114470,'傲','ごう','(n) pride'),
	(114471,'傲る','おごる','(v5r,vi) (1) to be proud/to be haughty/(2) to be extravagant/to live luxuriously/(3) to give (someone) a treat'),
	(114472,'傲岸','ごうがん','(adj-na,n) haughtiness/pride'),
	(114473,'傲岸不遜','ごうがんふそん','(n) arrogance'),
	(114474,'傲岸無礼','ごうがんぶれい','(n) arrogance'),
	(114475,'傲然','ごうぜん','(adj-t,adv-to) proud/arrogant/haughty'),
	(114476,'傲慢','ごうまん','(adj-na,n) pride/haughtiness/arrogance/insolence/hubris'),
	(114477,'傲慢不遜','ごうまんふそん','(adj-na) haughty/arrogant/overbearing'),
	(114478,'傲慢無礼','ごうまんぶれい','(n) (arrogance and) insolence'),
	(114479,'傲倨','ごうきょ','(n) arrogance'),
	(114480,'僊','せん','(n) hermit'),
	(114481,'僂','る','(n) bend over'),
	(114482,'僂','ろう','(n) bend over'),
	(114483,'僥','ぎょう','(n) luck/seek/desire'),
	(114484,'僥倖','ぎょうこう','(n,vs) fortuitous/luck/windfall/godsend/good fortune'),
	(114485,'僭','せん','(n,vs) boastfully usurping'),
	(114486,'僭位','せんい','(n) usurpation of a throne'),
	(114487,'僭越','せんえつ','(adj-na) presumptuous/arrogant/audacious/forward/insolent'),
	(114488,'僭王','せんおう','(n) usurper king'),
	(114489,'僭主','せんしゅ','(n) usurper/tyrant'),
	(114490,'僭取','せんしゅ','(n) usurpation'),
	(114491,'僭称','せんしょう','(n,vs) pretension/assumption (of a title)'),
	(114492,'僭上','せんじょう','(adj-na,n) audacity/forwardness'),
	(114493,'僭上越権','せんじょうえっけん','(n) exceeding (overstepping) one\'s powers (competence, authority)/abuse of one\'s legal authority/acting ultra vires'),
	(114494,'僭用','せんよう','(n,vs) using something belonging exclusively to someone else'),
	(114495,'僣越','せんえつ','(adj-na) presumptuous/arrogant/audacious/forward/insolent'),
	(114496,'僮','とう','(n) child/servant/foolishness'),
	(114497,'僮','どう','(n) child/servant/foolishness'),
	(114498,'僵屍','きょんし','(n) Chinese \"hopping vampire\"/reanimated corpse'),
	(114499,'儁','しゅん','(n) excellence/talented person'),
	(114500,'儁秀','しゅんしゅう','(adj-na,n) genius/prodigy/talented person'),
	(114501,'儂','わし','(n,adj-no) I/me (used by elderly)'),
	(114502,'儕','さい','(n) companion'),
	(114503,'儕','せい','(n) companion'),
	(114504,'儕輩','さいはい','(n) colleagues/fellows'),
	(114505,'儔','ちゅう','(n) companion/similar kinds'),
	(114506,'儚い','はかない','(adj) fleeting/transient/short-lived/momentary/vain/fickle/miserable/empty/ephemeral/(P)'),
	(114507,'儡','らい','(n) defeat'),
	(114508,'儺','だ','(n) exorcism'),
	(114509,'儺','な','(n) exorcism'),
	(114510,'儷','れい','(n) companion'),
	(114511,'儼','げん','(n) serious/not to be touched'),
	(114512,'儼として','げんとして','(adv) solemnly/gravely/majestically/authoritatively'),
	(114513,'儼然','げんぜん','(n,adj-t,adv-to) grave/solemn/majestic/stern/authoritative'),
	(114514,'兀鷹','はげたか','(n) vulture/condor'),
	(114515,'兌','だ','(n) exchange'),
	(114516,'兌換','だかん','(n,vs) conversion (of paper money)'),
	(114517,'兌換銀行','だかんぎんこう','(n) bank of issue'),
	(114518,'兌換券','だかんけん','(n) convertible banknotes'),
	(114519,'冀図','きと','(oK) (n,vs) hopefully planning'),
	(114520,'冀望','きぼう','(n,vs) hope/wish/aspiration'),
	(114521,'冕','べん','(n) crown'),
	(114522,'冕冠','べんかん','(n) crown'),
	(114523,'冤','えん','(n) false charge/hatred'),
	(114524,'冤罪','えんざい','(n) false charge/false accusation/misrepresentation'),
	(114525,'冤枉','えんおう','(n) false charge'),
	(114526,'冪','べき','(n) (math) a power'),
	(114527,'冪乗','べきじょう','(n) (math) a power'),
	(114528,'冪零','べきれい','(adj-no) (math) nilpotent'),
	(114529,'冱える','さえる','(v1,vi) to be clear/to be serene/to be cold/to be skillful'),
	(114530,'冽','れつ','(n) cold'),
	(114531,'冽々','れつれつ','(n) extremely cold'),
	(114532,'冽冽','れつれつ','(n) extremely cold'),
	(114533,'凛','りん','(n) cold'),
	(114534,'凛々','りんりん','(adj-t,adv-to) severe/intense/biting'),
	(114535,'凛々しい','りりしい','(adj) gallant/brave/imposing/awe-inspiring/severe/biting/chivalrous/manly/dignified'),
	(114536,'凛然','りんぜん','(adj-t,adv-to) commanding/awe-inspiring'),
	(114537,'凛烈','りんれつ','(adj-na,n) biting/severe/intense/rigorous'),
	(114538,'凛冽','りんれつ','(adj-na,n) biting/severe/intense/rigorous'),
	(114539,'凛凛','りんりん','(adj-t,adv-to) severe/intense/biting'),
	(114540,'凛凛しい','りりしい','(adj) gallant/brave/imposing/awe-inspiring/severe/biting/chivalrous/manly/dignified'),
	(114541,'几','き','(n) table'),
	(114542,'几案','きあん','(n) (rare) desk'),
	(114543,'几下','きか','(n) word of respect added to the addressee\'s name on a letter'),
	(114544,'几帳','きちょう','(n) screen'),
	(114545,'几帳面','きちょうめん','(adj-na,n,vs) methodical/punctual/steady/(P)'),
	(114546,'凩','こがらし','(n) cold wintry wind'),
	(114547,'凭','ひょう','(n) lean on/recline on/lie heavy (on the stomach)'),
	(114548,'凭','へい','(n) lean on/recline on/lie heavy (on the stomach)'),
	(114549,'凭せかける','もたせかける','(v1,vt) to lean against/to set against'),
	(114550,'凭せ掛ける','もたせかける','(v1,vt) to lean against/to set against'),
	(114551,'凭り掛かる','よりかかる','(v5r,vi) to lean against/to recline on/to lean on/to rely on'),
	(114552,'凭る','よる','(v5r,vi) to lean on/to rest against'),
	(114553,'凭れる','もたれる','(v1,vi) to lean against/to lean on/to recline on/to lie heavy (on the stomach)/(P)'),
	(114554,'凭れ椅子','もたれいす','(n) reclining chair'),
	(114555,'凭れ掛かる','もたれかかる','(v5r) to lean on/to recline on/to rely on'),
	(114556,'凰','おう','(n) mythical Firebird Goddess (sometimes erroneously associated with \'phoenix\')/female Hinotori'),
	(114557,'凰','こう','(n) mythical Firebird Goddess (sometimes erroneously associated with \'phoenix\')/female Hinotori'),
	(114558,'刎','ふん','(n) decapitate'),
	(114559,'刎ねる','はねる','(v1,vt) (1) to reject/to deny/to refuse/(2) to eliminate/to exclude/to leave out/(3) to flip/to splash/to splatter/(4) to decapitate/to behead/(5) to hit (e.g., to have a car hit something or someone)/to run into/(6) to jump up'),
	(114560,'刎ね上がる','はねあがる','(v5r,vi) to jump up/to spring up'),
	(114561,'刎死','ふんし','(n,vs) decapitating oneself'),
	(114562,'刎頸','ふんけい','(n) decapitation'),
	(114563,'刪','さん','(n) cut down'),
	(114564,'刪修','さんしゅう','(n) revision/reform'),
	(114565,'刪定','さんてい','(n) revision of a passage'),
	(114566,'刮げる','こそげる','(v1,vt) to scrape off'),
	(114567,'刮目','かつもく','(n,vs) careful observation/close attention'),
	(114568,'刳り','くり','(n) hollow/scoop'),
	(114569,'刳り貫く','くりぬく','(v5k,vt) to gouge out/to excavate/to bore/to drill'),
	(114570,'刳り抜く','くりぬく','(v5k,vt) to gouge out/to excavate/to bore/to drill'),
	(114571,'刳る','えぐる','(v5r,vt) to gouge/to hollow out/to bore/to excavate/to scoop out'),
	(114572,'刳る','くる','(v5r,vt) to gouge/to hollow out/to bore/to excavate/to scoop out'),
	(114573,'刳れる','えぐれる','(v1,vi) to be gouged/to be hollowed/to become hollow'),
	(114574,'刳貫く','くりぬく','(io) (v5k,vt) to gouge out/to excavate/to bore/to drill'),
	(114575,'刳形','くりかた','(n) molding/moulding'),
	(114576,'刳舟','くりぶね','(n) dugout canoe'),
	(114577,'刹','さつ','(n) temple'),
	(114578,'刹','せち','(n) temple'),
	(114579,'刹','せつ','(n) temple'),
	(114580,'刹那','せつな','(n-adv,n-t) moment/instant/juncture'),
	(114581,'刹那主義','せつなしゅぎ','(n) principle of living only for the moment'),
	(114582,'刹那的','せつなてき','(adj-na) ephemeral/transitory'),
	(114583,'剄','けい','(n) beheading'),
	(114584,'剋','こく','(n) victory'),
	(114585,'剔','てき','(n) cutting'),
	(114586,'剔る','えぐる','(v5r,vt) to gouge/to hollow out/to bore/to excavate/to scoop out'),
	(114587,'剔出','てきしゅつ','(n,vs) extraction/removal/excision'),
	(114588,'剔除','てきじょ','(n) removal (in surgery)'),
	(114589,'剔抉','てっけつ','(n,vs) gouging (out)/exposure'),
	(114590,'剪','せん','(n) clip/snip'),
	(114591,'剪み切る','はさみきる','(v5r,vt) to nip off/to snip/to clip/to trim off'),
	(114592,'剪む','はさむ','(v5m,vt) to clip/to snip'),
	(114593,'剪る','きる','(v5r) to cut'),
	(114594,'剪裁','せんさい','(n,vs) cutting/trimming/shearing/pruning'),
	(114595,'剪裁機','せんさいき','(n) shearing machine'),
	(114596,'剪枝','せんし','(n,vs) pruning'),
	(114597,'剪除','せんじょ','(n,vs) cutting off/cut(ting) out'),
	(114598,'剪断','せんだん','(n,vs) shear/shearing'),
	(114599,'剪断安定性','せんだんあんていせい','(n) shear stability'),
	(114600,'剪定','せんてい','(n,vs) pruning'),
	(114601,'剪定鋏','せんていばさみ','(n) pruning shears'),
	(114602,'剪刀','せんとう','(n) scissors/punch'),
	(114603,'剪刀','はさみ','(n) scissors'),
	(114604,'剪毛','せんもう','(n,vs) wool shearing'),
	(114605,'剴','がい','(n) scythe/suitability'),
	(114606,'剴切','がいせつ','(adj-na,n) appropriateness/adequacy/aptness'),
	(114607,'剳','さつ','(n) stay/remain'),
	(114608,'剳','とう','(n) sickle'),
	(114609,'剳青','いれずみ','(n,vs) tattoo'),
	(114610,'剿','しょう','(n) destroy'),
	(114611,'剿','そう','(n) destroy'),
	(114612,'剿滅','そうめつ','(n,vs) wiping out/annihilation'),
	(114613,'剽','ひょう','(n) threat'),
	(114614,'剽軽','ひょうきん','(adj-na,n) facetious/droll/funny'),
	(114615,'剽軽者','ひょうきんもの','(n) comical person'),
	(114616,'剽窃','ひょうせつ','(n,vs) plagiarism/piracy'),
	(114617,'剽盗','ひょうとう','(n) highwayman'),
	(114618,'剽悍','ひょうかん','(adj-na,n) fierceness/daring'),
	(114619,'剽悍無比','ひょうかんむひ','(n,adj-na,adj-no) as fierce and nimble as any/daring and agile without equal'),
	(114620,'劈','へき','(n) break/tear/pierce/split/burst'),
	(114621,'劈く','つんざく','(v5k,vt) to break/to tear/to pierce/to split/to burst'),
	(114622,'劈開','へきかい','(n,vs) cleavage (in gems)'),
	(114623,'劈頭','へきとう','(n) outset'),
	(114624,'劈頭第一','へきとうだいいち','(n) at the outset/at the very beginning/in the first place/to begin (start) with/first and foremost'),
	(114625,'勁','けい','(n) strong'),
	(114626,'勁捷','けいしょう','(n) strong and nimble'),
	(114627,'勁卒','けいそつ','(n) excellent soldier'),
	(114628,'勁敵','けいてき','(n) formidable foe'),
	(114629,'勁悍','けいかん','(n) strong and fierce'),
	(114630,'勦','しょう','(n) destroy'),
	(114631,'勦','そう','(n) destroy'),
	(114632,'勦討','そうとう','(n,vs) complete annihilation'),
	(114633,'匈','きょう','(n) turmoil/Hungary'),
	(114634,'匈牙利','はんがりい','(n) (uk) Hungary'),
	(114635,'匈奴','きょうど','(n) Huns'),
	(114636,'匍','ほ','(n) crawl/creep'),
	(114637,'匍球','ごろ','(n) grounder'),
	(114638,'匍球','ほきゅう','(n) grounder'),
	(114639,'匍匐','ほふく','(n,vs) creeping/crawling/sneaking'),
	(114640,'匍匐前進','ほふくぜんしん','(n,vs) crawling along'),
	(114641,'匐','ふく','(n) crawl'),
	(114642,'匐','ほく','(n) crawl'),
	(114643,'匐行疹','ふっこうしん','(n) ringworm'),
	(114644,'匕','さじ','(n) spoon'),
	(114645,'匕','ひ','(n) spoon'),
	(114646,'匕首','あいくち','(n) dagger/dirk'),
	(114647,'匕首','ひしゅ','(n) dagger/dirk'),
	(114648,'匕箸','ひちょ','(n) spoon and chopsticks'),
	(114649,'匣','こう','(n) box'),
	(114650,'匣','はこ','(n) box'),
	(114651,'匱','き','(n) chest/coffer/rice tub'),
	(114652,'匱','ひつ','(n) chest/coffer/rice tub'),
	(114653,'卆倒','そっとう','(iK) (n,vs) fainting/swooning'),
	(114654,'卍','まんじ','(n) gammadion/fylfot/swastika'),
	(114655,'卍巴','まんじともえ','(n) falling in swirls'),
	(114656,'卍巴','まんじどもえ','(n) falling in swirls'),
	(114657,'厖大','ぼうだい','(adj-na,n) huge/bulky/enormous/extensive/swelling/expansion'),
	(114658,'厠','かわや','(n) privy/toilet'),
	(114659,'厦門','かもん','(n) one\'s family or clan'),
	(114660,'厥','けつ','(adj-pn) that'),
	(114661,'厥冷','けつれい','(n) clamminess/coldness of body'),
	(114662,'簒奪','さんだつ','(n,vs) usurpation'),
	(114663,'簒立','さんりつ','(n,vs) usurping the throne'),
	(114664,'曼珠沙華','まんじゅしゃげ','(n) red spider lily/cluster belladonna/cluster amaryllis/manjusaka'),
	(114665,'曼陀羅','まんだら','(n) mandala/Buddhist visual schema of the enlightened mind'),
	(114666,'曼荼羅','まんだら','(n) mandala/Buddhist visual schema of the enlightened mind'),
	(114667,'叮嚀','ていねい','(adj-na,n) polite/courteous/careful/care/kind/close/thorough/conscientious'),
	(114668,'吁','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(114669,'吼える','ほえる','(v1,vi) to bark/to bay/to howl/to bellow/to roar/to cry'),
	(114670,'吼え声','ほえごえ','(n) bark/howl'),
	(114671,'吮癰舐痔','せんようしじ','(exp) brown-nosing/bootlicking/currying favour (favor) by sucking pus from carbuncles and licking hemorrhoids (haemorrhoids)'),
	(114672,'吝か','やぶさか','(adj-na) reluctant/hesitant'),
	(114673,'吝かでない','やぶさかでない','(adj) be ready (to do)/willing'),
	(114674,'吝ちん','けちん','(n) (uk) stinginess'),
	(114675,'吝ちん坊','けちんぼう','(n) (uk) miser'),
	(114676,'吝ん坊','しわんぼう','(n) miser'),
	(114677,'吝気','りんき','(n) jealousy'),
	(114678,'吝嗇','けち','(adj-na,n,vs) (uk) stinginess/miser/miserliness/skinflint/tightwad/niggard/pinching pennies'),
	(114679,'吝嗇','りんしょく','(adj-na,n,vs) (uk) stinginess/miser/miserliness/skinflint/tightwad/niggard/pinching pennies'),
	(114680,'吝嗇な考え','けちなかんがえ','(n) (uk) narrow-minded thinking'),
	(114681,'吝嗇る','けちる','(v5r) (uk) to be stingy/to scrimp'),
	(114682,'吝嗇を付ける','けちをつける','(exp) (uk) to find fault with/to rain on one\'s parade'),
	(114683,'吝嗇家','りんしょくか','(n) miser'),
	(114684,'吝嗇吝嗇','けちけち','(adv,vs) (uk) stingy/tightfisted'),
	(114685,'呵々大笑','かかたいしょう','(n,vs) laughing a ringing laugh/having a hearty laugh/roaring with laughter'),
	(114686,'呵責','かしゃく','(n) torture/maltreatment/pangs (of conscience)'),
	(114687,'呵呵','かか','(adv,n) sound of laughter'),
	(114688,'呵呵大笑','かかたいしょう','(n,vs) laughing a ringing laugh/having a hearty laugh/roaring with laughter'),
	(114689,'咎め','とがめ','(n) blame/censure/rebuke/reproof'),
	(114690,'咎める','とがめる','(v1) to blame/to find fault/to challenge/to threaten/to take someone to task/to aggravate (an injury)/(P)'),
	(114691,'咎め立て','とがめだて','(n,vs) fault-finding'),
	(114692,'咎人','とがにん','(n) offender/criminal'),
	(114693,'呟き','つぶやき','(n) murmur/mutter/murmuring'),
	(114694,'呟く','つぶやく','(v5k,vi) to mutter/to murmur/(P)'),
	(114695,'呱呱','ここ','(n) cry of a baby at its birth'),
	(114696,'呷る','あおる','(v5r,vt) to gulp down (a drink)/to slurp'),
	(114697,'呻き','うめき','(n) a moan'),
	(114698,'呻き声','うめきごえ','(n) groan/moan/moaning'),
	(114699,'呻く','うめく','(v5k,vi) to moan/to groan'),
	(114700,'呻吟','しんぎん','(n,vs) moaning/groaning'),
	(114701,'咀嚼','そしゃく','(n,vs) bite'),
	(114702,'咀嚼運動','そしゃくうんどう','(n) mastication'),
	(114703,'咀嚼筋','そしゃくきん','(n) muscle of mastication'),
	(114704,'咄々','とつとつ','(adj-na,adv) (tongue) clicking/groaning/exclamation of surprise'),
	(114705,'咄家','はなしか','(n) professional comic (rakugo) storyteller'),
	(114706,'咄咄','とつとつ','(adj-na,adv) (tongue) clicking/groaning/exclamation of surprise'),
	(114707,'咄嗟','とっさ','(n) moment/instant'),
	(114708,'咄嗟に','とっさに','(adv) at once/right away/promptly/(P)'),
	(114709,'咆吼','ほうこう','(n,vs) yell/roar/howl'),
	(114710,'咆哮','ほうこう','(n,vs) yell/roar/howl'),
	(114711,'咥える','くわえる','(v1,vt) (uk) to hold in one\'s mouth'),
	(114712,'咬む','かむ','(v5m,vt) to bite/to chew/to gnaw/(P)'),
	(114713,'咬傷','こうしょう','(n) a bite (wound)'),
	(114714,'哄笑','こうしょう','(n,vs) loud laughter'),
	(114715,'哄然と','こうぜんと','(adv) (laugh) broadly/(laugh) loudly'),
	(114716,'咫尺','しせき','(n,vs) very short distance'),
	(114717,'哭く','なく','(iK) (v5k) to cry/to weep/to sob/to howl'),
	(114718,'哺育','ほいく','(n,vs) nursing/nurturing/rearing/lactation/suckling'),
	(114719,'哺乳','ほにゅう','(n) lactation/suckling/mammal'),
	(114720,'哺乳期','ほにゅうき','(n) lactation period'),
	(114721,'哺乳動物','ほにゅうどうぶつ','(n) mammal'),
	(114722,'哺乳瓶','ほにゅうびん','(n) baby bottle'),
	(114723,'哺乳類','ほにゅうるい','(n) mammal/mammalian'),
	(114724,'啀み合い','いがみあい','(n) (1) snarl/snarling/(2) quarrel/wrangling/feud'),
	(114725,'啀み合う','いがみあう','(v5u,vi) to snarl/to quarrel'),
	(114726,'啜り泣き','すすりなき','(n) sobbing/sob'),
	(114727,'啜る','すする','(v5r,vt) (uk) to sip/to slurp'),
	(114728,'啖呵','たんか','(n) caustic words'),
	(114729,'啖呵を切る','たんかをきる','(exp) to speak sharply (e.g., during a heated discussion or argument)'),
	(114730,'唸り','うなり','(n) groan/roar/howl/growl/bellow/sough'),
	(114731,'唸る','うなる','(v5r,vi) to groan/to moan/to roar/to howl/to growl/to hum/to buzz/to sough/(P)'),
	(114732,'喀血','かっけつ','(n,vs) lung hemorrhage/lung haemorrhage'),
	(114733,'喀痰','かくたん','(n,vs) expectoration/sputum'),
	(114734,'喀痰検査','かくたんけんさ','(n) examination of somebody\'s sputum'),
	(114735,'啻ならぬ','ただならぬ','(adj-pn,exp) incomparable'),
	(114736,'啻に','ただに','(adv) merely/only/simply'),
	(114737,'喘ぎ','あえぎ','(n) asthma/puffing/wheezing'),
	(114738,'喘ぐ','あえぐ','(v5g,vi) to gasp/breathe hard'),
	(114739,'喘息','ぜんそく','(n) asthma'),
	(114740,'喘息が起こる','ぜんそくがおこる','(exp) to have an attack of asthma'),
	(114741,'啼く','なく','(v5k) (1) to sing (bird)/(2) to bark/to purr/to make sound (animal)'),
	(114742,'喃語','なんご','(n,vs) (1) lover\'s whispers/sweet nothings/whispered intimacies/(2) baby babble/goo-goo/gaga'),
	(114743,'喩え','たとえ','(n) simile/metaphor/allegory'),
	(114744,'喩える','たとえる','(v1,vt) to compare/to liken/to speak figuratively/to illustrate/to use a simile'),
	(114745,'喇叭','らっぱ','(n) trumpet/horn/bugle'),
	(114746,'喇叭飲み','らっぱのみ','(n,vs) drinking straight from a bottle'),
	(114747,'喇叭手','らっぱしゅ','(n) trumpeter/bugler'),
	(114748,'喇叭水仙','らっぱずいせん','(n) (trumpet) daffodil'),
	(114749,'喇嘛','らま','(n) lama'),
	(114750,'喇嘛教','らまきょう','(n) Lamaism'),
	(114751,'嗚咽','おえつ','(n,vs) sobbing/weeping/groaning/fit of crying'),
	(114752,'嗚呼','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(114753,'嗅ぎつける','かぎつける','(v1,vt) to sniff out/to get wind of'),
	(114754,'嗅ぎタバコ','かぎタバコ','(n) snuff'),
	(114755,'嗅ぎ煙草','かぎたばこ','(n) snuff'),
	(114756,'嗅ぎ出す','かぎだす','(v5s,vt) to scent out/to detect'),
	(114757,'嗅ぎ当てる','かぎあてる','(v1,vt) to sniff out/to catch the scent of'),
	(114758,'嗅ぎ付ける','かぎつける','(v1,vt) to sniff out/to get wind of'),
	(114759,'嗅ぎ分ける','かぎわける','(v1,vt) to scent out/to discern'),
	(114760,'嗅ぐ','かぐ','(v5g,vt) to sniff/to smell/(P)'),
	(114761,'嗅覚','きゅうかく','(n) the sense of smell'),
	(114762,'嗅神経','きゅうしんけい','(n) olfactory nerve'),
	(114763,'嗟','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(114764,'嗟乎','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(114765,'嗟嘆','さたん','(n,vs) lamentation'),
	(114766,'嗟歎','さたん','(n,vs) deploration/lamentation/admiration'),
	(114767,'嗟夫','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(114768,'嗄れる','かれる','(v1,vi) to grow hoarse/to become husky'),
	(114769,'嗄れる','しゃがれる','(v1,vi) (uk) to become hoarse'),
	(114770,'嗄れる','しわがれる','(v1,vi) (uk) to become hoarse'),
	(114771,'嗄れ声','かれごえ','(n,adj-no) hoarse voice/husky voice'),
	(114772,'嗄れ声','しゃがれごえ','(n,adj-no) hoarse voice/husky voice'),
	(114773,'嗄れ声','しわがれごえ','(n,adj-no) hoarse voice/husky voice'),
	(114774,'嗜み','たしなみ','(n) (1) taste (in goods, etc.)/(2) prudence/preparedness/(3) modesty/restraint/(4) knowledge, experience (of the arts, etc.)'),
	(114775,'嗜む','たしなむ','(v5m,vt) to have a taste for/to be fond of'),
	(114776,'嗜虐性','しぎゃくせい','(n) sadism'),
	(114777,'嗜虐的','しぎゃくてき','(adj-na) sadistic'),
	(114778,'嗜好','しこう','(n,vs) taste/liking/preference'),
	(114779,'嗜好品','しこうひん','(n) luxury articles'),
	(114780,'嗜眠','しみん','(n) deep sleep/torpor'),
	(114781,'嗤う','わらう','(v5u,vi) to laugh/to smile'),
	(114782,'嘔き気','はきけ','(n) nausea'),
	(114783,'嘔吐','おうと','(n,vs) vomiting'),
	(114784,'嘔吐く','えづく','(v5k,vi) to vomit'),
	(114785,'嗾ける','けしかける','(v1,vt) (uk) to instigate/to incite/to spur on'),
	(114786,'嗽','うがい','(n,vs) gargle/rinse mouth'),
	(114787,'噎せる','むせる','(v1,vi) to choke over/to be choked by'),
	(114788,'噎せ返る','むせかえる','(v5r,vi) to choke/to sob convulsively'),
	(114789,'噎ぶ','むせぶ','(v5b,vi) to be choked/to be stifled/to be smothered'),
	(114790,'嘴','くちばし','(n) (uk) beak/bill/(P)'),
	(114791,'嘶き','いななき','(n) (uk) neigh of a horse'),
	(114792,'嘶く','いななく','(v5k,vi) to neigh'),
	(114793,'嘲り','あざけり','(n) ridicule/scorn'),
	(114794,'嘲り笑う','あざけりわらう','(v5u) to laugh to scorn'),
	(114795,'嘲る','あざける','(v5r,vt) (uk) to scoff/(P)'),
	(114796,'嘲笑','ちょうしょう','(n,vs) scorn/sneer'),
	(114797,'嘲笑う','あざわらう','(v5u,vt) (uk) to sneer at/to ridicule'),
	(114798,'嘲罵','ちょうば','(n,vs) taunt/insult/abuse'),
	(114799,'嘲弄','ちょうろう','(n,vs) scorn/mockery/ridicule'),
	(114800,'嘸','さぞ','(adv) (uk) I am sure/certainly/no doubt/(P)'),
	(114801,'嘸かし','さぞかし','(adv) (uk) certainly/surely'),
	(114802,'噫','ああ','(int) (uk) Ah!/Oh!/Alas!'),
	(114803,'噫気','あいき','(n) belch/burp/eructation'),
	(114804,'嘯く','うそぶく','(v5k,vi) (uk) to exaggerate'),
	(114805,'噪音','そうおん','(n) noise/cacophony'),
	(114806,'嚆矢','こうし','(n) (1) arrow to which is attached a turnip-shaped whistle made of hollowed-out wood or deer horn/whistling arrow used to signal the start of battle/(2) the start of things'),
	(114807,'嚊','かかあ','(n) wife'),
	(114808,'嚏','くしゃみ','(n) (uk) sneeze/(P)'),
	(114809,'嚥下','えんか','(n,vs) (act of) swallowing'),
	(114810,'嚮導','きょうどう','(n,vs) guidance/conduct/lead'),
	(114811,'囂しい','かしがましい','(adj) (1) noisy/boisterous'),
	(114812,'囂しい','かしましい','(adj) (1) noisy/boisterous'),
	(114813,'囂しい','かまびすしい','(adj) (1) noisy/boisterous'),
	(114814,'囂囂','ごうごう','(adj-na,n) noise/boisterousness'),
	(114815,'囁き','ささやき','(n) whisper/murmur'),
	(114816,'囁く','ささやく','(v5k,vi) to whisper/to murmur/(P)'),
	(114817,'囃す','はやす','(v5s,vt) to play accompaniment/to jeer at'),
	(114818,'囃子','はやし','(n) Japanese orchestra/band/accompaniment'),
	(114819,'囃子言葉','はやしことば','(n) meaningless words in a song for rhythm/words or utterances added to modulate the cadence of a song'),
	(114820,'囃子詞','はやしことば','(n) meaningless words in a song for rhythm/words or utterances added to modulate the cadence of a song'),
	(114821,'囃子方','はやしかた','(n) (in Noh) musician/orchestra leader'),
	(114822,'囀り','さえずり','(n) chirp/twitter/warble'),
	(114823,'囀る','さえずる','(v5r,vi) (uk) to sing/to chirp/to twitter/(P)'),
	(114824,'囮','おとり','(n) lure/decoy'),
	(114825,'坩堝','かんか','(n) crucible/(melting) pot'),
	(114826,'坩堝','るつぼ','(n) crucible/(melting) pot'),
	(114827,'垓','がい','(n) 100,000,000,000,000,000,000/hundred quintillion (American)/hundred trillion (British)'),
	(114828,'埃','ほこり','(n) dust/(P)'),
	(114829,'埒','らち','(n) bounds/limits'),
	(114830,'埒が明かない','らちがあかない','(adj) make no progress/remain unsettled'),
	(114831,'埒外','らちがい','(n) out of bounds/beyond the pale'),
	(114832,'埒内','らちない','(n) within bounds/within the pale'),
	(114833,'堡礁','ほしょう','(n) barrier reef'),
	(114834,'堡塁','ほうるい','(n) fort/stronghold'),
	(114835,'堡塁','ほるい','(n) fort/stronghold'),
	(114836,'毀つ','こぼつ','(v5t,vt) to destroy/to break/to damage'),
	(114837,'毀棄','きき','(n,vs) destroying/demolishing/damage'),
	(114838,'毀傷','きしょう','(n,vs) injury/damage'),
	(114839,'毀損','きそん','(n,vs) damage/injury/defamation/waste'),
	(114840,'毀誉','きよ','(n) praise'),
	(114841,'毀誉褒貶','きよほうへん','(n) praise and censure/public criticisms'),
	(114842,'塒','とぐろ','(n) (uk) coil'),
	(114843,'塒','ねぐら','(n) (uk) roost/nesting place'),
	(114844,'塹壕','ざんごう','(n) trench/dugout'),
	(114845,'墺太利','おうすとりあ','(n) Austria'),
	(114846,'墻壁','しょうへき','(n) wall/fence/barrier'),
	(114847,'壅がる','ふさがる','(oK) (v5r,vi) to be plugged up/to be shut up'),
	(114848,'壅ぐ','ふさぐ','(v5g,vt) to stop up/to close up/to block (up)/to occupy/to fill up/to take up/to stand in another\'s way/to plug up/to shut up'),
	(114849,'壜詰','びんづめ','(n) bottling'),
	(114850,'壟','おか','(n) hill/height/knoll/rising ground'),
	(114851,'壟断','ろうだん','(n,vs) monopoly'),
	(114852,'壺','つぼ','(n) tsubo jar/pot/vase'),
	(114853,'壺皿','つぼざら','(n) small, deep dish/dice cup'),
	(114854,'壺焼','つぼやき','(n) shellfish cooked in its own shell/sweet potatoes cooked in a crock'),
	(114855,'壺焼き','つぼやき','(n) shellfish cooked in its own shell/sweet potatoes cooked in a crock'),
	(114856,'夥しい','おびただしい','(adj) abundantly/innumerably/(P)'),
	(114857,'夥多','かた','(adj-na,n) many/plentiful'),
	(114858,'夭','よう','(n) early death/calamity'),
	(114859,'夭死','ようし','(n,vs) premature death'),
	(114860,'夭逝','ようせい','(n,vs) premature death'),
	(114861,'夭折','ようせつ','(n,vs) premature death'),
	(114862,'夾雑物','きょうざつぶつ','(n) foreign element/impurity/admixture'),
	(114863,'夾竹桃','きょうちくとう','(n) oleander/rosebay'),
	(114864,'奕','えき','(n) large'),
	(114865,'奕世','えきせい','(n) many generations'),
	(114866,'奢り','おごり','(n) luxury/treat/extravagance'),
	(114867,'奢る','おごる','(v5r,vi) (1) to be proud/to be haughty/(2) to be extravagant/to live luxuriously/(3) to give (someone) a treat/(P)'),
	(114868,'奢侈','しゃし','(adj-na,n) luxury/extravagance'),
	(114869,'奠都','てんと','(n,vs) transferring the capital'),
	(114870,'奸計','かんけい','(n) trick/evil design/sharp practice/sharp practise'),
	(114871,'奸策','かんさく','(n) shrewd (dirty) trick/sinister scheme (design)/sly art'),
	(114872,'奸知','かんち','(n) cunning/craft/wiles'),
	(114873,'奸佞邪知','かんねいじゃち','(n) wiles and cunning/craftiness and treachery'),
	(114874,'奸佞邪智','かんねいじゃち','(n) wiles and cunning/craftiness and treachery'),
	(114875,'佞','ねい','(n) (arch) flattery/insincerity'),
	(114876,'佞悪','ねいあく','(adj-na,n) perverseness/perverse person'),
	(114877,'佞姦','ねいかん','(adj-na,n) treacherous/wicked/perverse'),
	(114878,'佞者','ねいしゃ','(n) smooth talker/crafty person'),
	(114879,'佞臣','ねいしん','(n) crafty courtier/traitor'),
	(114880,'佞人','ねいじん','(n) flatterer/smooth talker/crafty person'),
	(114881,'佞智','ねいち','(n) craftiness'),
	(114882,'佞弁','ねいべん','(n) flattery/cajolery/adulation'),
	(114883,'佞奸','ねいかん','(adj-na,n) treacherous/wicked/perverse'),
	(114884,'娑婆','しゃば','(n) this corrupt world'),
	(114885,'娑婆っ気','しゃばっけ','(n) worldly desires'),
	(114886,'娑婆ッ気','しゃばッけ','(n) worldly desires'),
	(114887,'娑婆気','しゃばき','(n) world desires or ambitions'),
	(114888,'娑婆気','しゃばけ','(n) world desires or ambitions'),
	(114889,'娑羅','さら','(n) sal tree'),
	(114890,'娑羅','しゃら','(n) sal tree'),
	(114891,'娑羅双樹','さらそうじゅ','(n) sal tree'),
	(114892,'婀娜','あだ','(n) coquettish woman'),
	(114893,'婀娜っぽい','あだっぽい','(adj) coquettish'),
	(114894,'婉曲','えんきょく','(adj-na,n) euphemistic/circumlocution/roundabout/indirect/insinuating/(P)'),
	(114895,'婉曲迂遠','えんきょくうえん','(n,adj-na) being euphemistic and circumlocutory'),
	(114896,'娶る','めとる','(v5r,vt) to marry (a woman) to take to wife'),
	(114897,'媚び','こび','(n) flattery/cajolery/flirtation'),
	(114898,'媚びへつらう','こびへつらう','(v5u,vi) to toady/to be obsequious'),
	(114899,'媚びる','こびる','(v1,vi) to flatter/to curry favor with/to curry favour with/to flirt with/to fawn on'),
	(114900,'媚び諂う','こびへつらう','(v5u,vi) to toady/to be obsequious'),
	(114901,'媚眼秋波','びがんしゅうは','(n) casting a coquettish (an amorous) glance (at a man)'),
	(114902,'媚態','びたい','(n) coquetry'),
	(114903,'媚薬','びやく','(n) aphrodisiac'),
	(114904,'媾曳','あいびき','(n,vs) (lover\'s) date/assignation/rendezvous'),
	(114905,'媾曳き','あいびき','(n,vs) (lover\'s) date/assignation/rendezvous'),
	(114906,'媾合','こうごう','(n,vs) sexual union/congress'),
	(114907,'媾和','こうわ','(n,vs) reconciliation/peace'),
	(114908,'嫋か','しなやか','(adj-na,n) (uk) supple/flexible/elastic/(P)'),
	(114909,'嫋やか','たおやか','(adj-na) (uk) willowy/graceful'),
	(114910,'嫂','あによめ','(n) elder brother\'s wife/sister-in-law'),
	(114911,'嫣然一笑','えんぜんいっしょう','(n,vs) giving a charming (bewitching) smile'),
	(114912,'嬌姿','きょうし','(n) lovely figure'),
	(114913,'嬌笑','きょうしょう','(n,vs) charming smile'),
	(114914,'嬌声','きょうせい','(n) lovely voice'),
	(114915,'嬌態','きょうたい','(n) coquetry'),
	(114916,'嬌態','しな','(n) coquetry'),
	(114917,'嬌名','きょうめい','(n) reputation for beauty'),
	(114918,'嬌羞','きょうしゅう','(n) charming and coy'),
	(114919,'嬲る','なぶる','(v5r,vt) to tease/to make sport of/to make fun of'),
	(114920,'嬶','かかあ','(n) wife'),
	(114921,'嬶天下','かかあでんか','(n) extremely overbearing wife'),
	(114922,'孑','けつ','(n) mosquito larva'),
	(114923,'孑孑','ぼうふら','(n) mosquito larva/wriggler/maggot'),
	(114924,'孑孑','ぼうふり','(n) mosquito larva/wriggler/maggot'),
	(114925,'孕む','はらむ','(v5m,vi) to conceive/to become pregnant/to get filled with/(P)'),
	(114926,'孕る','みごもる','(v5r,vi) to become pregnant'),
	(114927,'孕んで','はらんで','(exp) pregnant with/in litter'),
	(114928,'孰','いずれ','(adv,n) where/which/who/anyway/anyhow/at any rate/(P)'),
	(114929,'孰れ','いずれ','(adv,n) where/which/who/anyway/anyhow/at any rate'),
	(114930,'孳尾む','つるむ','(v5m,vi) to copulate (animals)/to mate'),
	(114931,'孵す','かえす','(io) (v5s) to hatch/to incubate'),
	(114932,'孵る','かえる','(v5r) to hatch out'),
	(114933,'孵化','ふか','(n,vs) incubation/hatching'),
	(114934,'孵化器','ふかき','(n) incubator'),
	(114935,'孵卵','ふらん','(n,vs) incubation/hatching'),
	(114936,'孵卵器','ふらんき','(n) incubator'),
	(114937,'宦官','かんがん','(n) eunuch'),
	(114938,'宸翰','しんかん','(n) Imperial letter'),
	(114939,'寃罪','えんざい','(iK) (n) false charge/false accusation/misrepresentation'),
	(114940,'寥々','りょうりょう','(adj-t,adv-to) lonely/rare/few'),
	(114941,'寥寥','りょうりょう','(adj-t,adv-to) lonely/rare/few'),
	(114942,'專門','せんもん','(iK) (n) speciality/specialty/subject of study/expert'),
	(114943,'尠からず','すくなからず','(adv) considerably/not a little/in no small numbers'),
	(114944,'尠くとも','すくなくとも','(adv) at least'),
	(114945,'尠くも','すくなくも','(adv) at least'),
	(114946,'尨','ぼう','(n) shaggy hair/shaggy dog'),
	(114947,'尨犬','むくいぬ','(n) shaggy dog'),
	(114948,'尨大','ぼうだい','(adj-na,n) huge/bulky/enormous/extensive/swelling/expansion'),
	(114949,'尨毛','むくげ','(n) shaggy hair'),
	(114950,'尸','しかばね','(n) corpse'),
	(114951,'尸位素餐','しいそさん','(n) neglecting the duties of an office while taking pay'),
	(114952,'尸諌','しかん','(n,vs) admonishing (one\'s master) at the cost of one\'s life'),
	(114953,'尹','いん','(n) official rank/(P)'),
	(114954,'屁','おなら','(n) (uk) wind/gas/fart/(P)'),
	(114955,'屁','へ','(n) (uk) wind/gas/fart'),
	(114956,'屁こき','へこき','(n) farting/breaking wind'),
	(114957,'屁っぴり腰','へっぴりごし','(n) (1) bent back/prone posture/(2) weak-kneed/timidity/lack of nerve'),
	(114958,'屁っ放り腰','へっぴりごし','(n) (1) bent back/prone posture/(2) weak-kneed/timidity/lack of nerve'),
	(114959,'屁と火事はもとから騒ぐ','へとかじはもとからさわぐ','(exp) it is often the originator of problems who kicks up a fuss or complains loudest'),
	(114960,'屁をひって尻窄め','へをひってしりつぼめ','(exp) there\'s no point squeezing your buttocks after you have farted/no use shutting the stable door after the horse has bolted'),
	(114961,'屁放き','へこき','(n) farting/breaking wind'),
	(114962,'屁放き虫','へこきむし','(n) fart bug'),
	(114963,'屁理屈','へりくつ','(n) sophism/quibble'),
	(114964,'屎尿','しにょう','(n) excreta/raw sewage/human waste/night soil'),
	(114965,'屎尿処理','しにょうしょり','(n) sewage disposal'),
	(114966,'屏居','へいきょ','(n,vs) living in retirement'),
	(114967,'屏息','へいそく','(n,vs) bated breath/being cowed into silence'),
	(114968,'屏風','びょうぶ','(n) folding screen/(P)'),
	(114969,'屏風岩','びょうぶいわ','(n) sheer cliff'),
	(114970,'屹度','きっと','(adv,n) (1) (uk) surely/undoubtedly/certainly/without fail/(2) sternly/severely/(P)'),
	(114971,'屹立','きつりつ','(n,vs) standing tall/towering/soaring'),
	(114972,'嵌まり込む','はまりこむ','(v5m) (1) to get stuck in/to be mired in/(2) to be addicted to'),
	(114973,'嵌まり役','はまりやく','(n) well-suited role'),
	(114974,'嵌まる','はまる','(oK) (v5r,vi) to get into/to go into/to fit/to be fit for/to suit/to fall into/to plunge into/to be deceived/to be taken in/to fall into a trap/to be addicted to/to be deep into/(P)'),
	(114975,'嵌める','はめる','(v1,vt) (1) (col) to get in/to insert/to put on/(2) to make love/(P)'),
	(114976,'嵌め込み','はめこみ','(oK) (n) insertion/inlaying'),
	(114977,'嵌め込む','はめこむ','(oK) (v5m,vt) to inlay/to insert/to fix into a container'),
	(114978,'嵌め殺し','はめごろし','(n) fixed fitting'),
	(114979,'嵌め木細工','はめきざいく','(n) inlaid woodwork'),
	(114980,'嵌り込む','はまりこむ','(v5m) (1) to get stuck in/to be mired in/(2) to be addicted to'),
	(114981,'嵌る','はまる','(io) (oK) (v5r,vi) to get into/to go into/to fit/to be fit for/to suit/to fall into/to plunge into/to be deceived/to be taken in/to fall into a trap/to be addicted to/to be deep into'),
	(114982,'嵌入','かんにゅう','(n,vs) setting in/inlaying/dovetailing'),
	(114983,'嶮岨','けんそ','(adj-na,n) precipice/steep (e.g., mountain pass)'),
	(114984,'嶽','たけ','(n,suf) (1) peak/(2) mountain'),
	(114985,'巫','かんなぎ','(n) medium/diviner/shrine maiden'),
	(114986,'巫山雲雨','ふざんうんう','(n) sexual liaison'),
	(114987,'巫山戯る','ふざける','(v1) to romp/to gambol/to frolic/to joke/to make fun of/to flirt'),
	(114988,'巫子','みこ','(n) (1) shrine maiden/virgin consecrated to a deity/(2) medium/sorceress'),
	(114989,'巫者','ふしゃ','(n) virgin consecrated to a deity/shrine maiden/(spiritualistic) medium'),
	(114990,'巫祝','ふしゅく','(n) shrine maiden/ancient priest'),
	(114991,'巫術','ふじゅつ','(n) divination/sorcery/witchcraft'),
	(114992,'巫女','ふじょ','(n) (1) shrine maiden/virgin consecrated to a deity/(2) medium/sorceress'),
	(114993,'巫女','みこ','(n) (1) shrine maiden/virgin consecrated to a deity/(2) medium/sorceress'),
	(114994,'巫女寄せ','みこよせ','(n) spiritism/necromancy/sorcery'),
	(114995,'已む','やむ','(v5m,vi) to cease/to stop/to be over'),
	(114996,'已むに已まれぬ事情','やむにやまれぬじじょう','(n) circumstances beyond one\'s control'),
	(114997,'已むを得ず','やむをえず','(adv) unavoidably/inevitably/necessarily/reluctantly/against one\'s will'),
	(114998,'已むを得ない','やむをえない','(exp) cannot be helped/unavoidable'),
	(114999,'已む無く','やむなく','(adv) reluctance/unwillingness/unavoidably/out of necessity');
INSERT INTO `edict` VALUES (115000,'已んぬる哉','やんぬるかな','(exp) I give up'),
	(115001,'已然形','いぜんけい','(n) (ling) old name for imperfective form'),
	(115002,'帚','ほうき','(n,vs) broom'),
	(115003,'帚星','ほうきぼし','(n) comet'),
	(115004,'帷子','かたびら','(n) light hemp garment/thin morning kimono'),
	(115005,'帷帳','いちょう','(n) curtain'),
	(115006,'帷幕','いばく','(n) curtain/field staff headquarters/secret meeting place'),
	(115007,'帷幄','いあく','(n) headquarters/general staff'),
	(115008,'帷幄の臣','いあくのしん','(n) close adviser/close advisor'),
	(115009,'帷幄上奏','いあくじょうそう','(n) direct appeal to the throne by the military'),
	(115010,'幄舎','あくしゃ','(n) pavilion'),
	(115011,'幔幕','まんまく','(n) curtain/drapery'),
	(115012,'幟','のぼり','(n) flag/banner/streamer'),
	(115013,'幢幡','どうばん','(n) hanging-banner used as ornament in Buddhist temples'),
	(115014,'幇間','たいこもち','(n) professional jester/flatterer'),
	(115015,'幇間','ほうかん','(n) professional jester/flatterer'),
	(115016,'幇助','ほうじょ','(n,vs) assistance/backing'),
	(115017,'并合','へいごう','(n) annexation/amalgamation/merger'),
	(115018,'并呑','へいどん','(n,vs) annexation/merger/swallowing up'),
	(115019,'廂','ひさし','(n) eaves (of roof)/visor or peak (of cap)'),
	(115020,'廈門','あもい','(n) Xiamen (China)/Amoy'),
	(115021,'廐','うまや','(n) stable/barn'),
	(115022,'廐舎','きゅうしゃ','(oK) (n) barn/stable'),
	(115023,'廐肥','きゅうひ','(n) manure/compost'),
	(115024,'廏舎','きゅうしゃ','(n) barn/stable'),
	(115025,'廣報','こうほう','(oK) (n) PR/public relations/publicity/information'),
	(115026,'弋人','よくじん','(n) hunter/archer'),
	(115027,'弖爾乎波','てにをは','(n) postpositions/particles'),
	(115028,'弩級','どきゅう','(n) dreadnought (dreadnaught) class of warship'),
	(115029,'弩級艦','どきゅうかん','(n) dreadnought'),
	(115030,'彎曲','わんきょく','(n,vs) curve/crook/bend'),
	(115031,'彎月','わんげつ','(n) crescent'),
	(115032,'彎月状','わんげつじょう','(n) crescent shape'),
	(115033,'彎入','わんにゅう','(n,vs) gulf'),
	(115034,'弯曲','わんきょく','(n,vs) curve/crook/bend'),
	(115035,'弯入','わんにゅう','(n) curved indentation (esp. in stomach)'),
	(115036,'彗星','すいせい','(n) comet/(P)'),
	(115037,'彗星','ほうきぼし','(n) comet'),
	(115038,'彗星のように現れる','すいせいのようにあらわれる','(v1) to become famous overnight/to burst into fame'),
	(115039,'彙報','いほう','(n) bulletin/collection of reports'),
	(115040,'彷彿','ほうふつ','(n,vs,adj-t,adv-to) close resemblance'),
	(115041,'彷徨','ほうこう','(n,vs) (1) wandering/rambling/roaming/(2) fluctuation/variation'),
	(115042,'彷徨う','さまよう','(v5u,vi) to loiter/to putter/to prowl/to wander about/to roam about/to knock around/(P)'),
	(115043,'彷徨く','うろつく','(v5k,vi) (1) (uk) to loiter/to putter/to prowl/to wander aimlessly/to knock around/(2) to be confused from not knowing what to do/(P)'),
	(115044,'徘回','はいかい','(n,vs) loitering/sauntering/wandering about'),
	(115045,'徘徊','はいかい','(n,vs) loitering/sauntering/wandering about'),
	(115046,'忖度','そんたく','(n,vs) guess/conjecture'),
	(115047,'忻然','きんぜん','(adj-t,adv-to) joyful/cheerful'),
	(115048,'忸怩','じくじ','(adj-t,adv-to) bashful/shameful'),
	(115049,'忝い','かたじけない','(adj) grateful/indebted'),
	(115050,'忝くも','かたじけなくも','(adv) graciously'),
	(115051,'忝涙','かたじけなみだ','(n) tears of gratitude'),
	(115052,'忿然','ふんぜん','(n,adj-t,adv-to) anger/indignation/rage/wrath'),
	(115053,'忿怒','ふんど','(n,vs) anger/rage/resentment/indignation/exasperation'),
	(115054,'忿怒','ふんぬ','(n,vs) anger/rage/resentment/indignation/exasperation'),
	(115055,'忿懣','ふんまん','(n,vs) anger/resentment/indignation/chagrin/irritation'),
	(115056,'怺える','こらえる','(v1,vi,vt) (1) to bear/to stand/to endure/to put up with'),
	(115057,'恍け','とぼけ','(n) assumed innocence/feigned ignorance'),
	(115058,'恍ける','とぼける','(v1,vi) (1) to play dumb/to feign ignorance/to play innocent/to have a blank facial expression/(2) to play the fool/(3) to be in one\'s dotage'),
	(115059,'恍惚','こうこつ','(adj-na,n) ecstasy/trance'),
	(115060,'恍惚状態','こうこつじょうたい','(n) state of ecstasy (rapture)/trance/senile dementia'),
	(115061,'恣意','しい','(n) selfishness/arbitrariness'),
	(115062,'恣意性','しいせい','(n) arbitrariness'),
	(115063,'恣意的','しいてき','(adj-na) selfish'),
	(115064,'恬然','てんぜん','(n,adj-t,adv-to) calm/peacefulness'),
	(115065,'恬淡','てんたん','(adj-na,n) disinterest'),
	(115066,'恫喝','どうかつ','(n) intimidation/threat/bluster'),
	(115067,'恙ない','つつがない','(adj) well/in good health/safe/free from accident'),
	(115068,'恙虫','つつがむし','(n) kind of mite'),
	(115069,'恙無い','つつがない','(adj) well/in good health/safe/free from accident'),
	(115070,'悍ましい','おぞましい','(adj) (uk) disgusting/repulsive'),
	(115071,'悍馬','かんば','(n) bronco/unruly horse'),
	(115072,'悄々','しおしお','(adj-t,adv-to) (uk) in low spirits/dejected/sad'),
	(115073,'悄々','しょうしょう','(adj-t,adv-to) (uk) in low spirits/dejected/sad'),
	(115074,'悄々','すごすご','(adj-t,adv-to) (uk) in low spirits/dejected/sad'),
	(115075,'悄気る','しょげる','(v1,vi) to be dispirited/to be dejected/to be disheartened/to lose heart'),
	(115076,'悄気込む','しょげこむ','(v5m,vi) to be utterly disheartened'),
	(115077,'悄然','しょうぜん','(adj-t,adv-to) dejected/dispirited'),
	(115078,'悄悄','しおしお','(adj-t,adv-to) (uk) in low spirits/dejected/sad'),
	(115079,'悄悄','しょうしょう','(adj-t,adv-to) (uk) in low spirits/dejected/sad'),
	(115080,'悄悄','すごすご','(adj-t,adv-to) (uk) in low spirits/dejected/sad'),
	(115081,'悖る','もとる','(v5r,vi) to go against/to deviate from/to oppose'),
	(115082,'悖徳','はいとく','(n) corruption/immorality/lapse from virtue/fall from virtue'),
	(115083,'悧巧','りこう','(adj-na,n) clever/shrewd/bright/sharp/wise/intelligent'),
	(115084,'悋気','りんき','(n,vs) jealousy'),
	(115085,'悋嗇','りんしょく','(oK) (adj-na,n,vs) (uk) stinginess/miser/miserliness/skinflint/tightwad/niggard/pinching pennies'),
	(115086,'悽惨','せいさん','(adj-na,n) ghastliness/gruesomeness/luridness'),
	(115087,'悽絶','せいぜつ','(adj-na,n) extremely weird/gruesome/lurid/ghastly'),
	(115088,'惘々','ぼうぼう','(adv-to) flat/listless (through despair)'),
	(115089,'惘々','もうもう','(adv-to) flat/listless (through despair)'),
	(115090,'惘然','ぼうぜん','(adj-t,adv-to) dumbfounded/overcome with surprise/in blank amazement/in a daze'),
	(115091,'惘然','もうぜん','(adj-t,adv-to) dumbfounded/overcome with surprise/in blank amazement/in a daze'),
	(115092,'惘惘','ぼうぼう','(adv-to) flat/listless (through despair)'),
	(115093,'惘惘','もうもう','(adv-to) flat/listless (through despair)'),
	(115094,'愕く','おどろく','(v5k,vi) to be surprised/to be astonished'),
	(115095,'愕然','がくぜん','(n,adj-t,adv-to) astonishment/terror'),
	(115096,'惻隠の情','そくいんのじょう','(n) compassion/pity'),
	(115097,'愍然','びんぜん','(n) pitiable'),
	(115098,'慇懃','いんぎん','(adj-na,n) courtesy/intimacy/friendship'),
	(115099,'慇懃丁重','いんぎんていちょう','(n,adj-na) polite and courteous'),
	(115100,'慇懃無礼','いんぎんぶれい','(adj-na,n) hypocritical courtesy/superficially polite but rude in intent'),
	(115101,'慄然','りつぜん','(n,adj-t,adv-to) horror/shudder/trembling'),
	(115102,'慄烈','りつれつ','(n) stinging cold'),
	(115103,'慷慨','こうがい','(n,vs) righteous indignation/patriotic lamentation/deploration'),
	(115104,'慙愧','ざんき','(n,vs) (feeling of) shame'),
	(115105,'慙愧に堪えない','ざんきにたえない','(exp) feeling deeply ashamed of oneself/overwhelmed with shame'),
	(115106,'慚愧','ざんき','(n,vs) (feeling of) shame'),
	(115107,'慚愧に堪えない','ざんきにたえない','(exp) feeling deeply ashamed of oneself/overwhelmed with shame'),
	(115108,'慟哭','どうこく','(n,vs) wailing/lamentation'),
	(115109,'憖','なまじ','(adj-na,adv) (uk) thoughtlessly/rashly'),
	(115110,'憖い','なまじい','(adj-na) (uk) thoughtlessly/rashly'),
	(115111,'憖っか','なまじっか','(adj-na,adv) (uk) half-heartedly'),
	(115112,'憬れる','あこがれる','(v1,vi) to long for/to yearn after/to admire/to be attracted by'),
	(115113,'憔悴','しょうすい','(n,vs) (1) emaciation/haggardness/wasting away/(2) exhaustion/tiredness'),
	(115114,'憚り乍ら','はばかりながら','(adv) with all due respect ../I venture to say ../Excuse me, but ..'),
	(115115,'憚り様','はばかりさま','(int,n) thank you for your trouble/unfortunately ..'),
	(115116,'憚る','はばかる','(v5r,vi) (1) to hesitate/to have scruples/(2) to lord it over/to have great influence'),
	(115117,'憑き物','つきもの','(n) obsession'),
	(115118,'憑く','つく','(v5k) to possess/to haunt/to attach to'),
	(115119,'憑依','ひょうい','(n,vs) (1) dependence/depending on/(2) possession (by a spirit, etc.)'),
	(115120,'憑拠','ひょうきょ','(n,vs) devil possession/curse'),
	(115121,'憑代','よりしろ','(n) object representative of a divine spirit/object to which a spirit is drawn or summoned/object or animal occupied by a kami'),
	(115122,'憑物','つきもの','(n) authority'),
	(115123,'憫察','びんさつ','(n,vs) taking pity upon'),
	(115124,'憫然','びんぜん','(adj-na,n) pitiable'),
	(115125,'憮然','ぶぜん','(n,adj-t,adv-to) discouraged/disappointed/astonished'),
	(115126,'懊悩','おうのう','(n) anguish/trouble/agony'),
	(115127,'懊悩煩悶','おうのうはんもん','(n,vs) anguish/agony'),
	(115128,'懈怠','かいたい','(n,vs) negligence/laziness'),
	(115129,'懈怠','けたい','(n,vs) negligence/laziness'),
	(115130,'懈怠','げたい','(n,vs) negligence/laziness'),
	(115131,'罹る','かかる','(v5r) to suffer from/(P)'),
	(115132,'罹患','りかん','(n,vs) contracting a disease'),
	(115133,'罹患率','りかんりつ','(n) disease rate/infection rate'),
	(115134,'罹災','りさい','(n,vs) suffering (from a calamity)/affliction'),
	(115135,'罹災者','りさいしゃ','(n) victims/sufferers'),
	(115136,'罹災民','りさいみん','(n) victims/sufferers'),
	(115137,'罹病','りびょう','(n,vs) contraction of a disease'),
	(115138,'懦弱','だじゃく','(adj-na,n) coward/cowardly/weak'),
	(115139,'懺悔','さんげ','(n,vs) (Buddh) repentance/confession/penitence'),
	(115140,'懺悔','ざんげ','(n,vs) (Buddh) repentance/confession/penitence'),
	(115141,'戀','こい','(n,vs) love/tender passion'),
	(115142,'戈','か','(n) ancient Chinese weapon'),
	(115143,'戈','ほこ','(n) halberd/arms'),
	(115144,'戈を収める','ほこをおさめる','(exp) to sheathe one\'s sword/to lay down arms'),
	(115145,'戍卒','じゅそつ','(n) garrison/guard'),
	(115146,'戌','いぬ','(n) eleventh sign of Chinese zodiac (The Dog, 7p.m.-9p.m., west-northwest, September)'),
	(115147,'戌年','いぬどし','(n) year of the dog'),
	(115148,'戛々','かつかつ','(adv-to) (uk) clicking/clopping/clacking'),
	(115149,'戛然','かつぜん','(n) the sound of striking something hard'),
	(115150,'戛飛ばす','かっとばす','(v5s,vt) to knock out (a homer)/to slam'),
	(115151,'戛戛','かつかつ','(adv-to) (uk) clicking/clopping/clacking'),
	(115152,'截ち切る','たちきる','(v5r,vt) to sever/to break off/to cut asunder/to cut off/to block/to disconnect'),
	(115153,'截つ','たつ','(v5t,vt) to sever/to cut off/to suppress/to abstain (from)'),
	(115154,'截拳道','せっけんどう','(n) (MA) Jeet Kune Do/Way of the Intercepting Fist, martial art founded by Bruce Lee'),
	(115155,'截然','さいぜん','(adj-t,adv-to) clear/sharp/distinct/distinctive'),
	(115156,'截然','せつぜん','(adj-t,adv-to) clear/sharp/distinct/distinctive'),
	(115157,'截断','せつだん','(n,vs) cutting off'),
	(115158,'截断機','せつだんき','(n) cutter/cutting machine/guillotine'),
	(115159,'截断面','せつだんめん','(n) transverse section'),
	(115160,'戮力協心','りくりょくきょうしん','(n,vs) combined (concerted) efforts/solidarity/joining forces (with)'),
	(115161,'戰隊','せんたい','(n) squadron'),
	(115162,'扁額','へんがく','(n) framed picture or motto'),
	(115163,'扁舟','へんしゅう','(n) skiff/little boat'),
	(115164,'扁青石','へんせいせき','(n) lapis lazuli'),
	(115165,'扁桃','へんとう','(n) almond'),
	(115166,'扁桃腺','へんとうせん','(n) tonsils'),
	(115167,'扁桃腺炎','へんとうせんえん','(n) tonsillitis/quinsy'),
	(115168,'扁桃摘出術','へんとうてきしゅつじゅつ','(n) tonsillectomy'),
	(115169,'扁桃油','へんとうゆ','(n) almond oil'),
	(115170,'扁豆','ひらまめ','(n) lentil'),
	(115171,'扁平','へんぺい','(n) flatness'),
	(115172,'扁平足','へんぺいそく','(n) flatfoot'),
	(115173,'扁旁','へんぼう','(n) left and right radicals'),
	(115174,'扣除','こうじょ','(n,vs) subtraction/deduction (e.g., tax)/subsidy'),
	(115175,'扠置く','さておく','(v5k) (uk) to set aside'),
	(115176,'扨','さて','(conj,int) (uk) well/now/then'),
	(115177,'扼殺','やくさつ','(n,vs) strangulation'),
	(115178,'抉じ開ける','こじあける','(v1,vt) to wrench open/to prize open/to pick (lock)'),
	(115179,'抉る','えぐる','(v5r,vt) to gouge/to hollow out/to bore/to excavate/to scoop out'),
	(115180,'抉れる','えぐれる','(v1,vi) to be gouged/to be hollowed/to become hollow'),
	(115181,'抒情','じょじょう','(n) lyricism/description or expression of one\'s feelings'),
	(115182,'抒情詩','じょじょうし','(n) lyric poetry/lyric poem/ode'),
	(115183,'抓み','つまみ','(n) knob/button'),
	(115184,'抓る','つねる','(v5r,vt) to pinch'),
	(115185,'拗くれる','ねじくれる','(v1,vi) to curve/to twist/to be rebellious'),
	(115186,'拗ける','ねじける','(v1,vi) to curve/to twist/to be rebellious'),
	(115187,'拗じる','ねじる','(v5r,vt) (1) to screw/to twist/(2) to distort/(3) to torture/to wrest'),
	(115188,'拗ねる','すねる','(v1,vi) to be peevish/to sulk/to pout'),
	(115189,'拗ね者','すねもの','(n) perverse individual/cynic/misanthrope'),
	(115190,'拗らせる','こじらせる','(v1,vt) to aggravate/to complicate/to make worse'),
	(115191,'拗れる','こじれる','(v1,vi) to get complicated/to grow worse'),
	(115192,'拗れる','ねじれる','(v1,vi) to twist/to wrench/to screw'),
	(115193,'拗音','ようおん','(n) diphthong'),
	(115194,'拿','だ','(n) arrest/capture'),
	(115195,'拿捕','だほ','(n,vs) capture/seizure'),
	(115196,'拈くる','ひねくる','(v5r,vt) to twirl/to spin/to fiddle with/to change wording'),
	(115197,'拈くれる','ひねくれる','(v1,vi) to be contrary/to be uncooperative/to be rebellious'),
	(115198,'拈華微笑','ねんげみしょう','(n) heart-to-heart communication/thought transference (Literally, \"holding a flower and subtly smiling\", Buddhism)'),
	(115199,'拇印','ぼいん','(n) thumb print'),
	(115200,'拇指','ぼし','(n) thumb'),
	(115201,'抛つ','なげうつ','(v5t,vt) to abandon/to fling away'),
	(115202,'抛る','ほうる','(v5r,vt) (1) to let go/to abandon/to leave undone/(2) to throw/to toss/to fling'),
	(115203,'抛棄','ほうき','(n,vs) abandonment/renunciation/resignation/abdication (responsibility, right)'),
	(115204,'抛物線','ほうぶつせん','(n) parabola'),
	(115205,'抛擲','ほうてき','(n,vs) abandoning/giving up/quitting'),
	(115206,'拉ぐ','ひしぐ','(v5g,vt) to crush'),
	(115207,'拉げる','ひしげる','(v1,vi) (1) to be crushed/to be squashed (flat)/(2) to be discouraged'),
	(115208,'拉げる','ひしゃげる','(v1,vi) (1) to be crushed/to be squashed (flat)/(2) to be discouraged'),
	(115209,'拉げる','へしゃげる','(v1,vi) (1) to be crushed/to be squashed (flat)/(2) to be discouraged'),
	(115210,'拉致','らち','(n,vs) taking captive/carrying away/kidnapping/kidnaping/abduction'),
	(115211,'拉丁','らてん','(n) (uk) Latin'),
	(115212,'拉丁語','らてんご','(n) Latin'),
	(115213,'拉麺','らーめん','(n) Chinese-style noodles (zh: lamian)'),
	(115214,'拉麺','らあめん','(n) Chinese-style noodles (zh: lamian)'),
	(115215,'挌闘','かくとう','(n,vs) hand-to-hand fighting/grappling/scuffling'),
	(115216,'拮抗','きっこう','(n,vs) rivalry/competition/antagonism'),
	(115217,'拮据','きっきょ','(n,vs) (arch) diligence/assiduity/pinching/hard toil'),
	(115218,'拱く','こまぬく','(v5k,vt) (1) to fold (one\'s) arms/(2) to stand by and do nothing/to look on passively'),
	(115219,'拱く','こまねく','(v5k,vt) (1) to fold (one\'s) arms/(2) to stand by and do nothing/to look on passively'),
	(115220,'拱ねく','こまねく','(v5k,vt) (1) to fold (one\'s) arms/(2) to stand by and do nothing/to look on passively'),
	(115221,'拱手','きょうしゅ','(n,vs) folding one\'s arms/being idle'),
	(115222,'拱手','こうしゅ','(n,vs) folding one\'s arms'),
	(115223,'拱手傍観','きょうしゅぼうかん','(n,vs) stand idly by and watch'),
	(115224,'拱手傍観','こうしゅぼうかん','(n,vs) stand idly by and watch'),
	(115225,'拵える','こさえる','(v1,vt) to make/to manufacture'),
	(115226,'拵える','こしらえる','(v1,vt) to make/to manufacture/(P)'),
	(115227,'拵え事','こしらえごと','(n) invented story/fabrication'),
	(115228,'拵え物','こしらえもの','(adj-na,n) fake/imitation'),
	(115229,'挾む','はさむ','(v5m,vt) to interpose/to hold between/to insert/(P)'),
	(115230,'挾撃','きょうげき','(n) pincer attack'),
	(115231,'捏ち上げ','でっちあげ','(n) (uk) fabrication/put-up job/trumped-up story/frame-up'),
	(115232,'捏ち上げる','でっちあげる','(v1,vt) (1) (uk) to fabricate/to invent/to make up (a story)/(2) to frame someone'),
	(115233,'捏っち上げる','でっちあげる','(v1,vt) (1) (uk) to fabricate/to invent/to make up (a story)/(2) to frame someone'),
	(115234,'捏ね','つくね','(n) chicken or fish meatloaf made with egg'),
	(115235,'捏ねる','こねる','(v1,vt) to knead/to mix with fingers'),
	(115236,'捏ね回す','こねまわす','(v5s,vt) to knead/to mix/to complicate/to turn into a mess'),
	(115237,'捏ね返す','こねかえす','(v5s,vt) to knead/to mix/to complicate/to turn into a mess'),
	(115238,'捏造','ねつぞう','(n,vs) fabrication/forgery/falsehood'),
	(115239,'捏造記事','ねつぞうきじ','(n) fabricated story/cooked up (news) report'),
	(115240,'掣肘','せいちゅう','(n,vs) restraint/restriction/control'),
	(115241,'掏る','する','(v5r,vt) to pick someone\'s pocket'),
	(115242,'掏摸','すり','(n) pickpocket/(P)'),
	(115243,'掟','おきて','(n) a law/(P)'),
	(115244,'捩じり','ねじり','(n,vs) torsion/apply torque'),
	(115245,'捩じり鉢巻き','ねじりはちまき','(n) towel twisted into a headband'),
	(115246,'捩じる','ねじる','(v5r,vt) (1) to screw/to twist/(2) to distort/(3) to torture/to wrest/(P)'),
	(115247,'捩じ開ける','ねじあける','(v1,vt) to wrench open'),
	(115248,'捩じ曲げる','ねじまげる','(v1,vt) to twist/to distort'),
	(115249,'捩じ向ける','ねじむける','(v1,vt) to twist'),
	(115250,'捩じ込む','ねじこむ','(v5m,vt) to screw in/to thrust into a container/to protest against (and demand compensation)'),
	(115251,'捩じ取る','ねじとる','(v5r,vt) to wring off/to wrest from'),
	(115252,'捩じ上げる','ねじあげる','(v1,vt) to twist hard'),
	(115253,'捩じ切り','ねじきり','(n) screw cutter'),
	(115254,'捩じ切る','ねじきる','(v5r,vt) to twist off'),
	(115255,'捩じ鉢巻き','ねじはちまき','(n,vs) towel twisted into a headband'),
	(115256,'捩じ伏せる','ねじふせる','(v1,vt) to hold down/to twist one\'s arm'),
	(115257,'捩り','もじり','(n) parody/imitation'),
	(115258,'捩る','ねじる','(io) (v5r,vt) (1) to screw/to twist/(2) to distort/(3) to torture/to wrest'),
	(115259,'捩る','もじる','(v5r,vt) to parody/to wrench/to twist'),
	(115260,'捩る','よじる','(v5r,vt) to twist'),
	(115261,'捩れる','ねじれる','(v1,vi) to twist/to wrench/to screw'),
	(115262,'捩れる','よじれる','(v1,vi) to be twisted'),
	(115263,'捩花','ねじばな','(n) screw flower'),
	(115264,'捩子','ねじ','(n) (uk) screw/helix/spiral'),
	(115265,'揆','き','(n) plan/rule'),
	(115266,'揣摩憶測','しまおくそく','(n,vs) conjectures and surmises/speculation/giving one\'s imagination full play without any ground'),
	(115267,'揣摩臆測','しまおくそく','(n,vs) conjectures and surmises/speculation/giving one\'s imagination full play without any ground'),
	(115268,'揉み合い','もみあい','(n) jostle/struggle'),
	(115269,'揉み合う','もみあう','(v5u,vt) to jostle/to shove and push/to struggle with one another'),
	(115270,'揉み手','もみで','(n) rubbing one\'s hands together'),
	(115271,'揉み出す','もみだす','(v5s,vt) to squeeze out/to begin to squeeze'),
	(115272,'揉み消す','もみけす','(v5s,vt) to crush/to hush up'),
	(115273,'揉み上げ','もみあげ','(n) tuft of hair under temple/sideburns'),
	(115274,'揉み療治','もみりょうじ','(n,vs) massage'),
	(115275,'揉む','もむ','(v5m,vt) to rub/to crumple (up)/to wrinkle/to massage/to be troubled about/to worry over/to train/to coach/(P)'),
	(115276,'揉め','もめ','(n) quarrel/trouble/dispute'),
	(115277,'揉める','もめる','(v1,vi) to disagree/to dispute/(P)'),
	(115278,'揉め事','もめごと','(n) quarrel/trouble/dispute/friction (between people)'),
	(115279,'揉事','もめごと','(n) quarrel/trouble/dispute/friction (between people)'),
	(115280,'揶揄','やゆ','(n,vs) banter/raillery/tease/ridicule/banter with'),
	(115281,'揶揄う','からかう','(v5u) (uk) to ridicule/to tease/to banter with/to make fun of/(P)'),
	(115282,'揶揄嘲笑','やゆちょうしょう','(n,vs) ridicule and sneer/(cast) ridicule and scorn (upon)'),
	(115283,'搦み','がらみ','(suf) (uk) about/concerning/related to/-ish'),
	(115284,'搦み合う','からみあう','(v5u,vi) to be(come) intertwined/to be entangled'),
	(115285,'搦める','からめる','(v1,vt) (1) to arrest/(2) to entwine/to twine around/(3) to coordinate (with)'),
	(115286,'搦め手','からめて','(n) (1) rear gate (esp. of castle)/back entrance/(2) one who arrests/(3) force attacking the rear of a castle/(4) (opponent\'s) weak point'),
	(115287,'搦め捕る','からめとる','(v5r,vt) to arrest'),
	(115288,'搦手','からめて','(n) (1) rear gate (esp. of castle)/back entrance/(2) one who arrests/(3) force attacking the rear of a castle/(4) (opponent\'s) weak point'),
	(115289,'搗き臼','つきうす','(n) mortar (for pounding rice)'),
	(115290,'搗き交ぜる','つきまぜる','(v1) to pound together/to mix together'),
	(115291,'搗き立て','つきたて','(n) freshly pounded (rice cake)'),
	(115292,'搗ち栗','かちぐり','(n) dried chestnut'),
	(115293,'搗ち合う','かちあう','(v5u,vi) to clash/to be in conflict with'),
	(115294,'搏動','はくどう','(n,vs) pulsation/pulsebeat'),
	(115295,'攪乱','かくらん','(n,vs) disturbance'),
	(115296,'攪乱戦術','かくらんせんじゅつ','(n) disturbance tactics'),
	(115297,'攪乱戦法','かくらんせんぽう','(n) disturbance strategy'),
	(115298,'攪拌','かくはん','(n,vs) agitation/stirring/whipping/beating'),
	(115299,'攪拌','こうはん','(n,vs) agitation/stirring/whipping/beating'),
	(115300,'撓み','たわみ','(n) (uk) bend/curvature/deflection'),
	(115301,'撓み計','たわみけい','(n) deflectometer'),
	(115302,'撓む','たわむ','(v5m,vt) to bend/to warp'),
	(115303,'撓わ','たわわ','(adj) heavily (laden with fruit)'),
	(115304,'撓垂れる','しなだれる','(v1,vi) to droop'),
	(115305,'撓垂れ掛かる','しなだれかかる','(v5r,vi) to lean coquettishly against/to snuggle into/to nestle into'),
	(115306,'撥','ばち','(n) (1) plectrum/pick/(2) drumstick for Japanese drums (taiko)'),
	(115307,'撥ねかす','はねかす','(v5s,vt) to splash/to splatter'),
	(115308,'撥ねつける','はねつける','(v1,vt) to repel/to spurn'),
	(115309,'撥ねる','はねる','(v1,vt) (1) to reject/to deny/to refuse/(2) to eliminate/to exclude/to leave out/(3) to flip/to splash/to splatter/(4) to decapitate/to behead/(5) to hit (e.g., to have a car hit something or someone)/to run into/(6) to jump up/(P)'),
	(115310,'撥ね除ける','はねのける','(v1,vt) to push aside/to brush or thrust aside/to remove/to get rid of'),
	(115311,'撥ね上げる','はねあげる','(v1,vt) to splash/to raise'),
	(115312,'撥ね釣瓶','はねつるべ','(n) water bucket suspended from a weighted rod'),
	(115313,'撥ね飛ばす','はねとばす','(v5s,vt) (1) to send (something) flying/to splatter/(2) to drive (something) off'),
	(115314,'撥ね付ける','はねつける','(v1,vt) to repel/to spurn'),
	(115315,'撥ね物','はねもの','(n) rejected goods'),
	(115316,'撥音','はつおん','(n) the sound of the kana \"n\"'),
	(115317,'撥音便','はつおんびん','(n) nasal or geminate sound change'),
	(115318,'撥弦','はつげん','(n) plucking string instrument'),
	(115319,'撥条','ぜんまい','(n) (uk) spring (e.g., coil, leaf)/mainspring/power spring'),
	(115320,'撥条','はつじょう','(n) (uk) spring (e.g., coil, leaf)/mainspring/power spring'),
	(115321,'撥条','ばね','(n) (uk) spring (e.g., coil, leaf)/mainspring/power spring'),
	(115322,'撥水','はっすい','(n,vs) water repelling'),
	(115323,'撩乱','りょうらん','(n) profuse blooming'),
	(115324,'擅','ほしいまま','(adj-na,n) selfish/self-indulgent/arbitrary'),
	(115325,'擅断','せんだん','(adj-na,n) arbitrary action'),
	(115326,'擂り餌','すりえ','(n) ground food'),
	(115327,'擂り身','すりみ','(n) minced fish or meat'),
	(115328,'擂り潰す','すりつぶす','(iK) (v5s,vt) to pulverize/to pulverise/to mash/to deface/to lose a fortune'),
	(115329,'擂り鉢','すりばち','(n) (earthenware) mortar (for grinding)'),
	(115330,'擂り粉木','すりこぎ','(n) wooden pestle'),
	(115331,'擂鉢','すりばち','(n) (earthenware) mortar (for grinding)'),
	(115332,'擂粉木','すりこぎ','(n) wooden pestle'),
	(115333,'擱座','かくざ','(n,vs) running aground/stalled/stranded'),
	(115334,'擱筆','かくひつ','(n,vs) stopping writing'),
	(115335,'擡げる','もたげる','(v1,vt) to lift/to raise'),
	(115336,'擡頭','たいとう','(n,vs) raising one\'s head/coming to power/becoming famous'),
	(115337,'擯斥','ひんせき','(n,vs) rejection/ostracism'),
	(115338,'擲弾','てきだん','(n) grenade'),
	(115339,'擲弾筒','てきだんとう','(n) grenade launcher'),
	(115340,'擲弾発射筒','てきだんはっしゃとう','(n) grenade launcher'),
	(115341,'攀じ上る','よじのぼる','(v5r,vi) to climb/to clamber (over, up)/to scramble (up)/to scale/to claw one\'s way up'),
	(115342,'攀じ登る','よじのぼる','(v5r,vi) to climb/to clamber (over, up)/to scramble (up)/to scale/to claw one\'s way up'),
	(115343,'擽ぐったい','くすぐったい','(io) (adj) (uk) ticklish'),
	(115344,'擽ぐる','くすぐる','(io) (v5r,vt) (uk) to tickle'),
	(115345,'擽ったい','くすぐったい','(adj) (uk) ticklish/(P)'),
	(115346,'擽る','くすぐる','(v5r,vt) (uk) to tickle/(P)'),
	(115347,'攘夷','じょうい','(n) expulsion of the foreigners'),
	(115348,'攘夷論','じょういろん','(n) (late Edo-period) principle of excluding foreigners'),
	(115349,'攣り目','つりめ','(n) slanted (upturned) eyes'),
	(115350,'攫う','さらう','(v5u,vt) to carry off/to run away with/to kidnap/to abduct'),
	(115351,'攫われた','さらわれた','(adj) kidnapped/abducted/carried off/swept away'),
	(115352,'斃死','へいし','(n,vs) falling dead/perishing/dying'),
	(115353,'斟酌','しんしゃく','(n,vs) consideration (for others)/(making) allowance'),
	(115354,'旁','かたがた','(adv,conj) incidentally/at the same time'),
	(115355,'旁','つくり','(n) the right half of a character when the left half is its radical/(P)'),
	(115356,'旁々','かたがた','(adv,conj) incidentally/at the same time'),
	(115357,'旁註','ぼうちゅう','(n) side notes/gloss'),
	(115358,'旁点','ぼうてん','(n) (1) marks or dots used to emphasize text passage (emphasise)/(2) marks to facilitate reading of kanbun'),
	(115359,'旁旁','かたがた','(adv,conj) incidentally/at the same time'),
	(115360,'旱害','かんがい','(n) drought damage'),
	(115361,'旱天','かんてん','(n) drought/dry weather'),
	(115362,'旱天慈雨','かんてんじう','(n) welcome (beneficial) rain in a drought/realization of something eagerly looked for/a welcome relief'),
	(115363,'旱魃','かんばつ','(n) drought'),
	(115364,'杳として','ようとして','(exp) no information/no clue/completely unknown'),
	(115365,'昵懇','じっこん','(adj-na,n) intimacy/familiarity'),
	(115366,'昴','すばる','(n) Pleiades'),
	(115367,'暈','かさ','(n) halo/ring'),
	(115368,'暈ける','ぼける','(v1,vi) (1) to grow senile/(2) to fade (colour, color)/(P)'),
	(115369,'暈し','ぼかし','(n) shading off/gradation'),
	(115370,'暈す','ぼかす','(v5s,vt) to shade off/to obscure/(P)'),
	(115371,'暈倒病','うんとうびょう','(n) vertigo/staggers'),
	(115372,'曖昧','あいまい','(adj-na,n) vague/ambiguous/unclear/(P)'),
	(115373,'曖昧さ','あいまいさ','(n) ambiguity'),
	(115374,'曖昧模糊','あいまいもこ','(adj-na) obscure/vague/ambiguous'),
	(115375,'曚昧','もうまい','(oK) (adj-na,n) ignorance/(lack of) enlightenment or civilization (civilisation)/unenlightened/uncivilized/uncivilised'),
	(115376,'曠原','こうげん','(n) wide plain or field'),
	(115377,'曠古','こうこ','(n,adj-no) historic/unprecedented'),
	(115378,'曠職','こうしょく','(n) neglect of official duty'),
	(115379,'曠世','こうせい','(n,adj-no) unparalleled/unparallelled/matchless'),
	(115380,'曠野','あらの','(iK) (n) wasteland/wilderness/deserted land/prairie/vast plain/wilds/desert/wild land'),
	(115381,'曠野','こうや','(iK) (n) wasteland/wilderness/deserted land/prairie/vast plain/wilds/desert/wild land'),
	(115382,'曩に','さきに','(adv,n) before/earlier than/ahead/beyond/away/previously/recently'),
	(115383,'曰う','のたまう','(v5u) to say (polite)/to be pleased say (hint of sarcasm)'),
	(115384,'曰く','いわく','(n,n-adv,v5k) (1) to say/to reason/(2) pretext/history/past/story'),
	(115385,'曰く言い難し','いわくいいがたし','(exp) It is hard to explain/It is hard to say'),
	(115386,'曰く付き','いわくつき','(n,adj-no) with a history (story)'),
	(115387,'朦々','もうもう','(adj-t,adv-to) dense/thick/dim/vague'),
	(115388,'朦朦','もうもう','(adj-t,adv-to) dense/thick/dim/vague'),
	(115389,'朦朧','もうろう','(adj-t,adv-to) dim/hazy/vague/indistinct/ambiguous/faint/obscure'),
	(115390,'朧げ','おぼろげ','(adj-na) vague/faint/dim/indistinct'),
	(115391,'朧気','おぼろげ','(adj-na) vague/faint/dim/indistinct'),
	(115392,'朧月','おぼろづき','(n) hazy moon'),
	(115393,'朧月夜','おぼろづきよ','(n) misty, moonlit night'),
	(115394,'朧昆布','おぼろこんぶ','(n) shredded tangle or kelp'),
	(115395,'朧夜','おぼろよ','(n) misty, moonlit night'),
	(115396,'杞憂','きゆう','(n,vs) absurd fear/needless anxiety'),
	(115397,'杪葉','うれは','(n,n-adv,n-t) (1) end leaves/top leaves/last leaves'),
	(115398,'枡','ます','(n) (1) measure/unit of volume (1.8l)/(2) square container, e.g., a box/(3) square on a grid/cell of a grid'),
	(115399,'枡形','ますがた','(n) square (shape)'),
	(115400,'枡席','ますせき','(n) tatami \"box seat\" for four people at sumo or kabuki'),
	(115401,'枡目','ますめ','(n) (1) measure/(2) square (of graph paper)/(3) box'),
	(115402,'枷','かせ','(n) shackles/fetters/irons/handcuffs/bonds'),
	(115403,'柬蒲寨','かんぼじあ','(n) Cambodia'),
	(115404,'枳殻','からたち','(n) trifoliate orange'),
	(115405,'柩','ひつぎ','(n) coffin/casket'),
	(115406,'柩車','きゅうしゃ','(n) hearse'),
	(115407,'枸杞','くこ','(n) Chinese matrimony vine'),
	(115408,'枸櫞酸','くえんさん','(n) citric acid'),
	(115409,'檜','ひのき','(n) Japanese cypress/white cedar/chamaecyparis obtusa/nana lutea'),
	(115410,'檜葉','ひば','(n) (1) hinoki/Japanese cypress/(2) white-cedar leaf/(3) alias for Asunaro'),
	(115411,'栞','しおり','(n) bookmark/guidebook'),
	(115412,'框','かまち','(n) (uk) door frame/window frame'),
	(115413,'框','わく','(n,n-suf) frame/slide'),
	(115414,'桎梏','しっこく','(n) bonds/fetters'),
	(115415,'梳かす','とかす','(v5s,vt) (1) to comb out/(2) to melt'),
	(115416,'梳く','すく','(v5k,vt) to comb (out)/to card'),
	(115417,'梳る','くしけずる','(v5r,vt) to comb)'),
	(115418,'梳る','けずる','(v5r,vt) (1) to shave (wood or leather)/to sharpen/to plane/to whittle/to pare/to scrape off/(2) to cross out/to reduce/to curtail/to remove/to erase'),
	(115419,'梳綿機','そめんき','(n) carding machine'),
	(115420,'梳毛','そもう','(n) combed wool (yarn)'),
	(115421,'桿菌','かんきん','(n) bacillus'),
	(115422,'梟','きょう','(n,vs) exposing (a severed head)'),
	(115423,'梟','ふくろう','(n) owl'),
	(115424,'梟悪','きょうあく','(n) great treachery/very atrocious person'),
	(115425,'梟罪','きょうざい','(n) crime of exposing a severed head'),
	(115426,'梟首','きょうしゅ','(n,vs) exposure of a severed head'),
	(115427,'梟将','きょうしょう','(n) brave general'),
	(115428,'梟敵','きょうてき','(n) treacherous enemy'),
	(115429,'梟猛','きょうもう','(adj-na,n) fierce'),
	(115430,'梟雄','きょうゆう','(n) ringleader/accomplished villain'),
	(115431,'梭魚','かます','(n) barracuda'),
	(115432,'梭子魚','かます','(n) barracuda'),
	(115433,'梔子','くちなし','(n) Cape jasmine/gardenia'),
	(115434,'梃','てこ','(n) lever'),
	(115435,'梃子','てこ','(n) lever'),
	(115436,'梃子摺る','てこずる','(v5r) (uk) to have much trouble/to have a hard time/to not know how to handle'),
	(115437,'梃入れ','てこいれ','(n,vs) supporting/shoring up'),
	(115438,'梵唄','ぼんばい','(n) song in praise of Buddhas virtues'),
	(115439,'梵語','ぼんご','(n) Sanskrit'),
	(115440,'梵妻','ぼんさい','(n) Buddhist priest\'s wife'),
	(115441,'梵字','ぼんじ','(n) Sanskrit characters'),
	(115442,'梵鐘','ぼんしょう','(n) temple bell'),
	(115443,'梵天','ぼんてん','(n) Brahma-Deva'),
	(115444,'梵天王','ぼんてんおう','(n) Brahma/the Creator'),
	(115445,'梵和辞典','ぼんわじてん','(n) Sanskrit-Japanese dictionary'),
	(115446,'梵刹','ぼんさつ','(n) temple'),
	(115447,'梵刹','ぼんせつ','(n) temple'),
	(115448,'椈','ぶな','(n) beech/fagus crenata'),
	(115449,'椈の木','ぶなのき','(n) Japanese beech tree'),
	(115450,'棘','いら','(n) thorn/splinter/spine/biting words'),
	(115451,'棘','おどろ','(adj-na,n) briars/thicket/the bush'),
	(115452,'棘','とげ','(n) thorn/splinter/spine/biting words/(P)'),
	(115453,'棘皮動物','きょくひどうぶつ','(n) echinoderm'),
	(115454,'棍棒','こんぼう','(n) stick/club/cudgel'),
	(115455,'棕櫚','しゅろ','(n) hemp palm'),
	(115456,'棗','なつめ','(n) jujube (tree)'),
	(115457,'棗椰子','なつめやし','(n) date (palm tree)'),
	(115458,'棹','さお','(n) pole/rod/violin neck'),
	(115459,'棹秤','さおばかり','(n) beam balance/steelyard'),
	(115460,'椚','くぬぎ','(n) (uk) quercus acutissima/sawtooth oak'),
	(115461,'楷書','かいしょ','(n) printed style writing/(P)'),
	(115462,'楔','くさび','(n) wedge/link pin'),
	(115463,'楔形','くさびがた','(adj-na,n) (uk) wedge-shape'),
	(115464,'楔形文字','くさびがたもじ','(n) cuneiform (writing)'),
	(115465,'椹','さわら','(n) sawara cypress/Chamaecyparis pisifera'),
	(115466,'椰子','やし','(n) palm tree'),
	(115467,'椰子蟹','やしがに','(n) coconut crab'),
	(115468,'椰子油','やしゆ','(n) coconut oil'),
	(115469,'楡','にれ','(n) (uk) elm tree'),
	(115470,'槐','えんじゅ','(n) Japanese pagoda tree/sophora japonica'),
	(115471,'槐樹','かいじゅ','(n) massive rock formation'),
	(115472,'榧','かや','(n) Japanese nutmeg tree'),
	(115473,'榕樹','がじゅまる','(n) Okinawan banyan tree'),
	(115474,'榴散弾','りゅうさんだん','(n) shrapnel'),
	(115475,'榴弾','りゅうだん','(n) high-explosive projectile'),
	(115476,'榴弾砲','りゅうだんほう','(n) howitzer'),
	(115477,'榴弾砲','りゅうだんぽう','(n) howitzer'),
	(115478,'槿花一朝','きんかいっちょう','(n) evanescent glory/passing prosperity'),
	(115479,'槿花一日','きんかいちじつ','(n) evanescent glory/passing prosperity'),
	(115480,'樅','もみ','(n) fir tree'),
	(115481,'槭','かえで','(n) maple (tree) (Acer spp.)'),
	(115482,'橄欖石','かんらんせき','(n) olivine/peridot'),
	(115483,'橇','かんじき','(n) (uk) snow-shoes'),
	(115484,'橙','だいだい','(n) bitter orange'),
	(115485,'橙色','だいだいいろ','(n) orange-colored/orange-coloured/(P)'),
	(115486,'橙皮油','とうひゆ','(n) orange-peel oil'),
	(115487,'橈','かい','(n) oar/scull/paddle'),
	(115488,'橈骨','とうこつ','(n) radius'),
	(115489,'樸直','ぼくちょく','(adj-na,n) simple and honest'),
	(115490,'檄','げき','(n) (written) appeal/circular/manifesto'),
	(115491,'檄を飛ばす','げきをとばす','(exp) to issue a manifesto/to appeal'),
	(115492,'檄文','げきぶん','(n) written appeal/manifesto/declaration'),
	(115493,'檣','ほばしら','(n) mast'),
	(115494,'檣楼','しょうろう','(n) top'),
	(115495,'檻','おり','(n) cage/pen/jail cell/gaol cell/(P)'),
	(115496,'櫂','かい','(n) oar/scull/paddle'),
	(115497,'檸檬','れもん','(oK) (n) lemon'),
	(115498,'櫟','くぬぎ','(n) (uk) quercus acutissima/sawtooth oak'),
	(115499,'櫻','さくら','(oK) (n) (1) cherry blossom/cherry tree/(2) decoy/fake buyer/shill/(3) hired applauder'),
	(115500,'欅','けやき','(n) Japanese zelkova/zelkowa serrata'),
	(115501,'鬱','うつ','(n) depression/low spirits'),
	(115502,'鬱々','うつうつ','(adj-t,adv-to) gloomy/melancholy/pessimistic'),
	(115503,'鬱を散じる','うつをさんじる','(v1) to chase one\'s gloom away/to free one\'s thoughts from melancholy'),
	(115504,'鬱気','うっき','(n) gloomy/melancholy'),
	(115505,'鬱金','うこん','(n) turmeric'),
	(115506,'鬱金色','うこんいろ','(n) yellow/saffron (color, colour)'),
	(115507,'鬱屈','うっくつ','(n,vs) gloomy'),
	(115508,'鬱血','うっけつ','(n,vs) blood congestion'),
	(115509,'鬱積','うっせき','(n,vs) suppression'),
	(115510,'鬱然','うつぜん','(n,adj-t,adv-to) dense/thick/gloomy'),
	(115511,'鬱蒼','うっそう','(adj-t,adv-to) thick/dense/luxuriant'),
	(115512,'鬱滞','うったい','(n,adj-no,vs) (uk) congestion/pent-up feelings'),
	(115513,'鬱陶しい','うっとうしい','(oK) (adj) (uk) gloomy/depressing/(P)'),
	(115514,'鬱病','うつびょう','(n) melancholia/depression'),
	(115515,'鬱憤','うっぷん','(n) resentment/grudge/anger'),
	(115516,'鬱勃','うつぼつ','(adj-na,n) irresistible force or movement'),
	(115517,'鬱鬱','うつうつ','(adj-t,adv-to) gloomy/melancholy/pessimistic'),
	(115518,'欹てる','そばだてる','(v1) to strain to hear/to prick up one\'s ears'),
	(115519,'飮み屋','のみや','(n) bar/saloon'),
	(115520,'飮屋','のみや','(n) bar/saloon'),
	(115521,'歔','きょ','(n) cry'),
	(115522,'歔欷','きょき','(n,vs) sobbing/weeping'),
	(115523,'歔欷き','すすりなき','(n) sobbing/weeping'),
	(115524,'歿','ぼつ','(n,n-suf) (1) discard'),
	(115525,'歿する','ぼっする','(vs-s) to die'),
	(115526,'歿後','ぼつご','(n-adv,n) after death/posthumously'),
	(115527,'殯宮','ひんきゅう','(n) temporary imperial mortuary'),
	(115528,'殲滅','せんめつ','(n,vs) extermination/annihilation'),
	(115529,'殷','いん','(pref) flourishing'),
	(115530,'殷々','いんいん','(adj-t,adv-to) roaring/booming/bellowing/pealing/reverberating/rumbling'),
	(115531,'殷盛','いんせい','(adj-na,n) prosperity'),
	(115532,'殷賑','いんしん','(adj-na,n) prosperity'),
	(115533,'殷富','いんぷ','(adj-na,n) wealth/prosperity'),
	(115534,'殷殷','いんいん','(adj-t,adv-to) roaring/booming/bellowing/pealing/reverberating/rumbling'),
	(115535,'毋れ','なかれ','(prt) must not/do not'),
	(115536,'毟り取る','むしりとる','(v5r,vt) to tear off/to pluck off'),
	(115537,'毟る','むしる','(v5r,vt) to pluck/to pick/to tear'),
	(115538,'毬','いが','(n) burr/bur/(chestnut) case/(pine) cone'),
	(115539,'毬','かさ','(n) burr/bur/(chestnut) case/(pine) cone'),
	(115540,'毬','まり','(n) ball'),
	(115541,'毬果','きゅうか','(n) (pine) cone'),
	(115542,'毬栗','いがぐり','(n) chestnut in its burr'),
	(115543,'毬栗頭','いがぐりあたま','(n) close-cropped head'),
	(115544,'毬藻','まりも','(n) variety of algae'),
	(115545,'毬投げ','まりなげ','(n) playing catch'),
	(115546,'毫も','ごうも','(adv) (not) in the least/(not) at all'),
	(115547,'毫末','ごうまつ','(n) minute amount'),
	(115548,'毫釐','ごうり','(n) very small quantity'),
	(115549,'毳々しい','けばけばしい','(adj) (uk) gaudy/showy/garish/loud'),
	(115550,'毳毳しい','けばけばしい','(adj) (uk) gaudy/showy/garish/loud'),
	(115551,'麾下','きか','(n) troops under one\'s command'),
	(115552,'氈鹿','かもしか','(n) (uk) serow/wild goat'),
	(115553,'氓','ぼう','(n) people'),
	(115554,'沁みる','しみる','(v1,vi) (1) to pierce/to penetrate/to soak in/to permeate/(2) to be infected (with vice)/to be steeped (with prejudice)'),
	(115555,'沁み着く','しみつく','(v5k,vi) to be indelibly stained or ingrained/to be dyed in deeply'),
	(115556,'沁み透る','しみとおる','(v5r,vi) (1) to soak through/(2) to be deeply impressed'),
	(115557,'沁み沁みと','しみじみと','(adv) (uk) earnestly/keenly/fully/heartily/seriously'),
	(115558,'沁透る','しみとおる','(v5r,vi) (1) to soak through/(2) to be deeply impressed'),
	(115559,'沛然','はいぜん','(n,adj-t,adv-to) torrential/sprouting up'),
	(115560,'沐浴','もくよく','(n,vs) bathing'),
	(115561,'沽券','こけん','(n) bill of sale/person\'s character'),
	(115562,'沮害','そがい','(n) check/obstruction/hindrance/impediment'),
	(115563,'沮止','そし','(n,vs) check/obstruction/hindrance'),
	(115564,'沮喪','そそう','(n,vs) loss of spirit/dejection'),
	(115565,'泪','なみだ','(n) (1) tear/tears/lachrymal secretion/(2) sympathy'),
	(115566,'洟','はな','(n) snivel/nasal mucus/snot'),
	(115567,'洟垂らし','はなたらし','(n) sniveler/sniveller'),
	(115568,'洟垂れ小僧','はなたれこぞう','(n) snot-nosed kid'),
	(115569,'洟水','はなみず','(n) nasal mucus/dripping nose'),
	(115570,'衍字','えんじ','(n) (inadvertent) insertion of a character in a text'),
	(115571,'衍文','えんぶん','(n) (inadvertent) redundancy in a text'),
	(115572,'洸々','こうこう','(n) valiant/brave/surge (of water)'),
	(115573,'洸洋','こうよう','(n) unfathomable/great expanse of water/incoherent'),
	(115574,'洸洸','こうこう','(n) valiant/brave/surge (of water)'),
	(115575,'洵美','じゅんび','(n) exquisite/truly beautiful'),
	(115576,'洒々落々','しゃしゃらくらく','(n,adj-na) free and easy/frank, easy, and openhearted/sophisticatedly refined'),
	(115577,'洒脱','しゃだつ','(adj-na,n) unconventional/unconstrained'),
	(115578,'洒落','しゃらく','(adj-na,n) frank/open-hearted'),
	(115579,'洒落','しゃれ','(adj-na,n) joke/pun/witticism/(P)'),
	(115580,'洒落た','しゃれた','(adj) stylish/tasteful/fashionable'),
	(115581,'洒落っ気','しゃれっけ','(n) being dressed stylishly'),
	(115582,'洒落る','しゃれる','(v1,vi) to joke/to play on words/to dress stylishly/(P)'),
	(115583,'洒落込む','しゃれこむ','(v5m,vi) to get dressed up'),
	(115584,'洒落者','しゃれもの','(n) a dandy or fop'),
	(115585,'洒落臭い','しゃらくくさい','(adj) impertinent/impudent/cheeky'),
	(115586,'洒落臭い','しゃらくさい','(adj) impertinent/impudent/cheeky'),
	(115587,'洒洒落落','しゃしゃらくらく','(n,adj-na) free and easy/frank, easy, and openhearted/sophisticatedly refined'),
	(115588,'浣腸','かんちょう','(n,vs) (giving an) enema'),
	(115589,'浚う','さらう','(v5u) to sweep away/to wash away/to dredge/(P)'),
	(115590,'浚渫','しゅんせつ','(n,vs) dredging'),
	(115591,'浚渫機','しゅんせつき','(n) dredger'),
	(115592,'浚渫作業','しゅんせつさぎょう','(n) dredging operations'),
	(115593,'浚渫船','しゅんせつせん','(n) dredger'),
	(115594,'涎','よだれ','(n) (uk) drool/(P)'),
	(115595,'涎掛け','よだれかけ','(n) bib'),
	(115596,'涕','なみだ','(n) (1) tear/tears/lachrymal secretion/(2) sympathy'),
	(115597,'濤','なみ','(n) wave'),
	(115598,'涅槃','ねはん','(n) Nirvana/Buddha\'s death/salvation'),
	(115599,'淹れる','いれる','(v1,vt) (1) to put something in (e.g., into a container)/(2) to let somebody in (e.g., into a room)'),
	(115600,'涵養','かんよう','(n,vs) cultivation/fostering/training'),
	(115601,'淦','あか','(n) bilge-water'),
	(115602,'涸らす','からす','(v5s,vt) to dry up/to exhaust'),
	(115603,'涸れる','かれる','(v1,vi) to dry up (spring, pond, etc.)/to run out'),
	(115604,'涸渇','こかつ','(n,vs) drying up/becoming exhausted/running dry/starvation'),
	(115605,'淺見','せんけん','(n) shallow view/superficial idea'),
	(115606,'湮滅','いんめつ','(n,vs) extinction/destruction'),
	(115607,'渾々','こんこん','(adj-t,adv-to) copious (flowing)'),
	(115608,'渾身','こんしん','(n) with all one\'s might/with one\'s whole body'),
	(115609,'渾然','こんぜん','(adj-t,adv-to) whole/entire/harmonious/well-rounded'),
	(115610,'渾然一体','こんぜんいったい','(exp) in complete harmony'),
	(115611,'渾然一体となる','こんぜんいったいとなる','(exp) to form a complete whole/to be joined together'),
	(115612,'渾沌','こんとん','(n) confusion/chaos/disorder'),
	(115613,'渾名','あだな','(n,vs) nickname/(P)'),
	(115614,'渾渾','こんこん','(adj-t,adv-to) copious (flowing)'),
	(115615,'游泳','ゆうえい','(n,vs) swimming'),
	(115616,'游魚','ゆうぎょ','(n) fish swimming about in water'),
	(115617,'滓','かす','(n) dregs/feces/refuse/scum'),
	(115618,'溯る','さかのぼる','(v5r,vi) to go back/to go upstream/to make retroactive'),
	(115619,'溯河魚','さっかぎょ','(n) anadromous fish/migratory fish'),
	(115620,'溯河魚','そかぎょ','(n) anadromous fish/migratory fish'),
	(115621,'溯源','さくげん','(n,vs) return to the origin/go back to the beginning/retrace'),
	(115622,'滄海一滴','そうかいいってき','(n) a drop in the ocean (bucket)'),
	(115623,'滄海桑田','そうかいそうでん','(exp) The word is a scene of constant changes (as the blue sea changing into a mulberry field). (Chinese legend)'),
	(115624,'滔滔','とうとう','(adj-na,n) flowing/swift/voluminous'),
	(115625,'滂沱','ぼうだ','(n,vs) floods of tears, sweat, etc.'),
	(115626,'灌水','かんすい','(n,vs) sprinkling'),
	(115627,'灌腸','かんちょう','(n,vs) enema'),
	(115628,'灌木','かんぼく','(n) bush/shrub'),
	(115629,'灌漑','かんがい','(n,vs) irrigation/(P)'),
	(115630,'滾々','こんこん','(adj-t,adv-to) copious (flowing)'),
	(115631,'滾る','たぎる','(v5r,vi) to boil/to seethe'),
	(115632,'滾滾','こんこん','(adj-t,adv-to) copious (flowing)'),
	(115633,'漿液','しょうえき','(n) juice/sap/blood serum'),
	(115634,'漿果','しょうか','(n) berry/juicy fruit'),
	(115635,'滲みる','しみる','(v1,vi) (1) to pierce/to penetrate/to soak in/to permeate/(2) to be infected (with vice)/to be steeped (with prejudice)'),
	(115636,'滲み易いインク','にじみやすいインク','(n) ink that runs easily'),
	(115637,'滲み込む','しみこむ','(v5m,vi) to soak into/to permeate'),
	(115638,'滲み出る','しみでる','(oK) (v1,vi) to ooze/to exude/to percolate/to soak through'),
	(115639,'滲み出る','にじみでる','(v1,vi) to exude/to ooze/to seep out'),
	(115640,'滲み渡る','しみわたる','(v5r,vi) to penetrate/to pervade/to spread'),
	(115641,'滲む','にじむ','(v5m) to run/to blur/to spread/to blot/to ooze/(P)'),
	(115642,'滲出','しんしゅつ','(n,vs) exudation/percolation/effusion/(chemical) extraction'),
	(115643,'滲炭鋼','しんたんこう','(n) cement steel'),
	(115644,'滲透','しんとう','(n,vs) permeation/penetration'),
	(115645,'漱ぐ','すすぐ','(v5g,vt) to rinse/to wash out'),
	(115646,'漱石枕流','そうせきちんりゅう','(n) sore loser stubbornly refusing to admit being wrong and adhering to the far-fetched argument'),
	(115647,'漲る','みなぎる','(v5r,vi) (uk) to swell up/to rise/to be (brim) full of/to pervade'),
	(115648,'潛心','せんしん','(oK) (n) meditation/absorption'),
	(115649,'潛心力','せんしんりょく','(oK) (n) (MA) potential power'),
	(115650,'澳門','まかお','(n) Macau/Macao (p)'),
	(115651,'澪標','みおつくし','(n) marks in a water channel'),
	(115652,'澪標','れいひょう','(n) marks in a water channel'),
	(115653,'濛々','もうもう','(adj-t,adv-to) dense/thick/dim/vague'),
	(115654,'濛濛','もうもう','(adj-t,adv-to) dense/thick/dim/vague'),
	(115655,'濛濛と','もうもうと','(adv) (uk) with clouds (e.g., of dust)'),
	(115656,'瀉血','しゃけつ','(n,vs) bloodletting/phlebotomy'),
	(115657,'瀉腹','くだりばら','(n) diarrhoea/diarrhea/loose bowels'),
	(115658,'瀑布','ばくふ','(n) waterfall'),
	(115659,'濾す','こす','(v5s,vt) to filter/to strain'),
	(115660,'濾液','ろえき','(n) filtrate'),
	(115661,'濾過','ろか','(n,vs) filtration/filtering/percolation'),
	(115662,'濾過器','ろかき','(n) strainer/colander/filter'),
	(115663,'濾紙','ろし','(n) filter paper'),
	(115664,'濾水','ろすい','(n) (1) filtered water/(2) drainage'),
	(115665,'濾水タンク','ろすいタンク','(n) filter bed'),
	(115666,'濾水器','ろすいき','(n) water filter'),
	(115667,'濾波器','ろぱき','(n) filter/wave filter'),
	(115668,'瀝青','ちゃん','(n) asphalt/bitumen'),
	(115669,'瀝青','れきせい','(n) asphalt/bitumen'),
	(115670,'瀝青炭','れきせいたん','(n) bituminous coal'),
	(115671,'瀘過器','ろかき','(iK) (n) strainer/colander/filter'),
	(115672,'瀟洒','しょうしゃ','(adj-na,n) elegant/trim/neat/refined'),
	(115673,'炙り出し','あぶりだし','(n,adj-no) invisible writing revealed by applying heat/writing done in invisible ink'),
	(115674,'炙り出す','あぶりだす','(v5s) to reveal invisible writing by applying heat'),
	(115675,'炙る','あぶる','(v5r,vt) (uk) to scorch/to broil/to toast'),
	(115676,'炒まる','いたまる','(v5r) to be sauteed in oil'),
	(115677,'炒める','いためる','(v1,vt) to stir-fry/(P)'),
	(115678,'炒め物','いためもの','(n) fried food'),
	(115679,'炒り玉子','いりたまご','(n) scrambled eggs'),
	(115680,'炒り子','いりこ','(n) small dried sardine'),
	(115681,'炒り豆','いりまめ','(n) parched or roasted beans (or soybeans)'),
	(115682,'炒り卵','いりたまご','(n) scrambled eggs'),
	(115683,'炒る','いる','(v5r,vt) to parch/to fry/to fire/to broil/to roast/to boil down (in oil)'),
	(115684,'炒汁砕','ちゃぷすい','(n) chop suey'),
	(115685,'炒汁砕','チャプスイ','(n) chop suey'),
	(115686,'炒飯','ちゃあはん','(n) (uk) Chinese-style fried rice'),
	(115687,'炯眼','けいがん','(adj-na,n) penetrating eyes/insightfulness'),
	(115688,'炯炯','けいけい','(adj-na,n) glaring'),
	(115689,'炬火','きょか','(n) pine torch/torchlight/firebrand'),
	(115690,'炬燵','こたつ','(n) (uk) table with heater/(orig) charcoal brazier in a floor well/(P)'),
	(115691,'炸薬','さくやく','(n) explosives'),
	(115692,'炸裂','さくれつ','(n,vs) explosion'),
	(115693,'炮烙','ほうろく','(n) baking pan/parching pan'),
	(115694,'烟る','けぶる','(v5r,vi) (1) to smoke (e.g., fire)/(2) to be hazy'),
	(115695,'烟る','けむる','(v5r,vi) (1) to smoke (e.g., fire)/(2) to be hazy'),
	(115696,'烝民','じょうみん','(n) the masses/the people'),
	(115697,'烙印','らくいん','(n) mark/brand/stigma/branding iron'),
	(115698,'烽火','のろし','(n) beacon/skyrocket/signal fire'),
	(115699,'烽火','ほうか','(n) beacon/skyrocket/signal fire'),
	(115700,'焜炉','こんろ','(n) (uk) portable cooking stove/gas burner/(P)'),
	(115701,'焙じ茶','ほうじちゃ','(n) roasted green tea'),
	(115702,'焙る','あぶる','(v5r,vt) (uk) to scorch/to broil/to toast'),
	(115703,'焙煎','ばいせん','(n,vs) roasting (e.g. of coffee)'),
	(115704,'焙烙','ほうろく','(n) baking pan/parching pan'),
	(115705,'煥発','かんぱつ','(n,vs) brilliance'),
	(115706,'煌々','こうこう','(adj-t,adv-to) brilliant/light/bright'),
	(115707,'煌く','きらめく','(v5k,vi) to glitter/to glisten/to sparkle/to twinkle/to glare/to gleam'),
	(115708,'煌びやか','きらびやか','(adj-na) gorgeous/gaudy/dazzling/gay/(P)'),
	(115709,'煌めき','きらめき','(n) glitter/glimmer/sparkle/twinkle'),
	(115710,'煌めく','きらめく','(v5k,vi) to glitter/to glisten/to sparkle/to twinkle/to glare/to gleam'),
	(115711,'煌煌','こうこう','(adj-t,adv-to) brilliant/light/bright'),
	(115712,'煖気','だんき','(n) warmth/warm weather'),
	(115713,'煖房','だんぼう','(n,vs) heating'),
	(115714,'煖炉','だんろ','(n) fireplace/hearth/stove'),
	(115715,'熏し銀','いぶしぎん','(n) (1) oxidized silver/oxidised silver/(2) refined (aesthetic) taste'),
	(115716,'熏蒸','くんじょう','(n,vs) fumigation/smoking (out)'),
	(115717,'熏蒸剤','くんじょうざい','(n) fumigant'),
	(115718,'熏製','くんせい','(n) smoked foods'),
	(115719,'燻し','いぶし','(n) fumigation/oxidation of metal'),
	(115720,'燻し銀','いぶしぎん','(n) (1) oxidized silver/oxidised silver/(2) refined (aesthetic) taste'),
	(115721,'燻す','いぶす','(v5s,vt) (1) to smoke (something)/to fumigate/(2) to oxidize/to oxidise'),
	(115722,'燻ぶる','いぶる','(v5r,vi) to smoke/to smoulder/to smolder/to sputter'),
	(115723,'燻ぶる','くすぶる','(v5r,vi) to smoke/to smoulder/to smolder/to sputter'),
	(115724,'燻らす','くゆらす','(v5s) to smoke (e.g., a pipe)/to puff (a cigarette)'),
	(115725,'燻り出す','いぶりだす','(v5s,vt) to smoke animal out of its den'),
	(115726,'燻る','いぶる','(io) (v5r,vi) to smoke/to smoulder/to smolder/to sputter'),
	(115727,'燻る','くすぶる','(io) (v5r,vi) to smoke/to smoulder/to smolder/to sputter'),
	(115728,'燻蒸','くんじょう','(n,vs) fumigation/smoking (out)'),
	(115729,'燻蒸剤','くんじょうざい','(n) fumigant'),
	(115730,'燻製','くんせい','(n) smoking (of meat)'),
	(115731,'熨斗','のし','(n) long thin strip of dried sea-ear or paper attached to a gift'),
	(115732,'熨斗を付ける','のしをつける','(exp) to make a gift of'),
	(115733,'熨斗紙','のしがみ','(n) wrapping paper for a present'),
	(115734,'熨斗袋','のしぶくろ','(n) paper bag for putting a present in'),
	(115735,'熨斗目','のしめ','(n) variety of ceremonial dress made of intertwined cloth and silk threads'),
	(115736,'熬る','いる','(v5r,vt) to parch/to fry/to fire/to broil/to roast/to boil down (in oil)'),
	(115737,'燗酒','かんざけ','(n) warmed sake'),
	(115738,'燗徳利','かんどくり','(n) bottle for warming sake'),
	(115739,'燗冷まし','かんざまし','(n) leftover sake (which has cooled)'),
	(115740,'熾きる','おきる','(v5r,vi) to be kindled (fire)/to be made'),
	(115741,'熾す','おこす','(v5s) to light a fire'),
	(115742,'熾烈','しれつ','(adj-na,n) violence/severity/fierceness'),
	(115743,'燠','おき','(n) embers/live charcoal'),
	(115744,'燠火','おきび','(n) blazing fire'),
	(115745,'爛々','らんらん','(adj-t,adv-to) glaring/flaming/fiery/blazing'),
	(115746,'爛たる','らんたる','(adj-t,adv-to) brilliant/bright'),
	(115747,'爛らかす','ただらかす','(v5s,vt) to cause to be inflamed'),
	(115748,'爛れた皮膚','ただれたひふ','(n) inflamed skin'),
	(115749,'爛れる','ただれる','(v1,vi) to be sore/to be inflamed/to be bleary/to fester'),
	(115750,'爛れ目','ただれめ','(n) sore eyes'),
	(115751,'爛死','らんし','(n) burning to death');
INSERT INTO `edict` VALUES (115752,'爛熟','らんじゅく','(n,adj-no,vs) overripeness/full maturity (of)/overmaturity'),
	(115753,'爛熟期','らんじゅくき','(n) one\'s full maturity'),
	(115754,'爛漫','らんまん','(adj-t,adv-to) glorious/luxuriant/splendid/in full bloom/in full glory'),
	(115755,'爛爛','らんらん','(adj-t,adv-to) glaring/flaming/fiery/blazing'),
	(115756,'爬行性','はこうせい','(n) sluggishness'),
	(115757,'爬虫','はちゅう','(n) reptile'),
	(115758,'爬虫類','はちゅうるい','(n) reptiles'),
	(115759,'爼','まないた','(n) chopping board'),
	(115760,'牀几','しょうぎ','(oK) (n) camp stool/folding stool'),
	(115761,'牆壁','しょうへき','(n) wall/fence/barrier'),
	(115762,'牴触','ていしょく','(n,vs) contradiction/conflict/incompatibility'),
	(115763,'犇々','ひしひし','(adv) (uk) acutely/severely/tightly/keenly'),
	(115764,'犇く','ひしめく','(v5k,vi) (uk) to clamour/to crowd/to jostle'),
	(115765,'犇めき','ひしめき','(n,vs) (uk) clamour/crowd/jostle'),
	(115766,'犇めき合う','ひしめきあう','(v5u) to crowd together in a confined space/to gather and make a commotion'),
	(115767,'犇めく','ひしめく','(v5k,vi) (uk) to clamour/to crowd/to jostle'),
	(115768,'犇犇','ひしひし','(adv) (uk) acutely/severely/tightly/keenly/(P)'),
	(115769,'狆','ちん','(n) Japanese spaniel (pug)/Pekinese (dog)'),
	(115770,'狆くしゃ','ちんくしゃ','(n) pug-nosed face/person with a pug-nosed face'),
	(115771,'狎れる','なれる','(v1,vi) to grow accustomed to/to become domesticated/to become tame/to get too familiar with'),
	(115772,'狒々','ひひ','(n) baboon'),
	(115773,'狒狒','ひひ','(n) baboon'),
	(115774,'狢','むじな','(n) badger'),
	(115775,'狡い','ずるい','(adj) (uk) sly/cunning/(P)'),
	(115776,'狡ける','ずるける','(v5r) (uk) to shirk one\'s duties/to be idle/to play truant'),
	(115777,'狡休み','ずるやすみ','(n,vs) (uk) playing hookey/being away from work without a good reason'),
	(115778,'狡賢い','ずるがしこい','(adj-na) sly/(P)'),
	(115779,'狡知','こうち','(n) craft/cunning'),
	(115780,'狡智','こうち','(n) cunning/craft'),
	(115781,'狡兎三窟','こうとさんくつ','(n) very shrewd in preparing a means of escape/being very good at escaping danger'),
	(115782,'狡猾','こうかつ','(adj-na,n) sly'),
	(115783,'狡猾老獪','こうかつろうかい','(n,adj-na) sly and crafty'),
	(115784,'狷介','けんかい','(adj-na) obstinate/stubborn/headstrong'),
	(115785,'狷介固陋','けんかいころう','(n,adj-na) stubbornly sticking to old ways/narrow-mindedly rejecting other people\'s views'),
	(115786,'狷介孤高','けんかいここう','(n,adj-na) stubborn and aloof'),
	(115787,'狷介不羈','けんかいふき','(n,adj-na) stubbornly sticking to one\'s own convictions/being stubbornly independent'),
	(115788,'猊下','げいか','(n) your highness/your grace/your eminence'),
	(115789,'猊美渓','げいびけい','(n) Geibi Gorge (Higashiyama-cho, Iwate-ken)'),
	(115790,'猜疑','さいぎ','(n,vs) suspicion/jealousy'),
	(115791,'猜疑心','さいぎしん','(n) suspicion/jealousy'),
	(115792,'猩々','しょうじょう','(n) orangutan/heavy drinker'),
	(115793,'猩々緋','しょうじょうひ','(n) scarlet'),
	(115794,'猩紅熱','しょうこうねつ','(n) scarlet fever'),
	(115795,'猩猩','しょうじょう','(n) orangutan/heavy drinker'),
	(115796,'猩猩緋','しょうじょうひ','(n) scarlet'),
	(115797,'猩猩蠅','しょうじょうばえ','(n) banana fly/fruitfly/pomace fly/vinegar fly'),
	(115798,'猥ら','みだら','(adj-na,n) loose/bawdy/improper'),
	(115799,'猥りがましい','みだりがましい','(adj) morally corrupt'),
	(115800,'猥りがわしい','みだりがわしい','(adj) morally corrupt/slovenly/obscene'),
	(115801,'猥りに','みだりに','(adv) without authority/without reason/arbitrarily/unnecessarily/indiscriminately/recklessly'),
	(115802,'猥シャツ','わいシャツ','(n) obscene shirt (pun)'),
	(115803,'猥雑','わいざつ','(adj-na,n) confusion/disorder'),
	(115804,'猥談','わいだん','(n) indecent talk'),
	(115805,'猥本','わいほん','(n) pornography/obscene book'),
	(115806,'猥褻','わいせつ','(adj-na,n) obscenity'),
	(115807,'猥褻文書','わいせつぶんしょ','(n) indecent writings/pornography'),
	(115808,'獰猛','どうもう','(adj-na,n) ferocity'),
	(115809,'獰猛','ねいもう','(adj-na,n) ferocity'),
	(115810,'獺','かわうそ','(n) (uk) otter'),
	(115811,'獺祭','だっさい','(n) arraying a number of reference books in order to compose poetry/literary composition crammed with maxims, ancient episodes, legends, etc. (from the habit of otters to line a catch of fish on river bank)'),
	(115812,'珈琲','こうひい','(n) (uk) coffee'),
	(115813,'珈琲苑','こうひいえん','(n) name of a coffee shop'),
	(115814,'玳瑁','たいまい','(n) tortoise shell'),
	(115815,'玻璃','はり','(n) crystal/glass'),
	(115816,'琥珀','こはく','(n) amber'),
	(115817,'琥珀色','こはくいろ','(n) amber (colour, color)'),
	(115818,'琺瑯','ほうろう','(n) enamel/enamelled metal ware (sinks, pots, etc.)'),
	(115819,'瑕','あら','(n,pref) (1) coarse/crude/(2) defect/flaw/blemish/weak point'),
	(115820,'瑕','きず','(n,pref) (1) coarse/crude/(2) defect/flaw/blemish/weak point'),
	(115821,'瑕疵','かし','(n) (uk) flaw/defect/blemish'),
	(115822,'瑁','ぼう','(n) ancient Chinese imperial jewels'),
	(115823,'瑣事','さじ','(n) something small or petty/trifle'),
	(115824,'瑣末','さまつ','(adj-na,n) trivial/trifling'),
	(115825,'瑪瑙','めのう','(n) agate'),
	(115826,'瑶顔','ようがん','(n) beautiful face/exquisite countenance'),
	(115827,'瑶台','ようだい','(n) fairyland/beautiful building ornamented with gems'),
	(115828,'瑶池','ようち','(n) beautiful pond/place where immortals live'),
	(115829,'瑶緘','ようかん','(n) your letter'),
	(115830,'甍','いらか','(n,adj-no) (1) roof tile/tiled roof/(2) objects crowded together (e.g., houses)'),
	(115831,'甍段','いらかだん','(n) corbie-step/corbel gable/crowsteps'),
	(115832,'甕','かめ','(n) jar/jug/vat/urn/vase'),
	(115833,'甕','みか','(n) jar/jug/vat/urn/vase'),
	(115834,'甦','よみがえ','(n) resurrection'),
	(115835,'甦る','よみがえる','(v5r,vi) to be resurrected/to be revived/to be resuscitated/to be rehabilitated/(P)'),
	(115836,'甦生','そせい','(n,vs) rebirth/resuscitation/rehabilitation/reorganization/reorganisation/regeneration/resurrection/reviving'),
	(115837,'畸形','きけい','(adj-na,n) deformity/abnormality'),
	(115838,'畸人','きじん','(n) queer (odd) fellow/eccentric (person)'),
	(115839,'疇','ちゅう','(n) before/companion/same kind'),
	(115840,'疚しい','やましい','(adj) (feel) guilty/(having a) guilty conscience'),
	(115841,'疝気','せんき','(n) colic'),
	(115842,'疥癬','かいせん','(n) itch/scabies/mange'),
	(115843,'疣','いぼ','(n) wart'),
	(115844,'疣痔','いぼじ','(n) hemorrhoid'),
	(115845,'疣足','いぼあし','(n) parapodium'),
	(115846,'痂','かさぶた','(n) crust/scab'),
	(115847,'疳高い','かんだかい','(adj) high-pitched/shrill'),
	(115848,'疳癪玉','かんしゃくだま','(n) (1) fit of anger/temper/rage/(2) firecracker'),
	(115849,'疵','きず','(n) wound/injury/hurt/cut/gash/bruise/scratch/scar/weak point'),
	(115850,'疵口','きずぐち','(n) a wound'),
	(115851,'疵付ける','きずつける','(v1) to injure/to damage'),
	(115852,'疵物','きずもの','(n) (1) defective article/damaged goods/(2) deflowered girl/unvirtuous girl'),
	(115853,'疵薬','きずぐすり','(n) salve/ointment'),
	(115854,'疵瑕','しか','(n) blemish/flaw/defect'),
	(115855,'疽腫','そしょう','(n) swelling/boil'),
	(115856,'疼く','うずく','(v5k,vi) (uk) to throb/to ache'),
	(115857,'疼痛','とうつう','(n) pain'),
	(115858,'疼木','ひいらぎ','(n) (1) holly/holly olive/false holly/osmanthus heterophyllus/(2) ponyfish/slipmouth'),
	(115859,'疱疹','ほうしん','(n) herpes/blister'),
	(115860,'疱瘡','ほうそう','(n) smallpox'),
	(115861,'痒い','かゆい','(adj) itchy/itching/(P)'),
	(115862,'痒み','かゆみ','(n) itch'),
	(115863,'痙る','つる','(v5r) to cramp/to be cramped/to contract'),
	(115864,'痙攣','けいれん','(n,vs) convulsions/cramps'),
	(115865,'痣','あざ','(n) (1) birthmark/nevus/(2) bruise/(P)'),
	(115866,'痼る','しこる','(v5r,vi) to stiffen/to harden'),
	(115867,'痼疾','こしつ','(n) chronic disease'),
	(115868,'痰','たん','(n) phlegm'),
	(115869,'痰壷','たんつぼ','(n) spittoon/cuspidor'),
	(115870,'痰壺','たんつぼ','(n) spittoon/cuspidor'),
	(115871,'痺れ','しびれ','(n) numbness/limbs going to sleep'),
	(115872,'痺れえい','しびれえい','(n) electric ray'),
	(115873,'痺れる','しびれる','(v1,vi) to become numb/to go to sleep (e.g., a limb)/(P)'),
	(115874,'痺れを切らす','しびれをきらす','(exp) to get tired of waiting/to grow impatient'),
	(115875,'痺れエイ','しびれエイ','(n) electric ray'),
	(115876,'痺れ感','しびれかん','(n) numbness'),
	(115877,'痺れ薬','しびれぐすり','(n) anesthetic/anaesthetic'),
	(115878,'痲痺','まひ','(n,vs) paralysis/palsy/numbness/stupor'),
	(115879,'痳病','りんびょう','(n) gonorrhea'),
	(115880,'瘋癲','ふうてん','(n) insanity'),
	(115881,'瘠せる','やせる','(v1,vi) to become thin/to lose weight/to reduce (one\'s) weight/to slim'),
	(115882,'瘠る','やせる','(v1,vi) to become thin/to lose weight/to reduce (one\'s) weight/to slim'),
	(115883,'瘡蓋','かさぶた','(n) crust/scab'),
	(115884,'瘢痕組織','はんこんそしき','(n) scar tissue'),
	(115885,'瘤','こぶ','(n) (uk) bump/lump/protuberance/swelling/(P)'),
	(115886,'瘤付き','こぶつき','(n) accompanied by one\'s child'),
	(115887,'瘴気','しょうき','(n) miasma/(supposed) noxious gas originally believed to cause fever'),
	(115888,'癇','かん','(n) temper/nerves'),
	(115889,'癇の強い','かんのつよい','(exp) irritable'),
	(115890,'癇症','かんしょう','(adj-na,n) irritability/irascibility/hot temper'),
	(115891,'癇性','かんしょう','(adj-na,n) irritability/peevishness'),
	(115892,'癇癖','かんぺき','(n) short temper'),
	(115893,'癇癪','かんしゃく','(n) passion/temper/irritability'),
	(115894,'癇癪玉','かんしゃくだま','(n) (1) fit of anger/temper/rage/(2) firecracker'),
	(115895,'癇癪持ち','かんしゃくもち','(n) hot-tempered person'),
	(115896,'癈疾','はいしつ','(n) disablement'),
	(115897,'癈人','はいじん','(n) cripple/disabled person/invalid'),
	(115898,'癈兵','はいへい','(n) disabled soldier/crippled soldier'),
	(115899,'癩病','らいびょう','(n) leprosy'),
	(115900,'癩病患者','らいびょうかんじゃ','(n) leper'),
	(115901,'癪','しゃく','(adj-na,n) spasms/convulsions/cause of offense/cause of offence/an annoyance/a peeve'),
	(115902,'癪にさわる','しゃくにさわる','(exp) to irritate'),
	(115903,'癪に障る','しゃくにさわる','(exp) to irritate'),
	(115904,'癪に触る','しゃくにさわる','(iK) (exp) to irritate'),
	(115905,'癪の種','しゃくのたね','(n) irritant/cause of irritation/cause of annoyance'),
	(115906,'癲狂','てんきょう','(n) madness/insanity/lunacy'),
	(115907,'癲癇','てんかん','(n) epilepsy/epileptic fit'),
	(115908,'癲癇持ち','てんきょうもち','(n) an epileptic'),
	(115909,'癸','き','(n) 10th in rank/tenth sign of the Chinese calendar'),
	(115910,'癸','みずのと','(n) 10th in rank/tenth sign of the Chinese calendar'),
	(115911,'癸丑','きちゅう','(n) 50th of the sexagenary cycle'),
	(115912,'癸未','きび','(n) 20th of the sexagenary cycle'),
	(115913,'皓月','こうげつ','(n) (arch) bright white moon'),
	(115914,'皓歯','こうし','(n) pearly white teeth'),
	(115915,'皓礬','こうばん','(n) zinc sulfate heptahydrate/white vitriol'),
	(115916,'皸','あかぎれ','(n) (1) chaps'),
	(115917,'皸','ひび','(n) (1) (uk) crack/(skin) fissure/flaw or roughness (esp. in skin)/(n) (2) chaps'),
	(115918,'皸が切れる','ひびがきれる','(v1) to be chapped (e.g., skin)'),
	(115919,'皹','あかぎれ','(n) (1) chaps'),
	(115920,'皹','ひび','(n) (1) (uk) crack/(skin) fissure/flaw or roughness (esp. in skin)/(n) (2) chaps'),
	(115921,'皹が切れる','ひびがきれる','(v1) to be chapped (e.g., skin)'),
	(115922,'皹の切れた','ひびのきれた','(adj) chapped (hands)'),
	(115923,'皺','しわ','(n) wrinkles/creases/(P)'),
	(115924,'皺が寄る','しわがよる','(exp) to crumple/to wrinkle'),
	(115925,'皺くちゃ','しわくちゃ','(adj-na,n) (uk) crumpled/wrinkled'),
	(115926,'皺寄せ','しわよせ','(n,vs) foisting upon/shifting to/shifting (the loss) to someone else'),
	(115927,'皺伸ばし','しわのばし','(n) smoothing out wrinkles/(with reference to the elderly) recreation'),
	(115928,'盂蘭盆','うらぼん','(n) Feast of Lanterns'),
	(115929,'盂蘭盆会','うらぼんえ','(n) Feast of Lanterns'),
	(115930,'盥回し','たらいまわし','(n,vs) rotating the reign of government within own faction'),
	(115931,'盥船','たらいぶね','(n) tub boat/traditional round coracle-like boat'),
	(115932,'盥漱','かんそう','(n,vs) washing one\'s hands and rinsing one\'s mouth'),
	(115933,'盪ける','とろける','(v1,vi) to be enchanted with'),
	(115934,'盪尽','とうじん','(n) squander'),
	(115935,'盪盪','とうとう','(adj-t,adv-to) vast/calm'),
	(115936,'眈々','たんたん','(adj-na,n) vigilant hostility'),
	(115937,'眈眈','たんたん','(adj-na,n) vigilant hostility'),
	(115938,'眇々','びょうびょう','(adj-t,adv-to) boundless'),
	(115939,'眇める','すがめる','(v1,vt) to scrutinize/to scrutinise'),
	(115940,'眇眇','びょうびょう','(adj-t,adv-to) boundless'),
	(115941,'眩い','まばゆい','(adj) dazzling/glaring/dazzlingly beautiful'),
	(115942,'眩い','まぶい','(io) (adj) (col) (uk) cute/pretty'),
	(115943,'眩しい','まぶしい','(adj) dazzling/radiant/(P)'),
	(115944,'眩む','くらむ','(v5m) to become dizzy'),
	(115945,'眩惑','げんわく','(n,vs) dazzling/blinding'),
	(115946,'眩暈','げんうん','(n,vs) dizziness/giddiness/vertigo'),
	(115947,'眩暈','めまい','(n,vs) dizziness/giddiness/vertigo'),
	(115948,'眞言','しんごん','(n) (Buddh) (arch) Shingon (sect)'),
	(115949,'眥','まなじり','(n) corner of the eye'),
	(115950,'眦','まなじり','(n) corner of the eye'),
	(115951,'眷属','けんぞく','(n) (one\'s) family/dependents/household'),
	(115952,'眷族','けんぞく','(n) (one\'s) family/dependents/household'),
	(115953,'眸','ひとみ','(n) (1) pupil (of eye)/(2) eye'),
	(115954,'眸子','ぼうし','(n) eye/pupil'),
	(115955,'睨み','にらみ','(n) glare/sharp look'),
	(115956,'睨みつける','にらみつける','(v1,vt) to glare at/to scowl at'),
	(115957,'睨み合い','にらみあい','(n) glaring at each other'),
	(115958,'睨み合う','にらみあう','(v5u,vi) to glare at each other'),
	(115959,'睨み合せる','にらみあわせる','(v1,vt) to weigh one thing against the other/to act in consideration of/to compare and take into consideration'),
	(115960,'睨み合わせる','にらみあわせる','(v1,vt) to weigh one thing against the other/to act in consideration of/to compare and take into consideration'),
	(115961,'睨み付ける','にらみつける','(v1,vt) to glare at/to scowl at'),
	(115962,'睨む','にらむ','(v5m,vt) to glare at/to scowl at/to keep an eye on/(P)'),
	(115963,'睨めっこ','にらめっこ','(n,vs) staring-out (down) game/game in which two children looking at each other try to make the opponents laugh first'),
	(115964,'睨めつける','にらめつける','(v1,vt) to glare at/to scowl at'),
	(115965,'睨めつける','ねめつける','(v1,vt) to glare at/to scowl at'),
	(115966,'睨め付ける','にらめつける','(v1,vt) to glare at/to scowl at'),
	(115967,'睨め付ける','ねめつける','(v1,vt) to glare at/to scowl at'),
	(115968,'睫','まつげ','(n) (uk) eyelashes'),
	(115969,'睫毛','まつげ','(n) (uk) eyelashes'),
	(115970,'睥睨','へいげい','(n,vs) glaring at/lording over'),
	(115971,'睿智','えいち','(n) wisdom/intelligence/intellect'),
	(115972,'睾丸','こうがん','(n) testicles'),
	(115973,'瞑る','つぶる','(v5r,vt) to close the eyes/(P)'),
	(115974,'瞑る','つむる','(v5r,vt) to close the eyes/(P)'),
	(115975,'瞑想','めいそう','(n,vs) meditation/contemplation/(P)'),
	(115976,'瞑想生活','めいそうせいかつ','(n) contemplative life/life of meditation'),
	(115977,'瞑目','めいもく','(n,vs) closing one\'s eyes/passing away'),
	(115978,'瞑目合掌','めいもくがっしょう','(n,vs) closing one\'s eyes and joining one\'s hands together in prayer'),
	(115979,'瞠若','どうじゃく','(adj-na,n) being dumbfounded'),
	(115980,'瞠若たらしめる','どうじゃくたらしめる','(v1) to strike someone dumb with astonishment'),
	(115981,'瞠目','どうもく','(n,vs) gazing at (in wonderment)'),
	(115982,'瞞着','まんちゃく','(n,vs) deception/cheating/trickery/fraud'),
	(115983,'瞞着手段','まんちゃくしゅだん','(n) ruse/trick/deception tactics'),
	(115984,'瞿麦','なでしこ','(n) (1) (fringed) pink (Dianthus)/(2) lovable caressable girl'),
	(115985,'瞼','まぶた','(n) eyelids/(P)'),
	(115986,'瞽者','こしゃ','(n) blind person'),
	(115987,'瞽女','ごぜ','(n) blind female beggar who sings or plays shamisen'),
	(115988,'矇昧','もうまい','(oK) (adj-na,n) ignorance/(lack of) enlightenment or civilization (civilisation)/unenlightened/uncivilized/uncivilised'),
	(115989,'矍鑠','かくしゃく','(adj-t,adv-to) vigorous (in old age)/hale and hearty'),
	(115990,'矜持','きょうじ','(n) pride/dignity'),
	(115991,'矜持','きんじ','(n) pride/dignity'),
	(115992,'矮躯','わいく','(n) small stature'),
	(115993,'矮鶏','ちゃぼ','(n) (Japanese) bantam'),
	(115994,'矮樹','わいじゅ','(n) low or short tree'),
	(115995,'矮小','わいしょう','(adj-na,n) diminutive/pygmy/pigmy/stunted'),
	(115996,'矮人','わいじん','(n) dwarf'),
	(115997,'矮星','わいせい','(n) dwarf star'),
	(115998,'砒酸','ひさん','(n) arsenic acid'),
	(115999,'砒素','ひそ','(n) arsenic (As)');
INSERT INTO `edict` VALUES (116000,'礦業','こうぎょう','(n) mining industry'),
	(116001,'礦石','こうせき','(n) mineral/ore'),
	(116002,'硅砂','けいしゃ','(n) silica sand'),
	(116003,'硅石','けいせき','(n) silica'),
	(116004,'硅素','けいそ','(n) silicon (Si)'),
	(116005,'硼砂','ほうしゃ','(n) borax'),
	(116006,'硼酸','ほうさん','(n) boric acid'),
	(116007,'硼酸末','ほうさんまつ','(n) borax powder'),
	(116008,'硼素','ほうそ','(n) boron (B)'),
	(116009,'碌々','ろくろく','(adj-na,adv,n) good-for-nothing/hardly (with negative grammatical constructions)'),
	(116010,'碌でなし','ろくでなし','(n) (uk) bum/good-for-nothing/ne\'er-do-well'),
	(116011,'碌な','ろくな','(n) (uk) satisfactory/decent/(P)'),
	(116012,'碌に','ろくに','(adv) (uk) well/enough/sufficient/(P)'),
	(116013,'碌碌','ろくろく','(adj-na,adv,n) good-for-nothing/hardly (with negative grammatical constructions)'),
	(116014,'磔刑','たっけい','(n) crucifixion'),
	(116015,'磔刑','はりつけ','(n) crucifixion'),
	(116016,'碾き臼','ひきうす','(n) quern/hand mill'),
	(116017,'磊々落々','らいらいらくらく','(n,adj-na) openhearted/unaffected/free and easy'),
	(116018,'磊落','らいらく','(adj-na,n) open-hearted'),
	(116019,'磊磊落落','らいらいらくらく','(n,adj-na) openhearted/unaffected/free and easy'),
	(116020,'礫','つぶて','(n) throwing stones'),
	(116021,'礫岩','れきがん','(n) conglomerate stone'),
	(116022,'祀る','まつる','(v5r,vt) to deify/to enshrine'),
	(116023,'祠','そうし','(n) (uk) small shrine'),
	(116024,'祠','ほこら','(n) (uk) small shrine'),
	(116025,'祟り','たたり','(n) curse'),
	(116026,'祟り目','たたりめ','(n) the evil eye'),
	(116027,'祟る','たたる','(v5r,vi) to curse/to cast a spell'),
	(116028,'祓い','はらい','(n) purification/exorcism'),
	(116029,'祓い清める','はらいきよめる','(v1,vt) to purify/to exorcise'),
	(116030,'禊','みそぎ','(n,vs) purification ceremony'),
	(116031,'稍','やや','(adv) (uk) a little/partially/somewhat/a short time/a while/(P)'),
	(116032,'稍重','ややおも','(n,adj-no) slightly heavy (esp. horse-racing track)'),
	(116033,'稠密','ちゅうみつ','(adj-na,n) dense/populous/crowded/thick'),
	(116034,'稠密','ちょうみつ','(adj-na,n) dense/populous/crowded/thick'),
	(116035,'稟議','ひんぎ','(n,vs) reaching a decision by using a circular letter/reaching a decision via a document circulated to all employees'),
	(116036,'稟議','りんぎ','(n,vs) reaching a decision by using a circular letter/reaching a decision via a document circulated to all employees'),
	(116037,'稟議書','りんぎしょ','(n) draft plan circulated to obtain permission (draught)'),
	(116038,'稟議制度','りんぎせいど','(n) the system in government offices and business corporations in which draft proposals are prepared by someone in charge of the matter and circulated for collective deliberation and final approval by particular (designated) officials or executives'),
	(116039,'稟質','ひんしつ','(n) inborn nature'),
	(116040,'稟性','ひんせい','(n) inborn nature'),
	(116041,'禀議','ひんぎ','(n,vs) reaching a decision by using a circular letter/reaching a decision via a document circulated to all employees'),
	(116042,'禀議','りんぎ','(n,vs) reaching a decision by using a circular letter/reaching a decision via a document circulated to all employees'),
	(116043,'禀議書','りんぎしょ','(n) draft plan circulated to obtain permission (draught)'),
	(116044,'禀告','りんこく','(n) notice/notification'),
	(116045,'禀質','ひんしつ','(n) natural disposition'),
	(116046,'禀性','ひんせい','(n) nature/character'),
	(116047,'禀性','りんせい','(n) nature/character'),
	(116048,'禀請','りんせい','(n) petition'),
	(116049,'禀請書','りんせいしょ','(n) petition'),
	(116050,'穢す','けがす','(v5s,vt) (1) to disgrace/to dishonour/to dishonor/(2) to pollute/to contaminate/to soil/to make dirty/to stain'),
	(116051,'穢れ','けがれ','(n) uncleanness/impurity/disgrace'),
	(116052,'穢れる','けがれる','(v1,vi) to get dirty/to become dirty'),
	(116053,'穢多','えた','(n) (derog) old word for burakumin'),
	(116054,'穢土','えど','(exp) (Buddh) this impure world'),
	(116055,'窘める','たしなめる','(v1,vt) (uk) to chide/to rebuke/to reprove'),
	(116056,'竈','かまど','(n) kitchen range/cooking stove'),
	(116057,'竈神','かまどがみ','(n) tutelary deities of the hearth'),
	(116058,'窶す','やつす','(v5s,vt) (1) to be absorbed in/to lose oneself to/(2) to disguise oneself as'),
	(116059,'窶れる','やつれる','(io) (v1,vi) (uk) to be worn out/(P)'),
	(116060,'竦む','すくむ','(v5m,vi) to cower/to be cramped'),
	(116061,'竦める','すくめる','(v1,vt) (uk) to shrug (shoulders)/to duck (head)/to draw back (body)'),
	(116062,'笊','ざる','(n) (1) (col) (uk) sieve/(2) person who can drink copiously without getting drunk'),
	(116063,'笊法','ざるほう','(n) (uk) law full of loopholes'),
	(116064,'笙','しょう','(n) traditional Japanese wind instrument resembling panpipes/free-reed instrument used in Japanese court music'),
	(116065,'筐体','きょうたい','(n) (comp) cabinet/case/housing/component/unit'),
	(116066,'筺体','きょうたい','(n) chassis/main frame'),
	(116067,'筍','たけのこ','(n) bamboo shoots'),
	(116068,'筍医者','たけのこいしゃ','(n) inexperienced doctor/quack'),
	(116069,'筍生活','たけのこせいかつ','(n) selling one\'s personal effects in order to live'),
	(116070,'筵','むしろ','(n) straw mat'),
	(116071,'筧','かけひ','(n) open water pipe/conduit'),
	(116072,'箝口','かんこう','(n,vs) gagging/hushing up'),
	(116073,'箝口令','かんこうれい','(n) gag law'),
	(116074,'箍','たが','(n) hoop/binding (e.g., of a barrel)'),
	(116075,'箍を締める','たがをしめる','(exp) to pull oneself together/to get one\'s act together/to brace oneself'),
	(116076,'箍を嵌める','たがをはめる','(exp) to hoop/to put a hoop on/to bind a barrel with hoops'),
	(116077,'箒','ほうき','(oK) (n,vs) broom/(P)'),
	(116078,'箒星','ほうきぼし','(n) comet'),
	(116079,'箏曲','そうきょく','(n) koto music'),
	(116080,'箙','えびら','(n) quiver (of arrows)/sheaf'),
	(116081,'篁','たかむら','(n) bamboo grove'),
	(116082,'箴言','しんげん','(n) proverb/maxim'),
	(116083,'篆刻','てんこく','(n,vs) seal engraving'),
	(116084,'篆字','てんじ','(n) seal script character'),
	(116085,'篆書','てんしょ','(n) characters used on seals'),
	(116086,'篆隷','てんれい','(n) seal style and ancient square style'),
	(116087,'篝','かがり','(n) iron basket for torches'),
	(116088,'篝火','かがりび','(n) bonfire/watch fire/fishing fire'),
	(116089,'篩','ふるい','(n) sieve'),
	(116090,'篩いにかける','ふるいにかける','(v1) (uk) to sieve/to sift'),
	(116091,'篩いに掛ける','ふるいにかける','(v1) (uk) to sieve/to sift'),
	(116092,'篩い分ける','ふるいわける','(v1,vt) to sift/to screen'),
	(116093,'篩い落とす','ふるいおとす','(v5s) to sift out/to screen or eliminate (candidates)'),
	(116094,'篦棒','べらぼう','(adj-na) absurd/unreasonable/awful'),
	(116095,'籠','かご','(n) basket/cage/(P)'),
	(116096,'籠の垂れ','かごのたれ','(n) hanging of a palanquin'),
	(116097,'籠める','こめる','(v1,vt) to include/to put into'),
	(116098,'籠もった声','こもったこえ','(n) thick voice'),
	(116099,'籠もる','こもる','(v5r,vi) to seclude oneself/to be confined in/to be implied/to be stuffy/(P)'),
	(116100,'籠る','こもる','(v5r,vi) to seclude oneself/to be confined in/to be implied/to be stuffy'),
	(116101,'籠球','ろうきゅう','(n) basketball'),
	(116102,'籠居','ろうきょ','(n,vs) staying at home or indoors/living in seclusion/retirement'),
	(116103,'籠手','こて','(n) gauntlet (used in Kendo)'),
	(116104,'籠城','ろうじょう','(n,vs) siege/besieging/confinement/holding a castle'),
	(116105,'籠城作戦','ろうじょうさくせん','(n) strategy of holing oneself up in a castle (house, building)'),
	(116106,'籠脱け','かごぬけ','(n) slipping out the back way with swindled goods'),
	(116107,'籠抜け','かごぬけ','(n) slipping out the back way with swindled goods'),
	(116108,'籠目','かごめ','(n) woven-bamboo pattern'),
	(116109,'籠絡','ろうらく','(n,vs) inveigling/ensnaring/enticement/cajoling'),
	(116110,'籠絡手段','ろうらくしゅだん','(n) means of cajolement (trickery)'),
	(116111,'簀の子','すのこ','(n) drainboard/bamboo blind/reed mat'),
	(116112,'簇出','ぞくしゅつ','(n,vs) springing up in clusters'),
	(116113,'簇生','ぞくせい','(n,vs) (of plants) growing in clusters/growing gregariously'),
	(116114,'簓','ささら','(n) bamboo whisk'),
	(116115,'篳篥','ひちりき','(n) flageolet/Shinto flute'),
	(116116,'簗','やな','(n) (fish) weir/fish trap'),
	(116117,'簪','かんざし','(n) ornate hairpin'),
	(116118,'籐','とう','(n) cane/rattan'),
	(116119,'籐椅子','とういす','(n) wicker(work) (cane, rattan) chair'),
	(116120,'籐製','とうせい','(n) rattan'),
	(116121,'籤','くじ','(n) lottery/lot/(P)'),
	(116122,'籤引','くじびき','(n,vs) (uk) lottery/drawn lot/(P)'),
	(116123,'籤引き','くじびき','(n,vs) (uk) lottery/drawn lot/(P)'),
	(116124,'籤運','くじうん','(n) luck in a lottery'),
	(116125,'籤逃れ','くじのがれ','(n) elimination by lottery'),
	(116126,'粳','うるち','(n) nonglutinous rice'),
	(116127,'粽','ちまき','(n) cake wrapped in bamboo leaves'),
	(116128,'糒','ほしい','(n) dried boiled rice used mainly as provisions of samurai troops and travelers (travellers)'),
	(116129,'糜爛','びらん','(n,vs) inflammation/erosion of skin or mucous membranes'),
	(116130,'糜爛性','びらんせい','(n) irritating/poisonous (gas)'),
	(116131,'糺す','ただす','(v5s,vt) to query/(P)'),
	(116132,'紆曲','うきょく','(n,vs) winding/roundabout'),
	(116133,'紆余','うよ','(n) meandering/beating around the bush/abundant talent'),
	(116134,'紆余曲折','うよきょくせつ','(n,vs) turns and twists/ups and downs/meandering/complications/vicissitudes'),
	(116135,'紊乱','びんらん','(n,vs) disorder'),
	(116136,'紊乱','ぶんらん','(n,vs) disorder'),
	(116137,'絆','きずな','(n) bonds/fetters/encumbrance/(P)'),
	(116138,'絆される','ほだされる','(v1,vi) to be moved by affection/to be moved by kindness'),
	(116139,'絆創膏','ばんそうこう','(n) adhesive plaster'),
	(116140,'絎ける','くける','(v1,vt) to blindstitch'),
	(116141,'絨毛','じゅうもう','(n) wool'),
	(116142,'絨毯','じゅうたん','(n) (uk) carpet'),
	(116143,'絨毯爆撃','じゅうたんばくげき','(n) carpet bombing'),
	(116144,'絨緞','じゅうたん','(n) (uk) carpet/(P)'),
	(116145,'絣','かすり','(n) splash pattern/dye pattern'),
	(116146,'綛','かせ','(n) (uk) reel'),
	(116147,'綺想曲','きそうきょく','(n) capriccio/lively musical composition'),
	(116148,'綺談','きだん','(n) romantic story/colorful story/colourful story/highly embellished story'),
	(116149,'綺羅','きら','(n) fine clothes'),
	(116150,'綺羅びやか','きらびやか','(adj-na) gorgeous/gaudy/dazzling/gay'),
	(116151,'綺羅星','きらぼし','(n) glittering stars'),
	(116152,'綺麗','きれい','(oK) (adj-na) (uk) pretty/clean/nice/tidy/beautiful/fair'),
	(116153,'綺麗事','きれいごと','(n) fine skill/simplicity'),
	(116154,'緇素','しそ','(n) old term for Buddhist priesthood and the common people (since they used to wear black and white clothing respectively)'),
	(116155,'綽名','あだな','(n,vs) nickname/(P)'),
	(116156,'綢密','ちゅうみつ','(adj-na,n) dense/populous/crowded/thick'),
	(116157,'綯い交ぜにする','ないまぜにする','(exp) to blend (e.g., truth and lies)'),
	(116158,'綯い交ぜる','ないまぜる','(v1,vt) (1) to mix/to include/(2) to entwine threads of various colours (colors)'),
	(116159,'綸言','りんげん','(n) imperial words'),
	(116160,'綸子','りんず','(n) figured satin'),
	(116161,'緘口','かんこう','(n) keeping silent'),
	(116162,'緘黙','かんもく','(n,vs) keeping silent'),
	(116163,'緞子','どんす','(n) silk damask/satin damask'),
	(116164,'緞帳','どんちょう','(n) thick curtain/drop curtain'),
	(116165,'緞帳芝居','どんちょうしばい','(n) low-class (Kabuki) theater (play)'),
	(116166,'緞帳役者','どんちょうやくしゃ','(n) low-class (Kabuki) actor/actor who plays in low-class (cheap) theater'),
	(116167,'緻密','ちみつ','(adj-na,n) minute/fine/delicate/accurate/elaborate'),
	(116168,'縊り殺す','くびりころす','(v5s,vt) to strangle to death'),
	(116169,'縊死','いし','(n,vs) death by hanging'),
	(116170,'縒り','より','(n) twist/ply'),
	(116171,'縒りを戻す','よりをもどす','(exp) to get back together again/to be reconciled'),
	(116172,'縒る','よる','(v5r,vt) to twist (yarn)/to lay (rope)'),
	(116173,'縒れる','よれる','(v1,vi) to get twisted/to get kinked'),
	(116174,'縟礼','じょくれい','(n) bothersome formalities'),
	(116175,'縋り付く','すがりつく','(v5k,vi) to cling to'),
	(116176,'縋る','すがる','(v5r,vi) to cling to/to rely on/(P)'),
	(116177,'縢がり','かがり','(n) sewing up/darning'),
	(116178,'縢がる','かがる','(v5r,vt) to cross-stitch/to hemstitch/to sew (up)/to darn'),
	(116179,'縢り','かがり','(n) sewing up/darning'),
	(116180,'縢る','かがる','(v5r,vt) to cross-stitch/to hemstitch/to sew (up)/to darn'),
	(116181,'繦','たすき','(n) cord used to tuck up the sleeves of a kimono'),
	(116182,'繃帯','ほうたい','(n,vs) bandage/dressing'),
	(116183,'縷々','るる','(adj-t,adv-to) continuously/unbroken/at great length/in minute detail'),
	(116184,'縷々綿々','るるめんめん','(adj-t,adv-to) going on and on in tedious detail'),
	(116185,'縷説','るせつ','(n,vs) detailed explanation'),
	(116186,'縷縷','るる','(adj-t,adv-to) continuously/unbroken/at great length/in minute detail'),
	(116187,'縷縷綿綿','るるめんめん','(adj-t,adv-to) going on and on in tedious detail'),
	(116188,'縺れ','もつれ','(n,adj-na) tangle/entanglement/snarl/difficulties/trouble(s)/snag'),
	(116189,'縺れる','もつれる','(v1,vi) to tangle/to become complicated/to get twisted/(P)'),
	(116190,'縺れ込む','もつれこむ','(v5m,vi) to proceed though deadlocked'),
	(116191,'繙く','ひもとく','(v5k,vi,vt) (1) to peruse (a book)/(2) to untie a scroll'),
	(116192,'繚乱','りょうらん','(adj-na,n) profusion'),
	(116193,'繩張り','なわばり','(n,vs) roping off/stretching rope/demarcation/one\'s turf'),
	(116194,'繻子','しゅす','(n) satin'),
	(116195,'繻子織り','しゅすおり','(n) satin weave'),
	(116196,'辮髪','べんぱつ','(n) pigtail'),
	(116197,'纒わり付く','まつわりつく','(iK) (v5k,vi) to coil about/to follow about'),
	(116198,'纒わり付く','まとわりつく','(iK) (v5k,vi) to coil about/to follow about'),
	(116199,'纒足','てんそく','(n,vs) foot-binding'),
	(116200,'罅','ひび','(n) (1) (uk) crack/(skin) fissure/flaw or roughness (esp. in skin)/(n) (2) chaps/(P)'),
	(116201,'罅ぜる','はぜる','(v1,vi) to burst open/to pop/to split'),
	(116202,'罅割れ','ひびわれ','(n,vs) crack/crevice/fissure'),
	(116203,'罅焼き','ひびやき','(n) crackleware'),
	(116204,'罌粟','けし','(n) poppy'),
	(116205,'罐詰め','かんづめ','(oK) (n) packing (in cans)/canning/canned goods/tin can'),
	(116206,'罐焚き','かまたき','(n) stoker/fireman'),
	(116207,'罔','あみ','(n) net'),
	(116208,'罔','ぼう','(n) net'),
	(116209,'罔','もう','(n) net'),
	(116210,'罠','わな','(n) trap/snare/(P)'),
	(116211,'罠に掛かる','わなにかかる','(exp) caught in a trap'),
	(116212,'罨法','あんぽう','(n,vs) poultice/(cold) pack'),
	(116213,'羆','ひぐま','(n) brown bear'),
	(116214,'羈束','きそく','(n,vs) fetters/shackles/restraints'),
	(116215,'羈旅','きりょ','(n) travel/traveler/traveller'),
	(116216,'羈絆','きはん','(n) fetters/shackles/bond/connection'),
	(116217,'羞い','はじらい','(n) shyness'),
	(116218,'羞じらう','はじらう','(v5u,vi) to feel shy/to be bashful/to blush'),
	(116219,'羞月閉花','しゅうげつへいか','(n) the charms of a rarely beautiful woman (lit: (so beautiful that) the Moon is abashed and flowers wilt)'),
	(116220,'羞恥','しゅうち','(n) shyness/bashfulness'),
	(116221,'羞恥心','しゅうちしん','(n) shyness/shame'),
	(116222,'羚羊','かもしか','(n) (uk) serow/wild goat'),
	(116223,'羚羊','れいよう','(n) antelope'),
	(116224,'羹','あつもの','(n) broth made of fish and vegetables'),
	(116225,'羹に懲りて膾を吹く','あつものにこりてなますを吹く','(exp) A burnt child dreads the fire/Once bitten twice shy/an expression meaning to become over cautious from a bad experience'),
	(116226,'羶血','せんけつ','(n) stink of blood or meat/meat eating barbarian (i.e. Westerner)'),
	(116227,'羸','るい','(n) weak/thin'),
	(116228,'羸弱','るいじゃく','(adj-na,n) weakness/feebleness/imbecility'),
	(116229,'翅','はね','(n) (1) feather/plume/wing/(n) (2) blade (fan, propeller, etc.)/(n) (3) shuttlecock'),
	(116230,'翕','きゅう','(n) gather'),
	(116231,'翕然','きゅうぜん','(n,adj-t,adv-to) spontaneously/with one accord'),
	(116232,'翔ける','かける','(io) (v1) to soar/to fly'),
	(116233,'翔る','かける','(v5r,vi) to soar/to fly/(P)'),
	(116234,'翔んでる','とんでる','(exp) far-out/groovy/flipped out'),
	(116235,'翔破','しょうは','(n,vs) completing a flight'),
	(116236,'翡翠','かわせみ','(gikun) (n) (1) jade/(2) kingfisher'),
	(116237,'翡翠','ひすい','(n) (1) jade/(2) kingfisher'),
	(116238,'翡翠色','ひすいいろ','(n) jade green'),
	(116239,'翩々','へんぺん','(adj-t,adv-to) fluttering/frivolous'),
	(116240,'翩翻','へんぽん','(adj-t,adv-to) fluttering/frivolous'),
	(116241,'翩翩','へんぺん','(adj-t,adv-to) fluttering/frivolous'),
	(116242,'翳','かげ','(n) (1) shade/shadow/(2) other side/back/background'),
	(116243,'翳す','かざす','(v5s,vt) (1) to hold up over one\'s head/to hold aloft/(2) to hold one\'s hands out (e.g., towards a fire)/(3) to shade one\'s eyes, face, etc.'),
	(116244,'翳り','かげり','(n) shadow or cloud (e.g., on someone\'s happiness)/shade/gloom'),
	(116245,'翳りの有る顔','かげりのあるかお','(n) face shaded with pensiveness'),
	(116246,'翳目','かすみめ','(n) partial blindness/dim eyesight'),
	(116247,'耄碌','もうろく','(n,vs) senility/second childhood'),
	(116248,'聊か','いささか','(adj-na,adv) a little/a bit/somewhat/(P)'),
	(116249,'聚楽第','じゅらくだい','(n) mansion of Toyotomi Hideyoshi (16th century)'),
	(116250,'聚散','しゅうさん','(n,vs) collection and distribution'),
	(116251,'聚落','しゅうらく','(n) centers of population/centres of population'),
	(116252,'聚落','じゅらく','(n) centers of population/centres of population'),
	(116253,'聚斂','しゅうれん','(n,vs) (levying of a) heavy taxation'),
	(116254,'聢と','しかと','(adv) (1) certainly/for sure/(2) distinctly/clearly/exactly/(3) firmly/tightly'),
	(116255,'聢り','しっかり','(adj-na,adv,n) (uk) firmly/tightly/reliable/level-headed/steady'),
	(116256,'聳える','そびえる','(v1,vi) to rise/to tower/to soar/(P)'),
	(116257,'聳え立つ','そびえたつ','(v5t) to stand towering over the surrounds'),
	(116258,'聳り立つ','そそりたつ','(v5t) to rise (steeply)/to tower/to soar'),
	(116259,'聰明','そうめい','(adj-na,n) wisdom/sagacity'),
	(116260,'肆','し','(n) four (used in legal documents)'),
	(116261,'肆','よん','(n) four (used in legal documents)'),
	(116262,'肛門','こうもん','(n) anus'),
	(116263,'肛門科','こうもんか','(n) proctology clinic/proctology'),
	(116264,'肛門学','こうもんがく','(n) proctology'),
	(116265,'肚裏','とり','(n) in the heart'),
	(116266,'胚','はい','(n) embryo/sporophyte/sporophore/seed germs before germination'),
	(116267,'胚芽','はいが','(n) embryo bud/germ'),
	(116268,'胚子','はいし','(n) embryo'),
	(116269,'胚珠','はいしゅ','(n) ovule'),
	(116270,'胚性','はいせい','(adj-na) embryonic/embryonal'),
	(116271,'胚性幹細胞','はいせいかんさいぼう','(n) embryonic stem cell/ES'),
	(116272,'胚胎','はいたい','(n,vs) germination/pregnancy'),
	(116273,'胚乳','はいにゅう','(n) endosperm'),
	(116274,'胚葉','はいよう','(n) germ (germinal, embryonic) layers'),
	(116275,'胯間','こかん','(n) nether region/between the legs'),
	(116276,'脛','すね','(n) leg/shin/(P)'),
	(116277,'脛に疵持つ','すねにきずもつ','(adj-pn) to have a guilty conscience'),
	(116278,'脛巾','はばき','(n) leggings'),
	(116279,'脛骨','けいこつ','(n) tibia/shinbone'),
	(116280,'脛当て','すねあて','(n) greaves/shin guards'),
	(116281,'脛齧り','すねかじり','(n) sponging off one\'s parents'),
	(116282,'脩','しゅう','(n) dried meat/dry up'),
	(116283,'脩竹','しゅうちく','(n) tall bamboo'),
	(116284,'腋下','えきか','(n) armpit'),
	(116285,'腋臭','わきが','(n) body odor/body odour/abnormal underarm odor/abnormal underarm odour'),
	(116286,'腋毛','わきげ','(n) underarm hair'),
	(116287,'腋窩','えきか','(n) armpit'),
	(116288,'腋窩腺','えきかせん','(n) axillary gland'),
	(116289,'脾腫','ひしゅ','(n) swollen or cancerous spleen'),
	(116290,'脾臓','ひぞう','(n) spleen'),
	(116291,'脾臟','ひぞう','(n) spleen'),
	(116292,'腓骨','ひこつ','(n) fibula'),
	(116293,'腓返り','こむらがえり','(n) cramp in the leg'),
	(116294,'腑に落ちない','ふにおちない','(exp) cannot understand'),
	(116295,'腑甲斐ない','ふがいない','(adj) disappointing/weak-minded/spiritless/cowardly/worthless'),
	(116296,'腑甲斐無い','ふがいない','(adj) disappointing/weak-minded/spiritless/cowardly/worthless'),
	(116297,'腑抜け','ふぬけ','(adj-na,n) fool/coward'),
	(116298,'胼胝','たこ','(n) callus/corn'),
	(116299,'腱','けん','(n) tendon'),
	(116300,'腱鞘','けんしょう','(n) sheath of tendon'),
	(116301,'腱鞘炎','けんしょうえん','(n) inflammation of a tendon (sheath)/RSI'),
	(116302,'腮','あご','(n) chin/jaw'),
	(116303,'腥い','なまぐさい','(adj) smelling of fish or blood/fish or meat'),
	(116304,'膃肭臍','おっとせい','(n) fur seal'),
	(116305,'膀胱','ぼうこう','(n) urinary bladder'),
	(116306,'膀胱炎','ぼうこうえん','(n) cystitis'),
	(116307,'膀胱結石','ぼうこうけっせき','(n) bladder stones/cystoliths'),
	(116308,'膠','にかわ','(n) glue'),
	(116309,'膠もない','にべもない','(adj) (uk) curt/point-blank'),
	(116310,'膠も無い','にべもない','(adj) (uk) curt/point-blank'),
	(116311,'膠化','こうか','(n,vs) gelatinization/gelatinisation'),
	(116312,'膠原病','こうげんびょう','(n) collagen disease'),
	(116313,'膠漆','こうしつ','(n) glue and lacquer/great intimacy'),
	(116314,'膠質','こうしつ','(n,adj-no) gluey/colloidal'),
	(116315,'膠状','こうじょう','(n) colloid'),
	(116316,'膠着','こうちゃく','(n,vs) stalemate/agglutination/adhesion'),
	(116317,'膠着語','こうちゃくご','(n) agglutinative language'),
	(116318,'膠着剤','こうちゃくざい','(n) adhesion/agglutination'),
	(116319,'膠着状態','こうちゃくじょうたい','(n) deadlock/stalemate'),
	(116320,'膣','ちつ','(n) vagina'),
	(116321,'腟','ちつ','(n) vagina'),
	(116322,'膵炎','すいえん','(n) pancreatitis'),
	(116323,'膵臓','すいぞう','(n) pancreas'),
	(116324,'膵島','すいとう','(n) islets of Langerhans (pancreatic cells which produce insulin)'),
	(116325,'膾','なます','(n) dish of raw fish and vegetables seasoned in vinegar'),
	(116326,'膾炙','かいしゃ','(n,vs) household word/universal praise'),
	(116327,'臀鰭','しりびれ','(n) anal fin (of a fish)'),
	(116328,'臀部','でんぶ','(n) buttocks'),
	(116329,'膺懲','ようちょう','(n,vs) punishment/chastisement'),
	(116330,'臍','へそ','(n) navel/belly button/(P)'),
	(116331,'臍','ほぞ','(n) navel/belly button'),
	(116332,'臍のゴマ','へそのゴマ','(n) (uk) belly-button lint'),
	(116333,'臍の緒','へそのお','(n) (uk) umbilical cord'),
	(116334,'臍を噛む','ほぞをかむ','(exp) to regret bitterly/to be very sorry (for)'),
	(116335,'臍を固める','ほぞをかためる','(exp) to make up one\'s mind (to do something)/to resolve firmly (to do something)'),
	(116336,'臍下','せいか','(n) lower abdomen'),
	(116337,'臍下丹田','せいかたんでん','(n) pit of the stomach'),
	(116338,'臍曲がり','へそまがり','(adj-na,n) perverseness'),
	(116339,'臍繰り','へそくり','(n) (uk) secret savings'),
	(116340,'臍繰り金','へそくりがね','(n) secret savings'),
	(116341,'臍帯','さいたい','(n) umbilical cord'),
	(116342,'臍帯','せいたい','(n) umbilical cord'),
	(116343,'臙脂','えんじ','(n) rouge/lipstick/dark-red pigment'),
	(116344,'臘月','ろうげつ','(n) the twelfth lunar month'),
	(116345,'臘梅','ろうばい','(n) Japanese allspice'),
	(116346,'舁き上げる','かきあげる','(v1) to shoulder (palanquin)'),
	(116347,'舁き入れる','かきいれる','(v1) to carry in'),
	(116348,'舅','しゅうと','(n) father-in-law/(P)'),
	(116349,'舅姑','きゅうこ','(n) parents-in-law'),
	(116350,'與太者','よたもの','(n) (uk) hooligan/layabout/good-for-nothing/gangster'),
	(116351,'與論','よろん','(oK) (n) public opinion'),
	(116352,'舐ぶる','ねぶる','(io) (v5r) to lick'),
	(116353,'舐めずる','なめずる','(v5r) to lick one\'s lips'),
	(116354,'舐める','なめる','(v1,vt) to lick/to taste/to experience/to make fun of/to make light of/to put down/to treat with contempt/(P)'),
	(116355,'舐る','ねぶる','(v5r,vt) to lick'),
	(116356,'舫い','もやい','(n) painter/mooring rope'),
	(116357,'舫う','もやう','(v5u) to moor (a boat)'),
	(116358,'舳先','へさき','(n) bow(s)/prow'),
	(116359,'舳艫千里','じくろせんり','(n) a large number of ships sailing in a long chain-like formation'),
	(116360,'艀','はしけ','(n) barge'),
	(116361,'艙口','そうこう','(n) hatch/hatchway (ship)'),
	(116362,'艘','そう','(suf) counter for (small) boats'),
	(116363,'艤装','ぎそう','(n,vs) fitting-out of a ship/rigging/ship\'s outfit'),
	(116364,'艨艟','もうどう','(n) warship'),
	(116365,'艫','とも','(n) stern'),
	(116366,'艱苦','かんく','(n,vs) privation suffering'),
	(116367,'艱難','かんなん','(n,vs) hardships/privations/difficulties'),
	(116368,'艱難苦労','かんなんくろう','(n) trials and tribulations/adversities/suffering hardships and troubles'),
	(116369,'艱難辛苦','かんなんしんく','(n) trial and tribulation/hardships/privations/difficulties'),
	(116370,'艷やか','あでやか','(adj-na) glossy/beautiful/bewitching/fascinatingly elegant'),
	(116371,'艷やか','つややか','(adj-na) glossy/beautiful/bewitching/fascinatingly elegant'),
	(116372,'艷冶','えんや','(adj-na) charming/bewitching/coquettish'),
	(116373,'艾','もぐさ','(n) moxa'),
	(116374,'芍薬','しゃくやく','(n) peony'),
	(116375,'芒','のぎ','(n) arista/awn/(grain) beard'),
	(116376,'芒硝','ぼうしょう','(n) sodium sulfate (sulphate)'),
	(116377,'芒洋','ぼうよう','(adj-na,n) vastness'),
	(116378,'芟除','さんじょ','(n,vs) cutting away'),
	(116379,'芻','すう','(n) grass cutting/hay'),
	(116380,'苟も','いやしくも','(adv) any/at all/in the least/even in a slight degree/ever'),
	(116381,'苟且','かりそめ','(adj-na,n) neglecting/slighting/trifling'),
	(116382,'苟且','こうしょ','(adj-na,n) neglecting/slighting/trifling'),
	(116383,'苺','いちご','(n) strawberry/(P)'),
	(116384,'苞苴','あらまき','(n) salted salmon/fish wrapped in (bamboo) leaves'),
	(116385,'茉莉','まつり','(n) Jasminum sambac/jasmine'),
	(116386,'茉莉花','まつりか','(n) jasmine (Jasminum sambac)'),
	(116387,'茴香','ういきょう','(n) fennel'),
	(116388,'茱萸','ぐみ','(n) goumi/silverberry'),
	(116389,'茹だる','うだる','(v5r,vi) (1) to boil/to seethe/(2) to be oppressed by heat'),
	(116390,'茹だる','ゆだる','(v5r,vi) (1) to boil/to seethe/(2) to be oppressed by heat'),
	(116391,'茹でる','ゆでる','(v1,vt) to boil/(P)'),
	(116392,'茹で蛸','ゆでたこ','(n) boiled octopus/a face red as a lobster\'s'),
	(116393,'茹で蛸','ゆでだこ','(n) (1) octopus (boiled)/(2) man as red as a lobster'),
	(116394,'茹で卵','ゆでたまご','(n) boiled egg'),
	(116395,'茹蛸','ゆでだこ','(n) (1) octopus (boiled)/(2) man as red as a lobster'),
	(116396,'茫々','ぼうぼう','(n) (1) wide expanse of flat surface (e.g. sea; plains)/(2) endless/(3) rampant growth of (weeds; hair)'),
	(116397,'茫々','もうもう','(n) (1) wide expanse of flat surface (e.g. sea; plains)/(2) endless/(3) rampant growth of (weeds; hair)'),
	(116398,'茫然','ぼうぜん','(adj-t,adv-to) dumbfounded/overcome with surprise/in blank amazement/in a daze'),
	(116399,'茫然自失','ぼうぜんじしつ','(n,vs,adj-no) stupor/stupefaction/trance/(being) dumbfounded'),
	(116400,'茫漠','ぼうばく','(adj-t,adv-to) boundless/vast/vague/obscure'),
	(116401,'茫茫','ぼうぼう','(n) (1) wide expanse of flat surface (e.g. sea; plains)/(2) endless/(3) rampant growth of (weeds; hair)'),
	(116402,'茫茫','もうもう','(n) (1) wide expanse of flat surface (e.g. sea; plains)/(2) endless/(3) rampant growth of (weeds; hair)'),
	(116403,'茗荷','みょうが','(n) Japanese ginger (Zingiber mioga)'),
	(116404,'茘枝','れいし','(n) lychee (litchi) nut'),
	(116405,'莚席','えんせき','(n) matting'),
	(116406,'莢','さや','(n) shell (i.e. of a pea)/pod/hull'),
	(116407,'莢迷','がまずみ','(n) Japanese bush cranberry/viburnum dilatatum'),
	(116408,'莢豌豆','さやえんどう','(n) peas'),
	(116409,'莖茶','くきちゃ','(n) tea made from twigs pruned from the tea plant during its dormant season'),
	(116410,'茣蓙','ござ','(n) mat/matting/(P)'),
	(116411,'荼毘','だび','(n) cremation'),
	(116412,'荼枳尼','だきに','(n) (Buddh) Dakini (fairy-goddess)'),
	(116413,'莨','たばこ','(pt:) (n) (uk) tobacco (pt: tabaco)/cigarettes'),
	(116414,'菫','すみれ','(n) fuji dawn (flower)/viola mandshurica'),
	(116415,'菠薐草','ほうれんそう','(n) spinach/(P)'),
	(116416,'菲才','ひさい','(n) lack of ability/incompetence/incapacity'),
	(116417,'萠芽','ほうが','(n,vs) germination/germ/sprout/bud/sign'),
	(116418,'葭簀','よしず','(n) reed screen'),
	(116419,'萼','うてな','(n) (1) calyx/(2) tower/(3) stand/pedestal'),
	(116420,'葷酒','くんしゅ','(n) garlic and wine'),
	(116421,'萬','まん','(num) 10,000/ten thousand (used in legal documents)'),
	(116422,'萬釣り','まんずり','(oK) (ik) (n) (uk) (X) (fem) masturbation'),
	(116423,'萬釣り','まんづり','(oK) (n) (uk) (X) (fem) masturbation'),
	(116424,'萵苣','ちさ','(n) lettuce'),
	(116425,'萵苣','ちしゃ','(n) lettuce'),
	(116426,'蓊鬱','おううつ','(adj-no) overgrown'),
	(116427,'蒿雀','あおじ','(gikun) (n) black-faced bunting'),
	(116428,'蒟蒻','こんにゃく','(n) jelly made from starch of devils tongue/pressed vegetable'),
	(116429,'蒟蒻問答','こんにゃくもんどう','(n) an irrelevant and incoherent dialogue/dialogue at cross purposes/an off-the-beam response'),
	(116430,'蓚酸','しゅうさん','(n) oxalic acid'),
	(116431,'蓆','むしろ','(n) straw mat'),
	(116432,'蓖麻','ひま','(n) castor oil plant'),
	(116433,'蓖麻子','ひまし','(n) castor bean'),
	(116434,'蓖麻子油','ひましゆ','(n) castor oil'),
	(116435,'蓴菜','じゅんさい','(n) water shield'),
	(116436,'蔗糖','しょとう','(n) cane sugar/sucrose'),
	(116437,'蔬菜','そさい','(n) greens/vegetables'),
	(116438,'蔕','へた','(n) calyx/stem'),
	(116439,'蓼','たで','(n) knotweed/jointweed/smartweed'),
	(116440,'蓼食う虫も好き好き','たでくうむしもすきずき','(exp) there\'s no accounting for taste'),
	(116441,'蕁麻','いらくさ','(oK) (n) nettle'),
	(116442,'蕁麻疹','じんましん','(n) hives/nettle rash/urticaria'),
	(116443,'薊','あざみ','(n) thistle/artichoke'),
	(116444,'薨去','こうきょ','(n,vs) death/demise'),
	(116445,'蕭条','しょうじょう','(adj-t,adv-to) dreary/bleak/lonely'),
	(116446,'薔薇','しょうび','(n) (uk) rose'),
	(116447,'薔薇','ばら','(gikun) (n) (uk) rose/(P)'),
	(116448,'薔薇園','ばらえん','(n) rose garden'),
	(116449,'薔薇十字団','ばらじゅうじだん','(n) Rosicrucian/Fellowship of the Rosy Cross'),
	(116450,'薔薇色','ばらいろ','(n) rose-colour/rose-color/(P)'),
	(116451,'藪','やぶ','(n) thicket/bush/grove/scrub'),
	(116452,'藪から棒に','やぶからぼうに','(adv) unexpectedly/out of the blue'),
	(116453,'藪医者','やぶいしゃ','(n) (medical) quack'),
	(116454,'藪蛇','やぶへび','(n) bringing unnecessary trouble upon oneself'),
	(116455,'藪睨み','やぶにらみ','(n) a squint/mistaken view'),
	(116456,'薇','ぜんまい','(n) royal fern'),
	(116457,'蕾','つぼみ','(n) (uk) bud/flower bud/(P)'),
	(116458,'藉口','しゃこう','(n,vs) pretence/pretense'),
	(116459,'薺','なずな','(n) shepherd\'s purse'),
	(116460,'藜','あかざ','(n) goosefoot (plant)'),
	(116461,'蘊奥','うんおう','(n) mysteries'),
	(116462,'蘊奥','うんのう','(n) mysteries'),
	(116463,'蘊蓄','うんちく','(n,vs) one\'s vast stock of knowledge'),
	(116464,'藺','い','(n) rush (botanical)'),
	(116465,'藺草','いぐさ','(n) rush (botanical)/juncus effusus var. decipiens'),
	(116466,'蘆','あし','(n) ditch reed'),
	(116467,'蘆溝橋','ろこうきょう','(n) Marco Polo Bridge'),
	(116468,'蘚苔','せんたい','(n) moss/bryophyte'),
	(116469,'蘚苔学','せんたいがく','(n) bryology'),
	(116470,'蘚苔植物','せんたいしょくぶつ','(n) bryophyte'),
	(116471,'虱','しらみ','(n) louse/lice'),
	(116472,'虱潰し','しらみつぶし','(n) (uk) a very thorough search (for contraband, escaped convict, etc.)'),
	(116473,'虱目魚','さばひい','(n) milkfish (Chanos chanos)'),
	(116474,'蚋','ぶよ','(n) gnat'),
	(116475,'蚯蚓','みみず','(n) earthworm/grub/ground beetle (mainly insect larvae)'),
	(116476,'蛆','うじ','(n) maggot/grub'),
	(116477,'蛆虫','うじむし','(n) maggot/abusive word'),
	(116478,'蚰蜒','げじげじ','(n) millipede/centipede'),
	(116479,'蚰蜒眉','げじげじまゆ','(n) bushy eyebrows'),
	(116480,'蛔虫','かいちゅう','(n) roundworm/intestinal worm'),
	(116481,'蛞蝓','なめくじ','(n) slug'),
	(116482,'蛟竜','こうりゅう','(n) rain dragon/hidden genius'),
	(116483,'蛟竜','こうりょう','(n) rain dragon/hidden genius'),
	(116484,'蛟龍','こうりゅう','(n) rain dragon/hidden genius'),
	(116485,'蛟龍','こうりょう','(n) rain dragon/hidden genius'),
	(116486,'蛯','えび','(n) lobster/prawn/shrimp'),
	(116487,'蜆','しじみ','(n) shijimi clam (corbicula japonica)'),
	(116488,'蜈蚣','むかで','(gikun) (n) centipede'),
	(116489,'蜀黍','もろこし','(n) Indian millet/sorghum'),
	(116490,'蜀魂','ほととぎす','(n) cuckoo'),
	(116491,'蜃気楼','しんきろう','(n) mirage'),
	(116492,'蛻','もぬけ','(n) shed skin of snake, insect, etc. (also place left behind)'),
	(116493,'蛻け','もぬけ','(n) shed skin of snake, insect, etc. (also place left behind)'),
	(116494,'蛻の殻','もぬけのから','(exp) (uk) be completely empty'),
	(116495,'蜑','あま','(n) fisherman'),
	(116496,'蜉蝣','かげろう','(n) (1) May fly/(2) something ephemeral'),
	(116497,'蜉蝣','ふゆう','(n) (1) May fly/(2) something ephemeral'),
	(116498,'蛹','さなぎ','(n) chrysalis/pupa'),
	(116499,'蛹化','ようか','(n,vs) pupation'),
	(116500,'蛹虫','ようちゅう','(n) pupa/chrysalis'),
	(116501,'蜿々','えんえん','(adj-t,adv-to) meandering/wandering/winding/lengthy'),
	(116502,'蜿々長蛇','えんえんちょうだ','(n) (a line, queue) being long and serpentine'),
	(116503,'蜿蜒','えんえん','(adj-t,adv-to) meandering/wandering/winding/lengthy'),
	(116504,'蜿蜿','えんえん','(adj-t,adv-to) meandering/wandering/winding/lengthy'),
	(116505,'蜿蜿長蛇','えんえんちょうだ','(n) (a line, queue) being long and serpentine'),
	(116506,'蜷局','とぐろ','(n) (uk) coil'),
	(116507,'蜻蛉','かげろう','(n) dragonfly'),
	(116508,'蜻蛉','とんぼ','(n) dragonfly/(P)'),
	(116509,'蜻蛉返り','とんぼがえり','(n,vs) (1) somersault/(2) returning from a destination right after arriving there/non-stop round trip/round trip without an overnight stop/(3) abrupt change of direction'),
	(116510,'蜥蜴','せきえき','(n) lizard'),
	(116511,'蜥蜴','とかげ','(n) lizard'),
	(116512,'蜥蜴座','とかげざ','(n) (constellation) Lacerta'),
	(116513,'蜩','ひぐらし','(n) (type of) cicada'),
	(116514,'蜚語','ひご','(n) rumour/rumor/gossip'),
	(116515,'蜚鳥','ひちょう','(iK) (n) flying bird'),
	(116516,'蝟','はりねずみ','(n) hedgehog/porcupine'),
	(116517,'蝟集','いしゅう','(n,vs) swarm/throng/flock together'),
	(116518,'蝸牛','かぎゅう','(n) (1) (uk) snail/(n) (2) cochlea (adj-no)'),
	(116519,'蝸牛','かたつむり','(n) (1) (uk) snail'),
	(116520,'蝸牛','でんでんむし','(n) (1) (uk) snail'),
	(116521,'蝸牛角上','かぎゅうかくじょう','(n) trifling (fight)/(a conflict) between small countries'),
	(116522,'蝌蚪','おたまじゃくし','(n) (1) tadpole/(2) ladle/(3) musical note'),
	(116523,'蝌蚪','かと','(n) (1) tadpole/(2) ladle/(3) musical note'),
	(116524,'蝎座','さそりざ','(n) (constellation) Scorpion/Scorpio'),
	(116525,'蝴蝶','こちょう','(n) butterfly'),
	(116526,'蝗','いなご','(n) locust/grasshopper'),
	(116527,'蝗虫','ばった','(n) grasshopper'),
	(116528,'蝨潰しに','しらみつぶしに','(adv) one by one/going over with a fine-tooth comb'),
	(116529,'蝮','まむし','(n) viper/adder/asp'),
	(116530,'蝙蝠','かわほり','(n) (1) bat (animal)/(2) opportunist'),
	(116531,'蝙蝠','こうもり','(n) (1) bat (animal)/(2) opportunist'),
	(116532,'蝙蝠','へんぷく','(n) (1) bat (animal)/(2) opportunist'),
	(116533,'蝙蝠傘','こうもりがさ','(n) umbrella'),
	(116534,'蝪','とう','(n) ground spider'),
	(116535,'螢火','けいか','(n) light of a firefly'),
	(116536,'螢火','ほたるび','(n) light of a firefly'),
	(116537,'螢光','けいこう','(n) fluorescence'),
	(116538,'螢光灯','けいこうとう','(n) fluorescent light'),
	(116539,'螢光燈','けいこうとう','(n) fluorescent light'),
	(116540,'螢石','けいせき','(n) fluorspar/fluorite'),
	(116541,'螢石','ほたるいし','(n) fluorspar/fluorite'),
	(116542,'螢雪','けいせつ','(n) diligent study'),
	(116543,'螟蛾','めいが','(n) parasitic moth'),
	(116544,'螟虫','ずいむし','(n) rice borer/pearl moth'),
	(116545,'螟虫','めいちゅう','(n) rice borer/pearl moth'),
	(116546,'螯','はさみ','(n) (uk) pincers (crab, scorpion, etc.)/claws'),
	(116547,'蟋蟀','きりぎりす','(n) grasshopper/katydid/cricket'),
	(116548,'蟋蟀','こおろぎ','(n) grasshopper/katydid/cricket'),
	(116549,'螽斯','きりぎりす','(n) grasshopper/katydid/cricket'),
	(116550,'蟀谷','こめかみ','(n) (uk) temple (of the forehead)'),
	(116551,'雖も','いえども','(exp) (uk) even though/despite/notwithstanding'),
	(116552,'蟄居','ちっきょ','(n,vs) keeping house/being confined to one\'s house'),
	(116553,'蟄居閉門','ちっきょへいもん','(n) house arrest/being placed in confinement at home'),
	(116554,'蟄伏','ちっぷく','(n,vs) hibernation/staying home or in place'),
	(116555,'螳螂','かまきり','(n) (uk) (praying) mantis'),
	(116556,'螳螂','とうろう','(n) (uk) (praying) mantis'),
	(116557,'螳螂拳','とうろうけん','(n) (MA) praying mantis style'),
	(116558,'蟇','ひき','(n) toad'),
	(116559,'蟇蛙','ひきがえる','(n) toad'),
	(116560,'蟇股','かえるまた','(n) curved wooden support on top of the main beam of a house, now mainly/decorative (shape evocates an open-legged frog)'),
	(116561,'蟆','ひき','(n) toad'),
	(116562,'螻蛄','おけら','(n) mole cricket'),
	(116563,'螻蛄','けら','(n) mole cricket'),
	(116564,'蟯虫','ぎょうちゅう','(n) threadworm/pinworm'),
	(116565,'蟠りなく','わだかまりなく','(adv) with no ill feeling'),
	(116566,'蟠る','わだかまる','(v5r) (1) (uk) to lurk/to hover in the background/(2) to be coiled up/to stretch tortuously'),
	(116567,'蟠踞','ばんきょ','(n,vs) settling in a coiled shape/holding sway/exercising authority'),
	(116568,'蠏缶','かにかん','(n) canned crab'),
	(116569,'蠏玉','かにたま','(n) Chinese dish with fried egg and crab'),
	(116570,'蠏股','がにまた','(n) bandy-legged'),
	(116571,'蠏工船','かにこうせん','(n) crab-canning boat'),
	(116572,'蠏座','かにざ','(n) (constellation) Cancer'),
	(116573,'蠍','さそり','(n) scorpion'),
	(116574,'蠍座','さそりざ','(n) (constellation) Scorpion/Scorpio'),
	(116575,'蟶貝','まてがい','(n) razor clam'),
	(116576,'蟷螂','かまきり','(n) (uk) (praying) mantis'),
	(116577,'蟷螂','とうろう','(n) (uk) (praying) mantis'),
	(116578,'蟷螂の斧','とうろうのおの','(n) courageous but doomed resistance'),
	(116579,'蠎','うわばみ','(n) boa constrictor/anaconda/python'),
	(116580,'蟒蛇','うわばみ','(n) boa constrictor/anaconda/python'),
	(116581,'蠑螺','さざえ','(n) turban shell'),
	(116582,'蠕く','うごめく','(v5k,vi) to wriggle/to squirm/to crawl like a worm'),
	(116583,'蠕動','ぜんどう','(n,vs) vermiculation/peristalsis/crawling like a worm'),
	(116584,'蠢かす','うごめかす','(v5s,vt) to wriggle'),
	(116585,'蠢く','うごめく','(v5k,vi) to wriggle/to squirm/to crawl like a worm'),
	(116586,'蠢動','しゅんどう','(n,vs) wriggling/squirming/despicable acts/maneuvering/manoeuvering'),
	(116587,'蠱惑','こわく','(n,vs) fascination/glamour/glamor/enchantment/seduction'),
	(116588,'蠱惑的','こわくてき','(adj-na) fascinating/alluring'),
	(116589,'蠧魚','しみ','(gikun) (n) silverfish/clothes moth/bookworm'),
	(116590,'蠧魚','とぎょ','(n) silverfish/clothes moth/bookworm'),
	(116591,'衒う','てらう','(v5u,vt) to show off/to parade/to pretend'),
	(116592,'衒学','げんがく','(n) pedantry/display of learning'),
	(116593,'衒学者','げんがくしゃ','(n) pedant'),
	(116594,'衒学趣味','げんがくしゅみ','(n) pedantry/display of one\'s learning/being of a pedantic disposition'),
	(116595,'衒学的','げんがくてき','(adj-na) pedantic'),
	(116596,'衒気','げんき','(n) affectation/ostentation/vanity'),
	(116597,'衒耀','げんよう','(n,vs) false glitter'),
	(116598,'衾','きん','(n) quilt/bedding'),
	(116599,'衾','ふすま','(n) quilt/bedding'),
	(116600,'袞龍','こんりょう','(n) imperial robes'),
	(116601,'衽','おくみ','(n) gusset (esp. in kimono)/gore'),
	(116602,'袵','おくみ','(n) gusset (esp. in kimono)/gore'),
	(116603,'袂','たもと','(n) sleeve'),
	(116604,'袂を分かつ','たもとをわかつ','(exp) part from (with)/part company with/break with'),
	(116605,'袢纏','はんてん','(n) type of short coat'),
	(116606,'袤','ぼう','(n) length'),
	(116607,'袱紗','ふくさ','(n) small silk wrapper/small cloth for wiping tea utensils/crepe wrapper'),
	(116608,'裃','かみしも','(n) (1) samurai costume/old ceremonial costume/(2) government and the people/(3) upper and the lower parts of the body'),
	(116609,'裙蔕菜','わかめ','(n) seaweed variety/alaria'),
	(116610,'裲襠','うちかけ','(n) long outer robe'),
	(116611,'褌','ふんどし','(n) sumo wrestler\'s loincloth'),
	(116612,'褊狭','へんきょう','(adj-na,n) narrow-mindedness/intolerance/illiberality/narrowness'),
	(116613,'褞袍','どてら','(n) padded kimono'),
	(116614,'褥婦','じょくふ','(n) woman resting after childbirth'),
	(116615,'褥瘡','じょくそう','(n) bedsore'),
	(116616,'褪せる','あせる','(v1,vi) to fade/to discolor/to discolour/(P)'),
	(116617,'褪める','さめる','(v1,vi) to fade/to discolour/to discolor'),
	(116618,'褪紅','たいこう','(n) light pink'),
	(116619,'褪紅色','たいこうしょく','(n) (light) pink'),
	(116620,'褪色','たいしょく','(n,vs) fading/faded colour/faded color'),
	(116621,'襁褓','おしめ','(n) diaper/nappy/swaddling'),
	(116622,'襁褓','むつき','(n) diaper/nappy/swaddling'),
	(116623,'褻','せつ','(n) filthy'),
	(116624,'褶曲','しゅうきょく','(n,vs) bend/geologic fold'),
	(116625,'褶襞','しゅうへき','(n) folds (on a mountain)'),
	(116626,'襞','ひだ','(n) pleats/creases/gills of a mushroom (mycology)'),
	(116627,'襦袢','じゅばん','(pt:) (n) undershirt (pt: jiba~o)/singlet'),
	(116628,'襤褸','ぼろ','(n,pref) rag/scrap/tattered clothes/fault (esp. in a pretense, pretence)/defect/run-down or junky'),
	(116629,'襤褸','らんる','(n,pref) rag/scrap/tattered clothes/fault (esp. in a pretense, pretence)/defect/run-down or junky'),
	(116630,'襤褸を出す','ぼろをだす','(exp) to reveal the faults'),
	(116631,'襤褸屋','ぼろや','(n) (1) rag and scrap merchant/(2) run-down shabby house'),
	(116632,'襤褸家','ぼろや','(n) (1) rag and scrap merchant/(2) run-down shabby house'),
	(116633,'襯衣','しんい','(n) underwear'),
	(116634,'襷','たすき','(n) cord used to tuck up the sleeves of a kimono'),
	(116635,'覿面','てきめん','(adj-na,n) immediacy/instantaneousness/promptness'),
	(116636,'觝触','ていしょく','(n,vs) (1) collision/conflict/(2) being contrary or incompatible'),
	(116637,'訃音','ふいん','(n) report of a death'),
	(116638,'訃音','ふおん','(n) report of a death'),
	(116639,'訃報','ふほう','(n) news of a person\'s death'),
	(116640,'訌争','こうそう','(n) confused fighting'),
	(116641,'訛','なまり','(n) (uk) accent (of one\'s speech)'),
	(116642,'訛り','なまり','(n) (uk) accent (of one\'s speech)/(P)'),
	(116643,'訛る','なまる','(v5r,vi) to speak with an accent/to be corrupted (of word)'),
	(116644,'訛音','かおん','(n) accent'),
	(116645,'訛語','かご','(n) non-standard pronunciation'),
	(116646,'訛伝','かでん','(n,vs) mistaken account/miscommunication'),
	(116647,'訝しい','いぶかしい','(adj) suspicious/doubtful'),
	(116648,'訝しむ','いぶかしむ','(v5m,vt) to doubt'),
	(116649,'訝る','いぶかる','(v5r,vi) to suspect'),
	(116650,'訥弁','とつべん','(adj-na,n) slowness of speech/awkwardness of speech'),
	(116651,'訥訥','とつとつ','(adj-na,n) halting/faltering'),
	(116652,'詭計','きけい','(n) tricks/wiles'),
	(116653,'詭道','きどう','(n) deceptive methods/questionable means'),
	(116654,'詭弁','きべん','(n) sophistry/sophism/chicanery/play on words'),
	(116655,'詭弁家','きべんか','(n) sophist'),
	(116656,'詭謀','きぼう','(n) ruse/trick'),
	(116657,'詭辯','きべん','(n) sophistry/sophism/chicanery/play on words'),
	(116658,'誅殺','ちゅうさつ','(n,vs) execution of a criminal'),
	(116659,'誅伐','ちゅうばつ','(n,vs) assailing criminals'),
	(116660,'誂え','あつらえ','(n) order/article ordered'),
	(116661,'誂える','あつらえる','(v1,vt) (uk) to give an order/to place an order'),
	(116662,'誂え向き','あつらえむき','(adj-na) ideal/most suitable'),
	(116663,'誡告','かいこく','(n,vs) warning/caution'),
	(116664,'誑かす','たぶらかす','(v5s,vt) to trick/to cheat/to deceive'),
	(116665,'誑し込む','たらしこむ','(v5m,vt) to cajole/to deceive/to seduce'),
	(116666,'誑す','たらす','(io) (v5s,vt) to cajole/to deceive/to seduce'),
	(116667,'誦する','しょうする','(vs-s) to recite/to chant/to read aloud'),
	(116668,'誦経','じゅきょう','(n,vs) chanting or reading the sutras'),
	(116669,'誦経','ずきょう','(n,vs) chanting or reading the sutras'),
	(116670,'誦習','しょうしゅう','(n,vs) learning by memorization/learning by memorisation'),
	(116671,'誣いる','しいる','(v1,vt) to slander/to accuse falsely'),
	(116672,'誣言','ふげん','(n) calumny/slander/false charge'),
	(116673,'誣告','ぶこく','(n,vs) false accusation/slander/calumny'),
	(116674,'諄い','くどい','(adj) (uk) verbose/importunate/heavy (taste)/(P)'),
	(116675,'諍い','いさかい','(n,vs) quarrel/dispute'),
	(116676,'諍う','あらがう','(v5u,vi) (1) to dispute/to argue/to be at variance/(2) to compete/to contest/(3) to deny (e.g., evidence)'),
	(116677,'諍う','いさかう','(v5u,vi) to quarrel/to dispute'),
	(116678,'諂う','へつらう','(v5u,vi) to flatter'),
	(116679,'諫め','いさめ','(n) advice/counsel'),
	(116680,'諫める','いさめる','(v1,vt) to remonstrate/to warn not to do something'),
	(116681,'諫言','かんげん','(n,vs) admonition'),
	(116682,'諫止','かんし','(n,vs) dissuasion'),
	(116683,'諫死','かんし','(n,vs) prepared to die in an effort to dissuade one\'s lord'),
	(116684,'諫臣','かんしん','(n) retainer who dares to dissuade his lord'),
	(116685,'諳んじる','そらんじる','(v1) to memorize/to memorise/to recite from memory'),
	(116686,'諳記','あんき','(n,vs) memorization/memorisation/learning by heart'),
	(116687,'諳譜','あんぷ','(n,vs) memorizing musical scores'),
	(116688,'諳誦','あんしょう','(n,vs) recitation/memorization/memorisation'),
	(116689,'諧声','かいせい','(n) vocal harmony/harmonious voice(s)'),
	(116690,'諧調','かいちょう','(n) melody/harmony/unity/euphony'),
	(116691,'諧謔','かいぎゃく','(n) joke/jest/banter'),
	(116692,'諤々','がくがく','(adj-na,n,adj-no) outspoken'),
	(116693,'諤諤','がくがく','(adj-na,n,adj-no) outspoken'),
	(116694,'諷する','ふうする','(vs-s) to hint/to insinuate/to satirize/to satirise'),
	(116695,'諷諌','ふうかん','(n) exhortation by insinuation'),
	(116696,'諷刺','ふうし','(n,vs) sarcasm/irony/satire/innuendo/lampoon'),
	(116697,'諷喩','ふうゆ','(n,vs) hint/insinuation/allegory'),
	(116698,'諷誦','ふうじゅ','(n,vs) reciting'),
	(116699,'謚号','しごう','(n) one\'s posthumous name'),
	(116700,'謗り','そしり','(n) (uk) slander/libel/disparagement/calumny/vilification'),
	(116701,'謗る','そしる','(v5r,vt) to slander/to libel/to criticize/to criticise'),
	(116702,'謳い文句','うたいもんく','(n) catchphrase/promotional line'),
	(116703,'謳う','うたう','(v5u,vt) to express/to state/to insist/to stipulate/(P)'),
	(116704,'謳われる','うたわれる','(v1,vi) to be admired/to be stipulated/to be clearly expressed'),
	(116705,'謳歌','おうか','(n,vs) glorification/eulogy/song of praise'),
	(116706,'謦咳','けいがい','(n,vs) pleasure of meeting'),
	(116707,'謦咳に接する','けいがいにせっする','(exp) to meet someone in person'),
	(116708,'譏る','そしる','(v5r,vt) to slander/to libel/to criticize/to criticise'),
	(116709,'譏嫌','きげん','(oK) (n) humour/humor/temper/mood'),
	(116710,'譏誹','きひ','(n) (arch) abuse/slander'),
	(116711,'譎詐','きっさ','(n) falsehood'),
	(116712,'證券','しょうけん','(n) security/bond/certificates'),
	(116713,'譚','たん','(suf) tale/story'),
	(116714,'譚歌','たんか','(n) ballad'),
	(116715,'譚詩曲','たんしきょく','(n) ballade'),
	(116716,'譫言','うわごと','(n) talking in delirium/incoherent muttering'),
	(116717,'譫語','せんご','(n) talking in a delirium'),
	(116718,'譫妄','せんもう','(n) delirium'),
	(116719,'譬え','たとえ','(n) simile/metaphor/allegory'),
	(116720,'譬える','たとえる','(v1,vt) to compare/to liken/to speak figuratively/to illustrate/to use a simile'),
	(116721,'譬え話','たとえばなし','(n) allegory/fable'),
	(116722,'譬喩','ひゆ','(n) simile/metaphor'),
	(116723,'譴責','けんせき','(n,vs) reprimand/rebuke/censor/reproof'),
	(116724,'讒言','ざんげん','(n,vs) false charge/slander/defamation'),
	(116725,'讒口','ざんこう','(n,vs) false charge/slander/defamation'),
	(116726,'讒臣','ざんしん','(n) false subject (vassal)'),
	(116727,'讒訴','ざんそ','(n,vs) false charges/slander'),
	(116728,'讒誣','ざんぶ','(n,vs) slander'),
	(116729,'讒謗','ざんぼう','(n,vs) libel/slander/defamation'),
	(116730,'讚','さん','(n) a style of Chinese poetry/legend or inscription on a picture'),
	(116731,'讚歌','さんか','(n) (song or hymn of) praise/paean'),
	(116732,'讚辞','さんじ','(n) praise'),
	(116733,'讚嘆','さんたん','(n) admiration/extollment'),
	(116734,'讚美','さんび','(n,vs) praise/adoration/glorification'),
	(116735,'讚美歌','さんびか','(n) hymn/hymnal'),
	(116736,'谺','こだま','(n,vs) (1) echo/(2) the spirit of a tree'),
	(116737,'豁然','かつぜん','(n,adj-t,adv-to) spread out/broad/all of a sudden'),
	(116738,'豁然大悟','かつぜんたいご','(n,vs) suddenly seeing the light/achieving full enlightenment all of a sudden'),
	(116739,'豁達','かったつ','(adj-na,n) broad-minded'),
	(116740,'豈','あに','(int) expression of surprise'),
	(116741,'豈図らんや','あにはからんや','(exp) contrary to one\'s expectations/to one\'s surprise'),
	(116742,'豌豆','えんどう','(n) green peas'),
	(116743,'豌豆豆','えんどうまめ','(n) peas'),
	(116744,'豎子','じゅし','(n) sprout/lad/stripling'),
	(116745,'豐田','とよた','(n) Toyota (company)'),
	(116746,'豼貅','ひきゅう','(n) ferocious leopard-like beast/brave warrior'),
	(116747,'貘','ばく','(n) (uk) tapir'),
	(116748,'貪','たん','(n) coveting'),
	(116749,'貪','どん','(n) coveting'),
	(116750,'貪り食う','むさぼりくう','(v5u) to devour greedily'),
	(116751,'貪り食らう','むさぼりくらう','(v5u) to devour greedily'),
	(116752,'貪り読む','むさぼりよむ','(v5m) to read a book avidly'),
	(116753,'貪る','むさぼる','(v5r,vt) (uk) to covet/to indulge in/to deeply desire/to lust insatiably for/(P)'),
	(116754,'貪汚','たんお','(n) greed/corruption'),
	(116755,'貪官汚吏','たんかんおり','(n) corrupt government official'),
	(116756,'貪官汚吏','どんかんおり','(n) corrupt government official'),
	(116757,'貪食','どんしょく','(n,vs) voracity/ravenousness'),
	(116758,'貪慾','どんよく','(adj-na,n) avarice/greed/covetousness'),
	(116759,'貪欲','どんよく','(adj-na,n) avarice/greed/covetousness/(P)'),
	(116760,'貪婪','たんらん','(adj-na,n) covetousness/greed'),
	(116761,'貪婪','どんらん','(adj-na,n) covetousness/greed'),
	(116762,'貶す','けなす','(v5s,vt) (uk) to speak ill of/(P)'),
	(116763,'貶なす','けなす','(v5s,vt) (uk) to speak ill of'),
	(116764,'貶める','おとしめる','(v1,vt) to show contempt for/to look down upon/to have a low opinion of'),
	(116765,'賤しい','いやしい','(adj) greedy/vulgar/shabby/humble/base/mean/vile'),
	(116766,'賤しい稼業','いやしいかぎょう','(n) mean occupation'),
	(116767,'賤しい笑い','いやしいわらい','(n) mean smirk'),
	(116768,'賤しい身形','いやしいみなり','(n) shabby appearance'),
	(116769,'賤しむべき','いやしむべき','(exp) despicable'),
	(116770,'賤の女','しずのめ','(n) woman of lowly birth'),
	(116771,'賤業婦','せんぎょうふ','(n) prostitute'),
	(116772,'賤称','せんしょう','(n) (rare) depreciatory name'),
	(116773,'賤民','せんみん','(n) humble or lowly people'),
	(116774,'賽の河原','さいのかわら','(n) The Children\'s Limbo'),
	(116775,'賽は投げられた','さいはなげられた','(exp) the die is cast (no going back)'),
	(116776,'賽銭','さいせん','(n) monetary offering'),
	(116777,'賽銭箱','さいせんばこ','(n) offertory box'),
	(116778,'贅','ぜい','(n,vs) extravagance/luxury'),
	(116779,'贅言','ぜいげん','(n,vs) verbosity/redundancy'),
	(116780,'贅沢','ぜいたく','(adj-na,n) luxury/extravagance/(P)'),
	(116781,'贅沢三昧','ぜいたくざんまい','(n) indulging in every possible luxury'),
	(116782,'贅沢品','ぜいたくひん','(n) luxury item'),
	(116783,'贅肉','ぜいにく','(n) excess flesh/flab'),
	(116784,'贏','えい','(n) victory/surplus/wrap'),
	(116785,'贏余','えいよ','(n) remainder'),
	(116786,'齎らす','もたらす','(v5s) (uk) to bring/to take/to bring about/(P)'),
	(116787,'贔屓','ひいき','(n,vs) favour/favor/patronage/partiality/(P)'),
	(116788,'贔屓にする','ひいきにする','(exp) to favor/to favour/to show favor to/to show favour to/to be partial to/to be a regular customer of'),
	(116789,'贔屓目','ひいきめ','(n) see things in a favourable light (favorable)'),
	(116790,'贔屓贔屓','ひいきびいき','(n) each person supporting (patronizing) his (her) own favorite'),
	(116791,'贖う','あがなう','(v5u,vt) to compensate/to make up for'),
	(116792,'贖罪','しょくざい','(n,vs) the Atonement'),
	(116793,'贖罪意識','しょくざいいしき','(n) a sense of atonement'),
	(116794,'赭顔','しゃがん','(n) ruddy face'),
	(116795,'赭土','しゃど','(n) red ocher'),
	(116796,'赳赳たる武夫','きゅうきゅうたるぶふ','(n) soldier of dauntless courage'),
	(116797,'跛','びっこ','(n) lame/cripple'),
	(116798,'跛行','はこう','(n,vs) limp/imbalance/unfavorable progress/unfavourable progress'),
	(116799,'跛行景気','はこうけいき','(n) spotty economic boom'),
	(116800,'跋渉','ばっしょう','(n,vs) wandering'),
	(116801,'跋文','ばつぶん','(n) afterword'),
	(116802,'跋扈','ばっこ','(n,vs) rampancy/prevalence/domination'),
	(116803,'跋扈跳梁','ばっこちょうりょう','(n,vs) evildoers being rampant and roaming at will'),
	(116804,'跪く','ひざまずく','(v5k,vi) (uk) to kneel/(P)'),
	(116805,'跪け','ひざまずけ','(n) kneeling'),
	(116806,'跣','はだし','(n) (1) barefoot/(suf) (2) be superior to (a professional)/(P)'),
	(116807,'踝','くるぶし','(n) (uk) ankle'),
	(116808,'踞る','うずくまる','(v5r,vi) (uk) to crouch/to squat/to cower'),
	(116809,'蹂躙','じゅうりん','(n,vs) trampling down/overrunning/infringement/violation'),
	(116810,'蹂躪','じゅうりん','(n,vs) trampling down/overrunning/infringement/violation'),
	(116811,'踵','あくと','(n) (uk) heel (of foot, shoe, stocking, etc.)'),
	(116812,'踵','かかと','(n) (uk) heel (of foot, shoe, stocking, etc.)/(P)'),
	(116813,'踵','きびす','(n) (uk) heel (of foot, shoe, stocking, etc.)'),
	(116814,'踵','くびす','(n) (uk) heel (of foot, shoe, stocking, etc.)'),
	(116815,'蹉跌','さてつ','(n,vs) failure/stumbling/setback'),
	(116816,'蹌踉ける','よろける','(v1,vi) to stagger/to stumble'),
	(116817,'蹌踉めく','よろめく','(v5k,vi) (uk) to stagger/(P)'),
	(116818,'蹈襲','とうしゅう','(n,vs) following (e.g., suit)'),
	(116819,'蹈鞴','たたら','(n) foot bellows'),
	(116820,'蹈鞴を踏む','たたらをふむ','(exp) to totter'),
	(116821,'蹶起','けっき','(n,vs) jump to one\'s feet/stand up against/rising to action'),
	(116822,'蹶然','けつぜん','(adj-t,adv-to) resolute/with a spring'),
	(116823,'蹲','つくばい','(n) stone wash basin found in Japanese gardens'),
	(116824,'蹲い','つくばい','(n) stone wash basin found in Japanese gardens'),
	(116825,'蹲る','うずくまる','(v5r,vi) (uk) to crouch/to squat/to cower/(P)'),
	(116826,'蹲踞','そんきょ','(n,vs) crouching/formal crouch performed at the beginning of a sumo or kendo match'),
	(116827,'蹲踞','つくばい','(n) stone wash basin found in Japanese gardens'),
	(116828,'躁うつ','そううつ','(adj-na,n) manic-depressive (bipolar)/mood swing'),
	(116829,'躁うつ質','そううつしつ','(n) cyclothymia'),
	(116830,'躁うつ病','そううつびょう','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(116831,'躁うつ病','そううつやまい','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(116832,'躁欝病','そううつびょう','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(116833,'躁欝病','そううつやまい','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(116834,'躁病','そうびょう','(n) mania'),
	(116835,'躁鬱','そううつ','(adj-na,n) manic-depressive (bipolar)/mood swing'),
	(116836,'躁鬱質','そううつしつ','(n) cyclothymia'),
	(116837,'躁鬱病','そううつびょう','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(116838,'躁鬱病','そううつやまい','(n,adj-no) manic depression/manic-depressive psychosis/bipolar disorder'),
	(116839,'躄','いざり','(n) crawling on the ground/shuffling one one\'s knees'),
	(116840,'躄る','いざる','(v5r,vi) to crawl/to shuffle along'),
	(116841,'躊躇','ちゅうちょ','(n,vs) hesitation/indecision'),
	(116842,'躊躇い','ためらい','(n,vs) faltering/hesitation'),
	(116843,'躊躇いながら','ためらいながら','(exp) doing something in a halting way'),
	(116844,'躊躇う','ためらう','(v5u,vi) (uk) to hesitate/(P)'),
	(116845,'躊躇逡巡','ちゅうちょしゅんじゅん','(n,vs) hesitation and vacillation'),
	(116846,'躓く','つまずく','(v5k,vi) to stumble/to trip/(P)'),
	(116847,'躓く','つまづく','(v5k,vi) to stumble/to trip'),
	(116848,'躑躅','つつじ','(n) azalea'),
	(116849,'躙り寄る','にじりよる','(v5r,vi) to sidle up to'),
	(116850,'躙り口','にじりぐち','(n) small door which leads into a tea ceremony hut'),
	(116851,'躬行','きゅうこう','(n,vs) executing by oneself'),
	(116852,'躰','からだ','(n) (1) body/(2) health'),
	(116853,'躱す','かわす','(v5s,vt) to dodge/to evade/to avoid/to sidestep'),
	(116854,'躾','しつけ','(n) (uk) home discipline/training/upbringing/breeding/(P)'),
	(116855,'躾ける','しつける','(v1) to train/to discipline/to teach manners'),
	(116856,'躾方','しつけかた','(n) way of training'),
	(116857,'軈て','やがて','(adv) before long/soon/at length/(P)'),
	(116858,'軋む','きしむ','(v5m,vi) (uk) to jar/to creak/to grate'),
	(116859,'軋る','きしる','(v5r) to creak/to squeak'),
	(116860,'軋轢','あつれき','(n,vs) friction/discord/strife'),
	(116861,'輻射','ふくしゃ','(n,vs) radiation'),
	(116862,'輻射線','ふくしゃせん','(n) radiant rays'),
	(116863,'輻射点','ふくしゃてん','(n) radiant point'),
	(116864,'輻射熱','ふくしゃねつ','(n) radiant heat'),
	(116865,'輻湊','ふくそう','(n,vs) (1) congestion (e.g., traffic)/overcrowding/(2) convergence (esp. optical)'),
	(116866,'輻輳','ふくそう','(n,vs) (1) congestion (e.g., traffic)/overcrowding/(2) convergence (esp. optical)'),
	(116867,'輾転反側','てんてんはんそく','(n,vs) tossing and turning in one\'s sleep/turning over in bed worrying over something'),
	(116868,'轌','そり','(n) (uk) sleigh/sled'),
	(116869,'轆轤','ろくろ','(n) (1) lathe/(2) potter\'s wheel/(3) windlass/pulley'),
	(116870,'轗軻','かんか','(n) separation from the world'),
	(116871,'轢き殺す','ひきころす','(v5s,vt) to kill by running over'),
	(116872,'轢き逃げ','ひきにげ','(n,vs) (uk) hit-and-run accident causing personal injury'),
	(116873,'轢く','ひく','(v5k,vt) to run somebody over (with vehicle)/to knock someone down/(P)'),
	(116874,'轢殺','れきさつ','(n,vs) killing by running over with a car or train'),
	(116875,'轢死','れきし','(n,vs) death by being run over'),
	(116876,'轢断','れきだん','(n,vs) cutting in two under train wheels'),
	(116877,'辜','こ','(n) sin/crime/fault'),
	(116878,'辜','つみ','(n) sin/crime/fault'),
	(116879,'辟','へき','(n) false/punish/crime/law/ruler'),
	(116880,'辟易','へきえき','(n,vs) wince/shrink back/succumbing to/being frightened/disconcerted'),
	(116881,'辣韮','らっきょう','(n) Japanese leek (edible plant, Allium bakeri, Allium chinense)/sour-sweet pickle of Japanese leek'),
	(116882,'辣油','らあゆ','(n) (uk) raayu (kind of spicy oil, used in Chinese cuisine) (zh: layou)'),
	(116883,'辣油','らぜゆ','(n) (uk) raayu (kind of spicy oil, used in Chinese cuisine) (zh: layou)'),
	(116884,'辣腕','らつわん','(adj-na,n) shrewdness/tact'),
	(116885,'辭典','じてん','(oK) (n) dictionary'),
	(116886,'辯','べん','(n,n-suf) speech/dialect/braid/petal/valve/discrimination'),
	(116887,'辷らす','すべらす','(v5s,vt) to let something slip/to slide/to glide'),
	(116888,'辷り止め','すべりどめ','(n) (1) tyre chains/anti-skid device/(2) backup measure/taking entrance examination to a university in case one fails at other universities'),
	(116889,'迚も','とっても','(adv) (uk) very/awfully/exceedingly'),
	(116890,'迚も','とても','(adv) (uk) very/awfully/exceedingly/(P)'),
	(116891,'逕庭','けいてい','(n) great difference'),
	(116892,'逡巡','しゅんじゅん','(n,vs) hesitation/indecision'),
	(116893,'逍遥','しょうよう','(n,vs) ramble/saunter/walk'),
	(116894,'逍遥学派','しょうようがくは','(n) Peripatetic school (of philosophy)'),
	(116895,'逍遙','しょうよう','(oK) (n) stroll/walk'),
	(116896,'逞しい','たくましい','(adj) (uk) burly/strong/sturdy/(P)'),
	(116897,'迸る','ほとばしる','(io) (v5r,vi) (uk) to surge/to well up/to gush out'),
	(116898,'遖','あっぱれ','(adj-na,int) splendid/praiseworthy/well done!/bravo/admirable'),
	(116899,'遯世','とんせい','(n,vs) seclusion from the world'),
	(116900,'邂逅','かいこう','(n,vs) chance meeting'),
	(116901,'遽しい','あわただしい','(adj) busy/hurried/confused/flurried'),
	(116902,'邁進','まいしん','(n,vs) push forward/struggle on'),
	(116903,'邀え撃つ','むかえうつ','(oK) (v5t,vt) to ambush/to assault'),
	(116904,'邀撃','ようげき','(n,vs) ambush/assault'),
	(116905,'邯鄲の歩み','かんたんのあゆみ','(exp) like the young man who tried to walk like the Kantan people, gave up, and forgot how to walk'),
	(116906,'邯鄲の夢','かんたんのゆめ','(n) vain dream of wealth and splendour (splendor)'),
	(116907,'邯鄲師','かんたんし','(n) bedroom thief'),
	(116908,'鄙','ひな','(n) (the) country'),
	(116909,'鄙びる','ひなびる','(v1,vi) to become rustic/to be countrified'),
	(116910,'鄙歌','ひなうた','(n) folk song'),
	(116911,'鄙見','ひけん','(n) my humble opinion'),
	(116912,'鄙劣','ひれつ','(adj-na,n) mean/foul play/cowardly/base'),
	(116913,'鄙猥','ひわい','(adj-na,n) (uk) indecent/obscene'),
	(116914,'酣','たけなわ','(adv) (uk) in full swing/at full height'),
	(116915,'酩酊','めいてい','(n,vs) drunkenness/intoxication'),
	(116916,'酩酊歩行','めいていほこう','(n) drunken (staggering, tottering) gait/wide-based gait'),
	(116917,'醋酸','さくさん','(n) acetic acid'),
	(116918,'醪','もろみ','(n) main fermenting mash (in production of sake)'),
	(116919,'醵金','きょきん','(n,vs) contribution/subscription'),
	(116920,'醵出','きょしゅつ','(n,vs) donation/contribution'),
	(116921,'醴','あまざけ','(n) (food) sweet half sake/sweet drink made from fermented rice'),
	(116922,'釉薬','うわぐすり','(n) glaze/enamel'),
	(116923,'釉薬','ゆうやく','(n) glaze/enamel'),
	(116924,'釵','さい','(n) (MA) sai (an Okinawan weapon)'),
	(116925,'鈑金','ばんきん','(n) sheet metal/metal plate'),
	(116926,'鉗む','つぐむ','(v5m,vt) to shut one\'s mouth'),
	(116927,'鉗子','かんし','(n) forceps'),
	(116928,'鉤','かぎ','(n) hook'),
	(116929,'鉤の手','かぎのて','(n) right-angled bend'),
	(116930,'鉤括弧','かぎかっこ','(n) square bracket/Japanese-style quotation marks'),
	(116931,'鉤十字','かぎじゅうじ','(n) swastika'),
	(116932,'鉤針','かぎばり','(n) hook/crochet needle'),
	(116933,'鉤素','はりす','(n) snell (fishing)/leader'),
	(116934,'鉤虫','こうちゅう','(n) hookworm'),
	(116935,'鉤鼻','かぎばな','(n) hooked nose'),
	(116936,'鉤裂き','かぎざき','(n) rip/tear'),
	(116937,'鉈豆','なたまめ','(n) sword bean'),
	(116938,'鉋','かんな','(n) plane (for working with wood)'),
	(116939,'鉋屑','かんなくず','(n) wood shavings'),
	(116940,'銜える','くわえる','(v1,vt) (uk) to hold in one\'s mouth/(P)'),
	(116941,'銓衡','せんこう','(n,vs) selection/screening'),
	(116942,'銛','もり','(n) lance/harpoon'),
	(116943,'鋏','はさみ','(n) scissors/(P)'),
	(116944,'鋏','やっとこ','(n) pincers/nippers/pliers'),
	(116945,'鋏む','はさむ','(v5m,vt) to cut off'),
	(116946,'銷夏','しょうか','(n) summering'),
	(116947,'銷却','しょうきゃく','(n,vs) erasure/paying back debt/effacement'),
	(116948,'鋩','きっさき','(n) point of a sword'),
	(116949,'錚錚','そうそう','(adj-na,n) eminent/distinguished'),
	(116950,'鍼','はり','(n) needle/acupuncture'),
	(116951,'鍼医','はりい','(n) acupuncturist'),
	(116952,'鍼灸','しんきゅう','(n) acupuncture and moxibustion'),
	(116953,'鍼治','しんじ','(n) acupuncture'),
	(116954,'鍼治療','はりちりょう','(n) acupuncture'),
	(116955,'鍼術','しんじゅつ','(n) acupuncture'),
	(116956,'鎬','しのぎ','(n) ridges on a blade (sword, knife, etc.)/ridged pattern in building'),
	(116957,'鎬を削る','しのぎをけずる','(exp) to compete ruthlessly'),
	(116958,'鎬鑿','しのぎのみ','(n) chisel for making dovetail joints'),
	(116959,'鎔ける','とける','(v1,vi) to melt/to thaw/to fuse/to dissolve'),
	(116960,'鎔解','ようかい','(n,vs) melting/fusing'),
	(116961,'鎔鉱炉','ようこうろ','(n) smelting furnace/blast furnace'),
	(116962,'鎔接','ようせつ','(n,vs) weld/welding'),
	(116963,'鎔銑','ようせん','(n) molten iron'),
	(116964,'鎹','かすがい','(n) (uk) clamp/cramp (metal)'),
	(116965,'鏖殺','おうさつ','(n,vs) massacre/extermination'),
	(116966,'鏤める','ちりばめる','(v1,vt) (uk) to inlay/to set/to stud/to enchase (a thing) with/to mount (gem)'),
	(116967,'鏤刻','るこく','(n) carve/engrave/shape (sentences)'),
	(116968,'鏤骨','るこつ','(n) painstaking efforts'),
	(116969,'鐚一文','びたいちもん','(exp) be penniless/not have a cent'),
	(116970,'鐔','つば','(n) (1) guard on sword, polearms, etc./(2) brim'),
	(116971,'鑄る','いる','(oK) (v1,vt) to cast/to mint/to coin'),
	(116972,'鑢','やすり','(n) file/rasp'),
	(116973,'鑞付け','ろうづけ','(n) soldering/brazing'),
	(116974,'鑽孔','さんこう','(n,vs) boring/punching'),
	(116975,'鑽孔機','さんこうき','(n) boring machine/punching machine/perforator'),
	(116976,'鑚孔機','さんこうき','(n) boring machine/punching machine/perforator'),
	(116977,'鑿','のみ','(n) chisel'),
	(116978,'鑿井','さくせい','(n,vs) well drilling'),
	(116979,'鑿岩機','さくがんき','(n) rock drill/pneumatic drill/jackhammer'),
	(116980,'閂','かんぬき','(n) (uk) bar/bolt (e.g., on door)/latch'),
	(116981,'閊える','つかえる','(v1,vi) to be blocked/to choke/to be obstructed/to feel a pressure on one\'s chest'),
	(116982,'閊える','つっかえる','(v1,vi) to be blocked/to choke/to be obstructed/to feel a pressure on one\'s chest'),
	(116983,'閘門','こうもん','(n) lock gate'),
	(116984,'閨秀','けいしゅう','(n) accomplished lady'),
	(116985,'閨秀画家','けいしゅうがか','(n) (accomplished) woman painter'),
	(116986,'閨秀作家','けいしゅうさっか','(n) woman writer'),
	(116987,'閨閥','けいばつ','(n) clan'),
	(116988,'閨閥政治','けいばつせいじ','(n) government by relatives of ruler\'s wife'),
	(116989,'閨房','けいぼう','(n) bedroom/(woman\'s) bedchamber/pillow talk'),
	(116990,'閻王','えんおう','(n) (abbr) Yama, judge of the afterlife'),
	(116991,'閻魔','えんま','(n) devil/ruler of Hades'),
	(116992,'閻魔の庁','えんまのちょう','(n) judgment seat of Yama (judgement)'),
	(116993,'閻魔大王','えんまだいおう','(n) Yama/judge of the afterlife'),
	(116994,'閻魔帳','えんまちょう','(n) teacher\'s mark or grade book'),
	(116995,'閻魔蟋蟀','えんまこおろぎ','(n) Oriental garden cricket/Emma field cricket'),
	(116996,'閹人','えんじん','(n) eunuch'),
	(116997,'閾値','しきいち','(n) threshold'),
	(116998,'闊達','かったつ','(adj-na,n) openhearted/frank/broad-minded'),
	(116999,'闊達自在','かったつじざい','(n,adj-na) broad-minded and free in disposition/large-hearted and not scrupulous about trifles');
INSERT INTO `edict` VALUES (117000,'闊歩','かっぽ','(n,vs) striding/swaggering/strutting'),
	(117001,'闊葉樹','かつようじゅ','(n) broad-leaved tree'),
	(117002,'濶歩','かっぽ','(n,vs) striding/swaggering/strutting'),
	(117003,'闌','たけなわ','(adv) (uk) in full swing/at full height'),
	(117004,'闌ける','たける','(v1,vi) (1) to excel at/to be proficient at/(2) to grow old/(3) to ripen/(4) to rise high (e.g., the sun)'),
	(117005,'闖入','ちんにゅう','(n,vs) intrusion/forced entry'),
	(117006,'闖入者','ちんにゅうしゃ','(n) intruder'),
	(117007,'闡明','せんめい','(n,vs) make clear/explicate/explain'),
	(117008,'阡','せん','(n) 1,000/thousand (used in legal documents)'),
	(117009,'陋屋','ろうおく','(n) cramped home/one\'s humble abode'),
	(117010,'陋巷','ろうこう','(n) narrow, dirty backstreet'),
	(117011,'陋習','ろうしゅう','(n) evil custom'),
	(117012,'陋劣','ろうれつ','(adj-na,n) meanness'),
	(117013,'陞叙','しょうじょ','(n,vs) advancement/promotion'),
	(117014,'陞進','しょうしん','(n,vs) promotion/rising in rank'),
	(117015,'陞任','しょうにん','(n,vs) advancement/promotion'),
	(117016,'隘路','あいろ','(n) defile/narrow path/bottleneck'),
	(117017,'隕星','いんせい','(n) meteor/falling star'),
	(117018,'隕石','いんせき','(n) meteorite'),
	(117019,'隕鉄','いんてつ','(n) meteoric iron'),
	(117020,'隧道','すいどう','(n) tunnel/fielding error'),
	(117021,'隱語','いんご','(n) secret word/code word'),
	(117022,'隴を得て蜀を望む','ろうをえてしょくをのぞむ','(exp) Having taken Rou to want Shoku/A saying meaning to not be satisfied with something but to desire more/Give him an inch and he\'ll take a mile'),
	(117023,'雉','きじ','(n) pheasant'),
	(117024,'雉子','きじ','(n) pheasant'),
	(117025,'雉鳩','きじばと','(n) rufous turtledove'),
	(117026,'霍公鳥','ほととぎす','(n) cuckoo'),
	(117027,'霍乱','かくらん','(n) sunstroke/heatstroke'),
	(117028,'雹','ひょう','(n) hail (i.e. falling iceballs)'),
	(117029,'雹害','ひょうがい','(n) hail damage'),
	(117030,'霄壌','しょうじょう','(n) heaven and earth'),
	(117031,'霙','みぞれ','(n) sleet'),
	(117032,'霰','あられ','(n) hail (i.e. falling iceballs)'),
	(117033,'霰弾','さんだん','(n) buckshot/shot'),
	(117034,'霰弾銃','さんだんじゅう','(n) shotgun'),
	(117035,'霹靂','へきれき','(n) thunder/thunderclap'),
	(117036,'霽れる','はれる','(oK) (v1,vi) to clear up'),
	(117037,'霽月','せいげつ','(n) moon shining in a rain-cleansed sky'),
	(117038,'靄','もや','(n) haze'),
	(117039,'靄の掛かった','もやのかかった','(exp) hazy'),
	(117040,'靈氣','れいき','(n) Reiki (healing method)'),
	(117041,'靉靆','あいたい','(adj-t,adv-to) trailing clouds'),
	(117042,'靠れる','もたれる','(v1,vi) to lean against/to lean on/to recline on/to lie heavy (on the stomach)'),
	(117043,'靨','えくぼ','(n) a dimple/(P)'),
	(117044,'靫','うつぼ','(n) quiver (of arrows)'),
	(117045,'靫葛','うつぼかずら','(n) pitcher plant'),
	(117046,'靫蔓','うつぼかずら','(n) pitcher plant'),
	(117047,'靱帯','じんたい','(n) ligament'),
	(117048,'靱皮','じんぴ','(n) soft leather'),
	(117049,'鞅掌','おうしょう','(n,vs) being busy with'),
	(117050,'靺鞨','まっかつ','(n) Makkatsu/Manchurian province that existed in 700-800 AD'),
	(117051,'鞏固','きょうこ','(adj-na,n) firmness/stability/security/strength'),
	(117052,'鞏膜','きょうまく','(n) sclera'),
	(117053,'鞐','こはぜ','(n) clasp'),
	(117054,'鞦韆','ぶらんこ','(n) (uk) swing/(P)'),
	(117055,'鞴','ふいご','(n) (pair of) bellows'),
	(117056,'韃靼','だったん','(n) Tartary (p)'),
	(117057,'韋陀天','いだてん','(n) (Buddh) Wei-To (temple guardian sometimes confused with Vajrapani)'),
	(117058,'韋駄天','いだてん','(n) great runner/swift-running heavenly warrior'),
	(117059,'韋編','いへん','(n) leather cord'),
	(117060,'韋編三絶','いへんさんぜつ','(n,vs) repeated reading/close (careful) reading/careful perusal'),
	(117061,'韜晦','とうかい','(n,vs) hidden (talents, etc.)/self-concealment/self-effacement'),
	(117062,'韜晦趣味','とうかいしゅみ','(n) propensity to efface oneself/being prone to conceal one\'s talent'),
	(117063,'韜略','とうりゃく','(n) strategy/tactics'),
	(117064,'韲える','あえる','(v1,vt) to dress vegetables (salad)'),
	(117065,'韲え物','あえもの','(n) (food) chopped fish, shellfish or vegetables, dressed with (miso or other) sauce'),
	(117066,'韲物','あえもの','(n) (food) chopped fish, shellfish or vegetables, dressed with (miso or other) sauce'),
	(117067,'頌栄','しょうえい','(n) doxology'),
	(117068,'頌歌','しょうか','(n) anthem/carol/hymn of praise'),
	(117069,'頌詞','しょうし','(n) (words of) praise/eulogy'),
	(117070,'頌春','しょうしゅん','(n) Happy New Year'),
	(117071,'頌徳','しょうとく','(n) eulogy'),
	(117072,'頸','くび','(n) (1) neck/(2) head/(3) unemployed person'),
	(117073,'頸巻','くびまき','(n) comforter/muffler/neckerchief'),
	(117074,'頸巻き','くびまき','(n) muffler (the apparel)'),
	(117075,'頸筋','くびすじ','(n) nape of the neck/back of the neck/scruff of the neck'),
	(117076,'頸骨','けいこつ','(n) neckbones'),
	(117077,'頸飾り','くびかざり','(n) a necklace/a choker'),
	(117078,'頸静脈','けいじょうみゃく','(n) jugular vein'),
	(117079,'頸椎','けいつい','(n) cervical vertebrae'),
	(117080,'頸動脈','けいどうみゃく','(n) carotid artery'),
	(117081,'頸部','けいぶ','(n) neck (region)'),
	(117082,'頸木','くびき','(n) yoke'),
	(117083,'頸輪','くびわ','(n) (animal) collar/necklace'),
	(117084,'頤','あご','(n) chin/jaw'),
	(117085,'頤使','いし','(n,vs) having a person under one\'s control'),
	(117086,'頷いて','うなずいて','(adv) (uk) with a nod'),
	(117087,'頷く','うなずく','(v5k,vi) (uk) to nod/to bow one\'s head in assent/(P)'),
	(117088,'頽れる','くずおれる','(v1,vi) to collapse (physically or emotionally)/to fall down'),
	(117089,'頽勢','たいせい','(n) one\'s declining fortunes/decay'),
	(117090,'頽唐','たいとう','(n) decadence/decline'),
	(117091,'頽廃','たいはい','(n,vs,adj-no) degeneration/decadence/deterioration/laxness/corruption'),
	(117092,'頽齢','たいれい','(n) declining years'),
	(117093,'顆粒','かりゅう','(n) granule'),
	(117094,'顋','あご','(n) chin/jaw'),
	(117095,'顫える','ふるえる','(v1,vi) to shiver/to shake/to quake'),
	(117096,'顫動','せんどう','(n,vs) agitation'),
	(117097,'顰','ひそみ','(n) knitted brows/frown'),
	(117098,'顰めっ面','しかめっつら','(n) frown or scowl/grimace'),
	(117099,'顰める','しかめる','(v1,vt) (uk) to knit the brows/to raise eyebrows/to scowl/to grimace/to frown'),
	(117100,'顰める','ひそめる','(v1,vt) (uk) to knit the brows/to raise eyebrows/to scowl/to grimace/to frown'),
	(117101,'顰め面','しかめつら','(n) frown or scowl/grimace'),
	(117102,'顰蹙','ひんしゅく','(n,vs) frown on/be shocked at'),
	(117103,'顰蹙を買う','ひんしゅくをかう','(exp) to displease someone/to make someone disgusted/to be frowned at'),
	(117104,'顱骨','ろこつ','(n) skull'),
	(117105,'颪','おろし','(n) wind blowing down from mountains'),
	(117106,'颯と','さっと','(adv) suddenly/smoothly'),
	(117107,'颯爽','さっそう','(adj-t,adv-to) gallant/dashing/jaunty'),
	(117108,'颯颯','さっさつ','(adj-na,n) rustle of wind'),
	(117109,'颱風','たいふう','(n) typhoon'),
	(117110,'颶風','ぐふう','(n) tornado/hurricane/typhoon'),
	(117111,'飄々','ひょうひょう','(adj-na,n) aloof from the world'),
	(117112,'飄然','ひょうぜん','(n,adj-t,adv-to) casually/aimlessly/abruptly/unexpectedly'),
	(117113,'飄飄','ひょうひょう','(adj-na,n) aloof from the world'),
	(117114,'餃子','ぎょうざ','(n) gyoza (Japanese crescent-shaped pan-fried dumplings stuffed with minced pork and vegetables)/(P)'),
	(117115,'餡','あん','(n) (uk) red bean jam/anko/(P)'),
	(117116,'餡かけ','あんかけ','(n) (food) thick starchy sauce made of kuzu or katakuriko flour'),
	(117117,'餡こ','あんこ','(n) (uk) red bean jam/anko/(P)'),
	(117118,'餡パン','あんパン','(n) bread roll filled with anko'),
	(117119,'餡掛け','あんかけ','(n) (food) thick starchy sauce made of kuzu or katakuriko flour'),
	(117120,'餡蜜','あんみつ','(n) (food) (abbr) syrup-covered anko (bean jam) and fruit/mitsumame mixed with an(ko)'),
	(117121,'餡饅','あんまん','(n) bun with anko filling'),
	(117122,'餞','はなむけ','(n) farewell gift'),
	(117123,'餞別','せんべつ','(n) farewell gift'),
	(117124,'餠','もち','(n) (uk) sticky rice cake'),
	(117125,'餬口','ここう','(n) bare existence/living on others'),
	(117126,'饂飩','うどん','(n) (uk) noodles (Japanese)/(P)'),
	(117127,'饂飩屋','うどんや','(n) noodle shop (proprietor)'),
	(117128,'饂飩粉','うどんこ','(n) flour'),
	(117129,'饂飩粉病','うどんこびょう','(n) powdery mildew'),
	(117130,'饅頭','まんじゅう','(n) manjuu/steamed yeast bun with filling'),
	(117131,'饐える','すえる','(v1,vi) to go bad/to turn sour'),
	(117132,'饋還','きかん','(n) feedback (electrical)'),
	(117133,'饑い','ひだるい','(adj) (uk) hungry'),
	(117134,'饑える','うえる','(v1,vi) to be hungry/to starve/to thirst'),
	(117135,'饑餓','きが','(n) hunger/starvation'),
	(117136,'饑渇','きかつ','(n,vs) hunger and thirst/starvation'),
	(117137,'饑饉','ききん','(n) famine'),
	(117138,'饒舌','じょうぜつ','(adj-na,n) garrulity/loquacity/talkativeness'),
	(117139,'饒舌家','じょうぜつか','(n) talkative person/chatterbox'),
	(117140,'饌米','せんまい','(n) offering of consecrated rice'),
	(117141,'馘首','かくしゅ','(n,vs) beheading/dismissal'),
	(117142,'馥郁','ふくいく','(adj-t,adv-to) fragrant/sweet-smelling'),
	(117143,'馭者','ぎょしゃ','(n) coachman/driver/cabman/postilion'),
	(117144,'馭者座','ぎょしゃざ','(n) (constellation) Auriga'),
	(117145,'駝鳥','だちょう','(n) ostrich'),
	(117146,'駘蕩','たいとう','(adj-na,n) peaceful and calm/large and wide'),
	(117147,'駑馬','どば','(n) (riding) hack'),
	(117148,'駭く','おどろく','(v5k,vi) to be surprised/to be astonished'),
	(117149,'駱駝','らくだ','(n) camel'),
	(117150,'駻馬','かんば','(n) bronco/unruly horse'),
	(117151,'騙され易い','だまされやすい','(adj) (uk) gullible/naive'),
	(117152,'騙し','だまし','(n) deceiving/cheating/fooling'),
	(117153,'騙し絵','だましえ','(n) trompe l\'oeil'),
	(117154,'騙し合い','だましあい','(n) cheating each other'),
	(117155,'騙し合う','だましあう','(v5u) to cheat each other'),
	(117156,'騙し込む','だましこむ','(v5m,vt) to deceive/to ensnare'),
	(117157,'騙し取る','だましとる','(v5r) to take something away by deception'),
	(117158,'騙し討ち','だましうち','(n) surprise attack/sneak attack/foul play'),
	(117159,'騙し騙し','だましだまし','(n,vs) using every trick (in the book)'),
	(117160,'騙す','だます','(v5s,vt) to trick/to cheat/to deceive/(P)'),
	(117161,'騙り','かたり','(n) swindle/fraud'),
	(117162,'騙る','かたる','(v5r,vt) to swindle/to deceive/to cheat'),
	(117163,'騙取','へんしゅ','(n,vs) swindling'),
	(117164,'驀進','ばくしん','(n,vs) dash/rush'),
	(117165,'驀地','まっしぐら','(adv,n) at full speed'),
	(117166,'騾馬','らば','(n) mule'),
	(117167,'驕る','おごる','(v5r,vi) (1) to be proud/to be haughty/(2) to be extravagant/to live luxuriously/(3) to give (someone) a treat'),
	(117168,'驕児','きょうじ','(n) spoiled child/spoilt child'),
	(117169,'驕兵必敗','きょうへいひっぱい','(exp) Defeat is inevitable for an overconfident army/Being arrogant and overconfident inevitably leads to defeat (failure)/Pride comes before a fall'),
	(117170,'驕慢','きょうまん','(adj-na,n) arrogance'),
	(117171,'驕傲','きょうごう','(adj-na,n) pride/arrogance'),
	(117172,'驕奢','きょうしゃ','(adj-na,n) luxury/extravagance'),
	(117173,'驕恣','きょうし','(n) being proud and self-willed'),
	(117174,'驕肆','きょうし','(n) being proud and self-willed'),
	(117175,'驍将','ぎょうしょう','(n) veteran general/leader'),
	(117176,'驟雨','しゅうう','(n) sudden shower'),
	(117177,'驢馬','ろば','(n) (uk) donkey/ass'),
	(117178,'驢馬の橋','ろばのはし','(n) pons asinorum (hurdle to learning)'),
	(117179,'驥足','きそく','(n) full ability'),
	(117180,'驥尾','きび','(n) leader (to follow)'),
	(117181,'骭','はぎ','(n) leg'),
	(117182,'骰子','さいころ','(n) dice/die'),
	(117183,'髀肉','ひにく','(n) round meat/meat from a pig\'s thigh (from which ham is made)'),
	(117184,'髀肉の嘆を託つ','ひにくのたんをかこつ','(exp) to fret from forced idleness'),
	(117185,'髑髏','されこうべ','(n) skull (esp. weatherbeaten)/cranium'),
	(117186,'髑髏','しゃりこうべ','(n) skull (esp. weatherbeaten)/cranium'),
	(117187,'髑髏','しゃれこうべ','(n) skull (esp. weatherbeaten)/cranium'),
	(117188,'髑髏','どくろ','(n) skull (esp. weatherbeaten)/cranium'),
	(117189,'髑髏','ひとがしら','(n) skull (esp. weatherbeaten)/cranium'),
	(117190,'體術','たいじゅつ','(n) classical form of martial art'),
	(117191,'髣髴','ほうふつ','(n,vs,adj-t,adv-to) close resemblance'),
	(117192,'髮を切る','かみをきる','(exp) to cut hair'),
	(117193,'髷','まげ','(n) bun (hairstyle)/chignon/topknot'),
	(117194,'髷結い','まげゆい','(n) hairdressing of sumo wrestler\'s top-knot'),
	(117195,'鬘','かつら','(n) hairpiece/wig/(P)'),
	(117196,'鬚','ひげ','(n) moustache/beard/whiskers'),
	(117197,'鬚を生やしている','ひげをはやしている','(exp) to have (wear) a beard'),
	(117198,'鬚髯','しゅぜん','(n) mustache and beard'),
	(117199,'鬢長','びんなが','(n) albacore (fish)/germon'),
	(117200,'鬢付け','びんつけ','(n) fragrant oil used to make sumo wrestler\'s top-knot'),
	(117201,'鬣','たてがみ','(n) mane (of a horse, lion, etc.)'),
	(117202,'鬨の声','ときのこえ','(n) battle or war cry'),
	(117203,'魍魎','もうりょう','(n) all kinds of spirits and goblins'),
	(117204,'魑魅','ちみ','(n) mountain demon'),
	(117205,'魑魅魍魎','ちみもうりょう','(n) evil spirits of rivers and mountains'),
	(117206,'魘される','うなされる','(v1,vi) to have a nightmare'),
	(117207,'鮓','すし','(n) (food) (uk) sushi/anything made with vinegared rice'),
	(117208,'鮃','ひらめ','(n) flounder/halibut/flatfish'),
	(117209,'鮑','あわび','(n) abalone'),
	(117210,'鮟鱇','あんこう','(n) (food) sea-devil (toad)/angler/goosefish/monkfish'),
	(117211,'鮠','はえ','(n) minnow/shinner'),
	(117212,'鮠','はや','(n) minnow/shinner'),
	(117213,'鮨','すし','(n) (food) (uk) sushi/anything made with vinegared rice'),
	(117214,'鮨屋','すしや','(n) sushi shop'),
	(117215,'鮨詰め','すしづめ','(n) (food) jam-packed/packed in like sushi (like sardines)'),
	(117216,'鯊','はぜ','(n) goby (fish)'),
	(117217,'鮹','たこ','(n) octopus'),
	(117218,'鮹壷にこもる','たこつぼにこもる','(exp) to be trapped in an octopus pot'),
	(117219,'鯏','あさり','(n) short-necked clam'),
	(117220,'鯑','かずのこ','(n) herring roe'),
	(117221,'鯒','こち','(n) flathead (fish)'),
	(117222,'鯣','するめ','(n) cuttlefish'),
	(117223,'鯣烏賊','するめいか','(n) type of squid'),
	(117224,'鯔','ぼら','(n) mullet'),
	(117225,'鯔のつまり','とどのつまり','(adv,exp) final outcome (result, consequence)/upshot/in the end/after all is said and done'),
	(117226,'鯔背','いなせ','(adj-na) (arch) (uk) gallant/dashing/smart'),
	(117227,'鯡','にしん','(n) herring'),
	(117228,'鰺','あじ','(n) (food) horse mackerel'),
	(117229,'鰺のたたき','あじのたたき','(n) fresh scad'),
	(117230,'鰺刺','あじさし','(n) (uk) tern'),
	(117231,'鯱','しゃち','(n) orc/grampus/killer whale'),
	(117232,'鯱','しゃちほこ','(n) mythical carp with the head of a lion and the body of a fish (auspicious protectors of well-being)'),
	(117233,'鯱瓦','しゃちほこがわら','(n) ridge-end tile with the figure of a Shachihoko (e.g., on a castle)'),
	(117234,'鯰','なまず','(n) catfish'),
	(117235,'鯰髭','なまずひげ','(n) drooping moustache'),
	(117236,'鰕','えび','(n) lobster/prawn/shrimp'),
	(117237,'鰉','ちょうざめ','(oK) (n) scarlet carp/sturgeon'),
	(117238,'鰉','ひがい','(oK) (n) scarlet carp/sturgeon'),
	(117239,'鰓','えら','(n) gills/branchia'),
	(117240,'鰌','どじょう','(n) loach'),
	(117241,'鰆','さわら','(n) Spanish mackerel'),
	(117242,'鰈','かれい','(n) (uk) turbot/flatfish/sole/flounder'),
	(117243,'鰒','あわび','(n) abalone'),
	(117244,'鰊','かど','(n) herring'),
	(117245,'鰊','にしん','(n) herring'),
	(117246,'鰮','いわし','(n) sardine'),
	(117247,'鰥寡','かんか','(n) widow and widower/lonely people'),
	(117248,'鰥寡孤独','かんかこどく','(n) with no one upon whom to depend/utter loneliness'),
	(117249,'鰥夫','やもお','(n) widower'),
	(117250,'鰤','はまち','(n) (uk) yellowtail (type of fish)/kingfish/amberjack'),
	(117251,'鰤','ぶり','(n) (uk) yellowtail (type of fish)/kingfish/amberjack'),
	(117252,'鰤子','ぶりっこ','(n,vs) cutesy girl/child-like woman'),
	(117253,'鰰','はたはた','(n) sandfish'),
	(117254,'鱚','きす','(n) (uk) garfish/silaginoid'),
	(117255,'鱠','なます','(n) dish of raw fish and vegetables seasoned in vinegar'),
	(117256,'鱧','はも','(n) pike conger/conger eel'),
	(117257,'鱶','ふか','(n) shark'),
	(117258,'鱶鰭','ふかひれ','(n) shark fin'),
	(117259,'鱸','すずき','(n) (uk) sea bass/perch'),
	(117260,'鳧が付く','けりがつく','(exp) to be settled/to be brought to an end'),
	(117261,'鳧を付ける','けりをつける','(exp) to settle/to finish/to bring to an end'),
	(117262,'鴉','からす','(n) crow/raven'),
	(117263,'鴉天狗','からすてんぐ','(n) crow-billed goblin'),
	(117264,'鴉片','あへん','(n) opium'),
	(117265,'鴉片窟','あへんくつ','(n) opium den'),
	(117266,'鴈','かり','(n) wild goose'),
	(117267,'鴈','がん','(n) wild goose'),
	(117268,'鴃舌','げきぜつ','(n) barbarian jabbering'),
	(117269,'鶯','うぐいす','(n) (Japanese) nightingale/bush warbler'),
	(117270,'鴟尾','しび','(n) ornamental ridge-end tile'),
	(117271,'鵄尾','しび','(n) ornamental ridge-end tile'),
	(117272,'鴕鳥','だちょう','(n) ostrich'),
	(117273,'鵝口瘡','がこうそう','(n) thrush (a pediatric disease)'),
	(117274,'鵝鳥','がちょう','(n) goose'),
	(117275,'鵝毛','がもう','(n) goose down/goose feather'),
	(117276,'鵞鳥','がちょう','(n) goose'),
	(117277,'鵞毛','がもう','(n) goose down/goose feather'),
	(117278,'鵙','もず','(n) shrike'),
	(117279,'鵲','かささぎ','(n) magpie'),
	(117280,'鶉','うずら','(n) quail'),
	(117281,'鶉豆','うずらまめ','(n) pinto bean'),
	(117282,'鶫','つぐみ','(n) thrush'),
	(117283,'鵯','ひよどり','(n) (brown-eared) bulbul'),
	(117284,'鵺','ぬえ','(n) (1) Japanese chimera/mythical creature with a monkey\'s head, tanuki\'s body, tiger\'s limbs, and a snake tail/(2) golden mountain thrush/(3) man of mystery'),
	(117285,'鵺鳥','ぬえどり','(n) golden mountain thrush'),
	(117286,'鶩','あひる','(n) domestic duck'),
	(117287,'鶺鴒','せきれい','(n) wagtail'),
	(117288,'鷓鴣','しゃこ','(n) partridge'),
	(117289,'鷓鴣','やまうずら','(n) partridge'),
	(117290,'鷦鷯','みそさざい','(gikun) (n) wren'),
	(117291,'鷽','うそ','(n) bullfinch'),
	(117292,'鸚鵡','おうむ','(n) (uk) parrot'),
	(117293,'鸚鵡貝','おうむがい','(n) chambered nautilus'),
	(117294,'鸚鵡病','おうむびょう','(n) parrot fever'),
	(117295,'鸚鵡返し','おうむがえし','(n) parroting another\'s words'),
	(117296,'鸚哥','いんこ','(n) parakeet'),
	(117297,'鸛','こうのとり','(n) (uk) (Japanese) stork'),
	(117298,'鸞輿','らんよ','(n) imperial conveyance'),
	(117299,'鹵獲','ろかく','(n,vs) capture/seizure/plunder'),
	(117300,'鹵簿','ろぼ','(n) Imperial cortege (procession)'),
	(117301,'鹹湖','かんこ','(n) salt lake/lagoon'),
	(117302,'鹹水','かんすい','(n) brackish water'),
	(117303,'鹹水湖','かんすいこ','(n) saltwater lake'),
	(117304,'鹹味','かんみ','(n) saltiness'),
	(117305,'麒麟','きりん','(n) (1) (uk) giraffe/(2) Chinese unicorn/(3) Kirin (brand of beer)/(P)'),
	(117306,'麒麟児','きりんじ','(n) child prodigy/wonder child'),
	(117307,'麝香','じゃこう','(n) musk'),
	(117308,'麝香鹿','じゃこうじか','(n) musk deer'),
	(117309,'麝香水','じゃこうすい','(n) musk water/musk scent'),
	(117310,'麝香鼠','じゃこうねずみ','(n) muskrat'),
	(117311,'麝香猫','じゃこうねこ','(n) musk cat'),
	(117312,'麝香豌豆','じゃこうえんどう','(n) sweet peas'),
	(117313,'麩','ふすま','(n) wheat bran/mash'),
	(117314,'麩質','ふしつ','(n) gluten'),
	(117315,'麪棒','めんぼう','(n) rolling pin'),
	(117316,'麪類','めんるい','(n) noodles'),
	(117317,'靡かす','なびかす','(v5s,vt) to seduce/to win over/to conquer'),
	(117318,'靡かせる','なびかせる','(v1) to fly/to flutter/to win over/to win one\'s heart/to subdue'),
	(117319,'靡く','なびく','(v5k,vi) to bend/to flutter/to wave/to bow to/to yield to/to obey/to be swayed by/(P)'),
	(117320,'黎明','れいめい','(n) daybreak/dawn'),
	(117321,'黎明期','れいめいき','(n) dawning'),
	(117322,'黐','もち','(n) birdlime'),
	(117323,'黐竿','もちざお','(n) lime stick for catching insects'),
	(117324,'點穴','てんけつ','(oK) (n) pressure points (e.g for application of moxa)/vulnerable body cavities (MA)'),
	(117325,'黥','いれずみ','(n,vs) tattoo'),
	(117326,'黯然','あんぜん','(adj-t,adv-to) gloomy/doleful/discouraged/disappointed/tearful/astonished'),
	(117327,'黴','かび','(n) mold/mould/mildew/(P)'),
	(117328,'黴びる','かびる','(v1,vi) to become moldy or musty (mouldy)'),
	(117329,'黴る','かびる','(io) (v1,vi) to become moldy or musty (mouldy)'),
	(117330,'黴雨','ばいう','(n) (1) rainy season/(2) rain during the rainy season'),
	(117331,'黴菌','ばいきん','(n) bacteria/germ(s)'),
	(117332,'黴臭い','かびくさい','(adj) musty/putrid'),
	(117333,'黴毒','ばいどく','(n) syphilis'),
	(117334,'黶','あざ','(n) (1) birthmark/nevus/(2) bruise'),
	(117335,'黽勉','びんべん','(n,vs) industry/diligence'),
	(117336,'鼈','すっぽん','(n) (uk) snapping turtle/mud turtle'),
	(117337,'鼈甲','べっこう','(n) tortoise shell'),
	(117338,'鼈甲色','べっこういろ','(n) amber (colour, color)'),
	(117339,'鼬','いたち','(n) weasel/skunk/mink/ermine'),
	(117340,'鼬ごっこ','いたちごっこ','(n) doing the same thing repeatedly'),
	(117341,'鼬鼠','いたち','(n) weasel/skunk/mink/ermine'),
	(117342,'鼾','いびき','(n) snoring/(P)'),
	(117343,'鼾酔','かんすい','(n) snoring'),
	(117344,'鼾声','かんせい','(n) snoring sound'),
	(117345,'齣','こま','(n) frame (e.g., in film)'),
	(117346,'齣撮り','こまどり','(n,vs) photographic frame'),
	(117347,'齣落','こまおとし','(n) time-lapse photography'),
	(117348,'齟齬','そご','(n,vs) inconsistency/discord/conflict/discrepancy/contradiction/failure/frustration'),
	(117349,'齦','はぐき','(n) gums'),
	(117350,'齧り散らす','かじりちらす','(v5s) to gnaw at and scatter around/to start a lot of things without finishing any'),
	(117351,'齧り付く','かじりつく','(v5k,vi) to bite into/to stick to'),
	(117352,'齧り付く','かぶりつく','(v5k,vi) to bite into/to stick to'),
	(117353,'齧る','かじる','(v5r,vt) to chew/to bite (at)/to gnaw/to nibble/to munch/to crunch/to have a smattering of'),
	(117354,'齧歯目','げっしもく','(adj-no) rat-like/rhodential'),
	(117355,'齧歯類','げっしるい','(n) rodent'),
	(117356,'齷齪','あくせく','(adv,n,vs) fussily/busily/sedulously/worry about/be busy about'),
	(117357,'齲','むしば','(n) cavity/tooth decay/decayed tooth/caries'),
	(117358,'齲歯','うし','(n) cavity/tooth decay/decayed tooth/caries'),
	(117359,'齲歯','むしば','(n) cavity/tooth decay/decayed tooth/caries'),
	(117360,'齲蝕','うしょく','(n) tooth decay'),
	(117361,'齶','あご','(n) chin/jaw'),
	(117362,'龕','がん','(n) niche or alcove for an image'),
	(117363,'龕灯','がんどう','(n) Buddhist altar light'),
	(117364,'龜甲','きっこう','(n) tortoise shell'),
	(117365,'槇','まき','(n) Chinese black pine'),
	(117366,'遙々','はるばる','(adv) from afar/over a great distance/all the way'),
	(117367,'遙か','はるか','(iK) (adj-na,adv,n) far/far away/distant/remote/far off'),
	(117368,'遙遙','はるばる','(adv) from afar/over a great distance/all the way');
UNLOCK TABLES;
/*!40000 ALTER TABLE `edict` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

